HEADER FPROP DATA, 6070, SI, 0.0
C
C  PROPERTIES FOR water
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   273.     K TO  2.000E+03 K
C                   (FROM   32.0     F TO  3.140E+03 F)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE  1.350E+03 K ( 1.971E+03 F)
C  PRESSURE RANGE FROM  0.612      kPa TO   366.     MPa
C                (FROM  8.872E-02 psia TO  5.312E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   647.09600    
        PCRIT =   22064000.    
        TGMAX =   2000.0000    
        TMIN =    273.16200    
        MOLW =    18.015268    
        WSRK =   0.38520000    
        WTRUE =   0.34430000    
        DIFV =    13.100000    
        HFORM =   -15900000.    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  3.66286487E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 3.66286487E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   273.16200    ,  278.25569    ,  283.34939    ,  288.44308    ,
     *   293.53678    ,  298.63047    ,  303.72417    ,  308.81786    ,
     *   313.91155    ,  319.00525    ,  324.09894    ,  329.19264    ,
     *   334.28633    ,  339.38003    ,  344.47372    ,  349.56741    ,
     *   354.66111    ,  359.75480    ,  364.84850    ,  369.94219    ,
     *   375.03589    ,  380.12958    ,  385.22327    ,  390.31697    ,
     *   395.41066    ,  400.50436    ,  405.59805    ,  410.69174    ,
     *   415.78544    ,  420.87913    ,  424.81826    ,  428.75738    ,
     *   432.69650    ,  436.63563    ,  440.57475    ,  444.51387    ,
     *   448.45300    ,  452.39212    ,  456.33125    ,  460.27037    ,
     *   464.20949    ,  468.14862    ,  472.08774    ,  476.02686    ,
     *   479.96599    ,  483.90511    ,  487.84423    ,  491.78336    ,
     *   495.72248    ,  499.66160    ,  503.60073    ,  507.53985    ,
     *   511.47898    ,  515.41810    ,  519.35722    ,  523.29635    ,
     *   527.23547    ,  531.17459    ,  535.11372    ,  539.05284    ,
     *   543.97674    ,  548.90065    ,  553.82455    ,  558.74846    ,
     *   563.67236    ,  568.59627    ,  573.52017    ,  578.44408    ,
     *   583.36798    ,  588.29188    ,  593.21579    ,  598.13969    ,
     *   603.06360    ,  607.98750    ,  612.91141    ,  617.83531    ,
     *   622.75922    ,  627.68312    ,  634.15408    ,  640.62504    ,
     *   647.09600    ,  647.17951    ,  647.34654    ,  647.93113    ,
     *   649.07428    ,  650.21945    ,  651.36665    ,  652.51586    ,
     *   653.66711    ,  654.82038    ,  655.97569    ,  657.13304    ,
     *   658.29243    ,  659.45387    ,  670.30180    ,  681.32817    ,
     *   692.53593    ,  703.92806    ,  715.50758    ,  727.27759    ,
     *   739.24121    ,  751.40163    ,  763.76209    ,  776.32588    ,
     *   789.09634    ,  802.07687    ,  815.27093    ,  828.68203    ,
     *   842.31374    ,  856.16969    ,  870.25357    ,  884.56913    ,
     *   899.12017    ,  913.91058    ,  928.94429    ,  944.22531    ,
     *   959.75769    ,  975.54558    ,  991.59317    ,  1007.9048    ,
     *   1024.4847    ,  1041.3373    ,  1058.4672    ,  1075.8788    ,
     *   1093.5769    ,  1111.5661    ,  1129.8512    ,  1148.4371    ,
     *   1167.3287    ,  1186.5311    ,  1206.0494    ,  1225.8888    ,
     *   1246.0545    ,  1266.5519    ,  1287.3865    ,  1308.5639    ,
     *   1330.0896    ,  1351.9694    ,  1374.2091    ,  1396.8146    ,
     *   1419.7921    ,  1443.1475    ,  1466.8870    ,  1491.0171    ,
     *   1515.5442    ,  1540.4747    ,  1565.8153    ,  1591.5727    ,
     *   1617.7539    ,  1644.3658    ,  1671.4154    ,  1698.9099    ,
     *   1726.8568    ,  1755.2633    ,  1784.1372    ,  1813.4860    ,
     *   1843.3176    ,  1873.6400    ,  1904.4611    ,  1935.7892    ,
     *   1967.6327    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   611.74367    ,  879.02975    ,  1244.7055    ,  1738.2609    ,
     *   2395.9579    ,  3261.8680    ,  4388.9690    ,  5840.2896    ,
     *   7690.0853    ,  10025.037    ,  12945.453    ,  16566.460    ,
     *   21019.179    ,  26451.850    ,  33030.919    ,  40942.063    ,
     *   50391.134    ,  61605.041    ,  74832.531    ,  90344.895    ,
     *   108436.57    ,  129425.66    ,  153654.34    ,  181489.22    ,
     *   213321.55    ,  249567.40    ,  290667.73    ,  337088.41    ,
     *   389320.12    ,  447878.28    ,  497842.60    ,  552172.55    ,
     *   611136.44    ,  675011.15    ,  744082.03    ,  818642.80    ,
     *   898995.48    ,  985450.32    ,  1078325.6    ,  1177947.8    ,
     *   1284651.2    ,  1398778.0    ,  1520678.2    ,  1650709.6    ,
     *   1789237.6    ,  1936635.2    ,  2093283.3    ,  2259570.2    ,
     *   2435891.8    ,  2622651.8    ,  2820261.7    ,  3029140.5    ,
     *   3249715.4    ,  3482421.6    ,  3727702.4    ,  3986009.9    ,
     *   4257804.6    ,  4543556.4    ,  4843744.4    ,  5158858.0    ,
     *   5574501.1    ,  6015247.3    ,  6482126.8    ,  6976201.8    ,
     *   7498570.1    ,  8050369.2    ,  8632781.1    ,  9247038.1    ,
     *   9894430.5    ,  10576315.    ,  11294127.    ,  12049394.    ,
     *   12843753.    ,  13678979.    ,  14557008.    ,  15479984.    ,
     *   16450301.    ,  17470666.    ,  18893079.    ,  20417316.    ,
     *   22064000.    ,  22085248.    ,  22127745.    ,  22276483.    ,
     *   22567339.    ,  22858707.    ,  23150590.    ,  23442988.    ,
     *   23735902.    ,  24029332.    ,  24323281.    ,  24617748.    ,
     *   24912734.    ,  25208241.    ,  27968305.    ,  30773771.    ,
     *   33625387.    ,  36523912.    ,  39470117.    ,  42464787.    ,
     *   45508719.    ,  48602723.    ,  51747623.    ,  54944256.    ,
     *   58193474.    ,  61496140.    ,  64853135.    ,  68265352.    ,
     *   71733700.    ,  75259102.    ,  78842496.    ,  82484836.    ,
     *   86187092.    ,  89950250.    ,  93775312.    ,  97663295.    ,
     *  1.01615235E+08, 1.05632184E+08, 1.09715211E+08, 1.13865403E+08,
     *  1.18083866E+08, 1.22371722E+08, 1.26730112E+08, 1.31160198E+08,
     *  1.35663157E+08, 1.40240190E+08, 1.44892514E+08, 1.49621369E+08,
     *  1.54428012E+08, 1.59313725E+08, 1.64279806E+08, 1.69327579E+08,
     *  1.74458387E+08, 1.79673597E+08, 1.84974595E+08, 1.90362795E+08,
     *  1.95839629E+08, 2.01406557E+08, 2.07065060E+08, 2.12816645E+08,
     *  2.18662843E+08, 2.24605210E+08, 2.30645327E+08, 2.36784805E+08,
     *  2.43025275E+08, 2.49368401E+08, 2.55815870E+08, 2.62369399E+08,
     *  2.69030733E+08, 2.75801645E+08, 2.82683938E+08, 2.89679443E+08,
     *  2.96790024E+08, 3.04017572E+08, 3.11364013E+08, 3.18831302E+08,
     *  3.26421427E+08, 3.34136408E+08, 3.41978300E+08, 3.49949190E+08,
     *  3.58051200E+08, 3.66286487E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   205.96279    ,  209.82110    ,  213.67539    ,  217.52743    ,
     *   221.37800    ,  225.22748    ,  229.07610    ,  232.92402    ,
     *   236.77135    ,
     *   143.29280    ,  145.98680    ,  148.67419    ,  151.35835    ,
     *   154.04068    ,  156.72178    ,  159.40196    ,  162.08140    ,
     *   164.76025    ,
     *   101.14530    ,  103.06177    ,  104.96656    ,  106.86624    ,
     *   108.76336    ,  110.65897    ,  112.55355    ,  114.44735    ,
     *   116.34053    ,
     *   72.361760    ,  73.757500    ,  75.131899    ,  76.497586    ,
     *   77.859337    ,  79.219047    ,  80.577519    ,  81.935129    ,
     *   83.292080    ,
     *   52.406231    ,  53.459732    ,  54.473781    ,  55.472421    ,
     *   56.464584    ,  57.453720    ,  58.441230    ,  59.427721    ,
     *   60.413488    ,
     *   38.352078    ,  39.198689    ,  39.972110    ,  40.717872    ,
     *   41.452546    ,  42.182412    ,  42.909948    ,  43.636185    ,
     *   44.361581    ,
     *   28.268675    ,  29.030129    ,  29.654233    ,  30.228418    ,
     *   30.783273    ,  31.330162    ,  31.873481    ,  32.415002    ,
     *   32.955480    ,
     *   20.828700    ,  21.654891    ,  22.210809    ,  22.675678    ,
     *   23.106585    ,  23.524004    ,  23.935699    ,  24.344737    ,
     *   24.752380    ,
     *   14.952998    ,  16.173534    ,  16.756226    ,  17.166389    ,
     *   17.516264    ,  17.843055    ,  18.160432    ,  18.473687    ,
     *   18.784953    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   11.275444    ,  11.883002    ,  12.672837    ,  13.089305    ,
     *   13.395330    ,  13.661404    ,  13.911774    ,  14.155557    ,
     *   14.396356    ,
     *   8.8634444    ,  9.1247444    ,  9.4889257    ,  10.014765    ,
     *   10.316845    ,  10.547853    ,  10.752306    ,  10.946035    ,
     *   11.135132    ,
     *   7.2351444    ,  6.9669444    ,  6.4878040    ,  7.6183642    ,
     *   7.9781256    ,  8.2007556    ,  8.3772540    ,  8.5359828    ,
     *   8.6873370    ,
     *   5.6322444    ,  5.5205444    ,  5.4178444    ,  5.5332962    ,
     *   6.1512015    ,  6.4042346    ,  6.5711186    ,  6.7076451    ,
     *   6.8321410    ,
     *   4.4240444    ,  4.4093444    ,  4.4094444    ,  4.4816444    ,
     *   4.6051429    ,  4.9948870    ,  5.1780523    ,  5.3053997    ,
     *   5.4123394    ,
     *   3.5193444    ,  3.5412444    ,  3.5705444    ,  3.6276444    ,
     *   3.7114444    ,  3.8127249    ,  4.0786952    ,  4.2153657    ,
     *   4.3143614    ,
     *   2.8296444    ,  2.8611444    ,  2.8959444    ,  2.9429444    ,
     *   3.0039444    ,  3.0760444    ,  3.1546402    ,  3.3486885    ,
     *   3.4539681    ,
     *   2.2952444    ,  2.3261444    ,  2.3585444    ,  2.3969444    ,
     *   2.4430444    ,  2.4961444    ,  2.5537444    ,  2.6125666    ,
     *   2.7636878    ,
     *   1.8760444    ,  1.9031444    ,  1.9308444    ,  1.9618444    ,
     *   1.9974444    ,  2.0374444    ,  2.0805444    ,  2.1242444    ,
     *   2.1663141    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *   1.5438444    ,  1.5665444    ,  1.5895444    ,  1.6144444    ,
     *   1.6423444    ,  1.6731444    ,  1.7060444    ,  1.7390444    ,
     *   1.7701444    ,
     *   1.2783444    ,  1.2971444    ,  1.3159444    ,  1.3360444    ,
     *   1.3582444    ,  1.3824444    ,  1.4081444    ,  1.4336444    ,
     *   1.4572444    ,
     *   1.0647444    ,  1.0801444    ,  1.0955444    ,  1.1119444    ,
     *   1.1297444    ,  1.1492444    ,  1.1698444    ,  1.1903444    ,
     *   1.2092444    ,
     *  0.89162444    , 0.90431444    , 0.91704444    , 0.93048444    ,
     *  0.94515444    , 0.96115444    , 0.97812444    , 0.99528444    ,
     *   1.0116444    ,
     *  0.75051444    , 0.76106444    , 0.77164444    , 0.78281444    ,
     *  0.79501444    , 0.80838444    , 0.82267444    , 0.83738444    ,
     *  0.85193444    ,
     *  0.63485444    , 0.64368444    , 0.65255444    , 0.66193444    ,
     *  0.67220444    , 0.68350444    , 0.69568444    , 0.70837444    ,
     *  0.72116444    ,
     *  0.53953444    , 0.54699444    , 0.55448444    , 0.56242444    ,
     *  0.57114444    , 0.58077444    , 0.59121444    , 0.60216444    ,
     *  0.61327444    ,
     *  0.46058444    , 0.46693444    , 0.47330444    , 0.48006444    ,
     *  0.48751444    , 0.49576444    , 0.50473444    , 0.51416444    ,
     *  0.52375444    ,
     *  0.39487444    , 0.40029444    , 0.40574444    , 0.41154444    ,
     *  0.41793444    , 0.42502444    , 0.43275444    , 0.44088444    ,
     *  0.44914444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  0.33992444    , 0.34457444    , 0.34926444    , 0.35424444    ,
     *  0.35975444    , 0.36587444    , 0.37254444    , 0.37957444    ,
     *  0.38669444    ,
     *  0.29375444    , 0.29776444    , 0.30180444    , 0.30611444    ,
     *  0.31087444    , 0.31617444    , 0.32195444    , 0.32803444    ,
     *  0.33420444    ,
     *  0.25479444    , 0.25826444    , 0.26176444    , 0.26549444    ,
     *  0.26962444    , 0.27422444    , 0.27925444    , 0.28454444    ,
     *  0.28989444    ,
     *  0.22879444    , 0.23191444    , 0.23505444    , 0.23840444    ,
     *  0.24211444    , 0.24625444    , 0.25076444    , 0.25550444    ,
     *  0.26031444    ,
     *  0.20586444    , 0.20867444    , 0.21150444    , 0.21451444    ,
     *  0.21785444    , 0.22157444    , 0.22562444    , 0.22989444    ,
     *  0.23422444    ,
     *  0.18558444    , 0.18812444    , 0.19067444    , 0.19338444    ,
     *  0.19639444    , 0.19974444    , 0.20340444    , 0.20725444    ,
     *  0.21114444    ,
     *  0.16762444    , 0.16991444    , 0.17221444    , 0.17466444    ,
     *  0.17738444    , 0.18040444    , 0.18370444    , 0.18718444    ,
     *  0.19070444    ,
     *  0.15166444    , 0.15373444    , 0.15581444    , 0.15803444    ,
     *  0.16049444    , 0.16323444    , 0.16621444    , 0.16935444    ,
     *  0.17254444    ,
     *  0.13746444    , 0.13933444    , 0.14122444    , 0.14323444    ,
     *  0.14546444    , 0.14794444    , 0.15064444    , 0.15349444    ,
     *  0.15637444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  0.12479444    , 0.12649444    , 0.12820444    , 0.13003444    ,
     *  0.13205444    , 0.13430444    , 0.13675444    , 0.13933444    ,
     *  0.14195444    ,
     *  0.11347444    , 0.11501444    , 0.11657444    , 0.11823444    ,
     *  0.12006444    , 0.12210444    , 0.12433444    , 0.12668444    ,
     *  0.12906444    ,
     *  0.10333444    , 0.10473444    , 0.10615444    , 0.10766444    ,
     *  0.10933444    , 0.11118444    , 0.11321444    , 0.11535444    ,
     *  0.11751444    ,
     *  9.42304444E-02, 9.55124444E-02, 9.68024444E-02, 9.81764444E-02,
     *  9.96974444E-02, 0.10139444    , 0.10324444    , 0.10518444    ,
     *  0.10715444    ,
     *  8.60494444E-02, 8.72184444E-02, 8.83954444E-02, 8.96484444E-02,
     *  9.10364444E-02, 9.25824444E-02, 9.42684444E-02, 9.60444444E-02,
     *  9.78424444E-02,
     *  7.86804444E-02, 7.97484444E-02, 8.08224444E-02, 8.19674444E-02,
     *  8.32354444E-02, 8.46474444E-02, 8.61884444E-02, 8.78094444E-02,
     *  8.94534444E-02,
     *  7.20304444E-02, 7.30074444E-02, 7.39904444E-02, 7.50374444E-02,
     *  7.61964444E-02, 7.74874444E-02, 7.88964444E-02, 8.03794444E-02,
     *  8.18824444E-02,
     *  6.60204444E-02, 6.69144444E-02, 6.78144444E-02, 6.87724444E-02,
     *  6.98344444E-02, 7.10164444E-02, 7.23064444E-02, 7.36634444E-02,
     *  7.50394444E-02,
     *  6.05784444E-02, 6.13974444E-02, 6.22224444E-02, 6.31004444E-02,
     *  6.40734444E-02, 6.51564444E-02, 6.63384444E-02, 6.75824444E-02,
     *  6.88434444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  5.56424444E-02, 5.63944444E-02, 5.71504444E-02, 5.79564444E-02,
     *  5.88484444E-02, 5.98424444E-02, 6.09264444E-02, 6.20674444E-02,
     *  6.32244444E-02,
     *  5.11594444E-02, 5.18494444E-02, 5.25434444E-02, 5.32834444E-02,
     *  5.41024444E-02, 5.50144444E-02, 5.60104444E-02, 5.70584444E-02,
     *  5.81194444E-02,
     *  4.70804444E-02, 4.77144444E-02, 4.83524444E-02, 4.90314444E-02,
     *  4.97844444E-02, 5.06224444E-02, 5.15374444E-02, 5.25004444E-02,
     *  5.34754444E-02,
     *  4.33634444E-02, 4.39464444E-02, 4.45324444E-02, 4.51574444E-02,
     *  4.58494444E-02, 4.66204444E-02, 4.74614444E-02, 4.83464444E-02,
     *  4.92434444E-02,
     *  3.99714444E-02, 4.05074444E-02, 4.10474444E-02, 4.16224444E-02,
     *  4.22594444E-02, 4.29684444E-02, 4.37424444E-02, 4.45564444E-02,
     *  4.53824444E-02,
     *  3.68714444E-02, 3.73654444E-02, 3.78624444E-02, 3.83914444E-02,
     *  3.89774444E-02, 3.96304444E-02, 4.03424444E-02, 4.10924444E-02,
     *  4.18524444E-02,
     *  3.40344444E-02, 3.44894444E-02, 3.49474444E-02, 3.54344444E-02,
     *  3.59744444E-02, 3.65754444E-02, 3.72324444E-02, 3.79224444E-02,
     *  3.86224444E-02,
     *  3.14344444E-02, 3.18534444E-02, 3.22754444E-02, 3.27244444E-02,
     *  3.32224444E-02, 3.37764444E-02, 3.43814444E-02, 3.50174444E-02,
     *  3.56624444E-02,
     *  2.90484444E-02, 2.94344444E-02, 2.98234444E-02, 3.02384444E-02,
     *  3.06964444E-02, 3.12074444E-02, 3.17644444E-02, 3.23514444E-02,
     *  3.29464444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  2.68554444E-02, 2.72124444E-02, 2.75714444E-02, 2.79534444E-02,
     *  2.83764444E-02, 2.88474444E-02, 2.93604444E-02, 2.99014444E-02,
     *  3.04504444E-02,
     *  2.48384444E-02, 2.51674444E-02, 2.54984444E-02, 2.58514444E-02,
     *  2.62414444E-02, 2.66754444E-02, 2.71494444E-02, 2.76474444E-02,
     *  2.81534444E-02,
     *  2.29794444E-02, 2.32834444E-02, 2.35894444E-02, 2.39144444E-02,
     *  2.42744444E-02, 2.46744444E-02, 2.51114444E-02, 2.55714444E-02,
     *  2.60374444E-02,
     *  2.12654444E-02, 2.15464444E-02, 2.18284444E-02, 2.21284444E-02,
     *  2.24604444E-02, 2.28294444E-02, 2.32324444E-02, 2.36564444E-02,
     *  2.40864444E-02,
     *  1.96824444E-02, 1.99424444E-02, 2.02024444E-02, 2.04794444E-02,
     *  2.07854444E-02, 2.11264444E-02, 2.14974444E-02, 2.18874444E-02,
     *  2.22844444E-02,
     *  1.82194444E-02, 1.84584444E-02, 1.86994444E-02, 1.89554444E-02,
     *  1.92374444E-02, 1.95514444E-02, 1.98934444E-02, 2.02524444E-02,
     *  2.06184444E-02,
     *  1.65424444E-02, 1.67584444E-02, 1.69764444E-02, 1.72074444E-02,
     *  1.74614444E-02, 1.77454444E-02, 1.80534444E-02, 1.83794444E-02,
     *  1.87094444E-02,
     *  1.50174444E-02, 1.52124444E-02, 1.54084444E-02, 1.56174444E-02,
     *  1.58474444E-02, 1.61024444E-02, 1.63814444E-02, 1.66754444E-02,
     *  1.69724444E-02,
     *  1.36284444E-02, 1.38044444E-02, 1.39804444E-02, 1.41684444E-02,
     *  1.43764444E-02, 1.46064444E-02, 1.48574444E-02, 1.51224444E-02,
     *  1.53914444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.23604444E-02, 1.25194444E-02, 1.26784444E-02, 1.28474444E-02,
     *  1.30344444E-02, 1.32414444E-02, 1.34674444E-02, 1.37064444E-02,
     *  1.39474444E-02,
     *  1.12024444E-02, 1.13444444E-02, 1.14874444E-02, 1.16394444E-02,
     *  1.18074444E-02, 1.19944444E-02, 1.21974444E-02, 1.24114444E-02,
     *  1.26284444E-02,
     *  1.01414444E-02, 1.02694444E-02, 1.03974444E-02, 1.05344444E-02,
     *  1.06844444E-02, 1.08524444E-02, 1.10344444E-02, 1.12264444E-02,
     *  1.14214444E-02,
     *  9.16934444E-03, 9.28374444E-03, 9.39864444E-03, 9.52074444E-03,
     *  9.65544444E-03, 9.80504444E-03, 9.96804444E-03, 1.01394444E-02,
     *  1.03144444E-02,
     *  8.27654444E-03, 8.37864444E-03, 8.48124444E-03, 8.59024444E-03,
     *  8.71034444E-03, 8.84374444E-03, 8.98904444E-03, 9.14224444E-03,
     *  9.29784444E-03,
     *  7.45564444E-03, 7.54634444E-03, 7.63764444E-03, 7.73454444E-03,
     *  7.84124444E-03, 7.95974444E-03, 8.08884444E-03, 8.22484444E-03,
     *  8.36314444E-03,
     *  6.69954444E-03, 6.77994444E-03, 6.86074444E-03, 6.94654444E-03,
     *  7.04094444E-03, 7.14564444E-03, 7.25974444E-03, 7.38004444E-03,
     *  7.50234444E-03,
     *  6.00224444E-03, 6.07314444E-03, 6.14434444E-03, 6.21984444E-03,
     *  6.30284444E-03, 6.39494444E-03, 6.49524444E-03, 6.60094444E-03,
     *  6.70844444E-03,
     *  5.35834444E-03, 5.42034444E-03, 5.48264444E-03, 5.54864444E-03,
     *  5.62114444E-03, 5.70154444E-03, 5.78904444E-03, 5.88134444E-03,
     *  5.97534444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  4.76274444E-03, 4.81654444E-03, 4.87064444E-03, 4.92794444E-03,
     *  4.99074444E-03, 5.06034444E-03, 5.13604444E-03, 5.21594444E-03,
     *  5.29724444E-03,
     *  4.21114444E-03, 4.25734444E-03, 4.30384444E-03, 4.35304444E-03,
     *  4.40684444E-03, 4.46644444E-03, 4.53114444E-03, 4.59954444E-03,
     *  4.66924444E-03,
     *  3.69954444E-03, 3.73874444E-03, 3.77814444E-03, 3.81984444E-03,
     *  3.86534444E-03, 3.91554444E-03, 3.97014444E-03, 4.02784444E-03,
     *  4.08664444E-03,
     *  3.22434444E-03, 3.25704444E-03, 3.28984444E-03, 3.32454444E-03,
     *  3.36224444E-03, 3.40384444E-03, 3.44904444E-03, 3.49674444E-03,
     *  3.54554444E-03,
     *  2.78234444E-03, 2.80894444E-03, 2.83564444E-03, 2.86374444E-03,
     *  2.89424444E-03, 2.92784444E-03, 2.96424444E-03, 3.00274444E-03,
     *  3.04214444E-03,
     *  2.37054444E-03, 2.39134444E-03, 2.41234444E-03, 2.43434444E-03,
     *  2.45814444E-03, 2.48424444E-03, 2.51254444E-03, 2.54244444E-03,
     *  2.57314444E-03,
     *  1.87094444E-03, 1.88454444E-03, 1.89824444E-03, 1.91274444E-03,
     *  1.92834444E-03, 1.94544444E-03, 1.96394444E-03, 1.98354444E-03,
     *  2.00384444E-03,
     *  1.41284444E-03, 1.41974444E-03, 1.42674444E-03, 1.43414444E-03,
     *  1.44224444E-03, 1.45114444E-03, 1.46074444E-03, 1.47104444E-03,
     *  1.48174444E-03,
     *  9.89378045E-04, 9.89612037E-04, 9.90171087E-04, 9.91015871E-04,
     *  9.92116235E-04, 9.93448625E-04, 9.94994369E-04, 9.96738489E-04,
     *  9.98668859E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  9.89367990E-04, 9.89602298E-04, 9.90161599E-04, 9.91006580E-04,
     *  9.92107095E-04, 9.93439599E-04, 9.94985423E-04, 9.96729593E-04,
     *  9.98659987E-04,
     *  9.89347882E-04, 9.89582823E-04, 9.90142625E-04, 9.90987999E-04,
     *  9.92088817E-04, 9.93421548E-04, 9.94967532E-04, 9.96711803E-04,
     *  9.98642246E-04,
     *  9.89277528E-04, 9.89514679E-04, 9.90076234E-04, 9.90922984E-04,
     *  9.92024864E-04, 9.93358386E-04, 9.94904930E-04, 9.96649556E-04,
     *  9.98580170E-04,
     *  9.89140049E-04, 9.89381517E-04, 9.89946493E-04, 9.90795930E-04,
     *  9.91899883E-04, 9.93234954E-04, 9.94782591E-04, 9.96527909E-04,
     *  9.98458858E-04,
     *  9.89002458E-04, 9.89248241E-04, 9.89816637E-04, 9.90668762E-04,
     *  9.91774789E-04, 9.93111409E-04, 9.94660140E-04, 9.96406151E-04,
     *  9.98337434E-04,
     *  9.88864755E-04, 9.89114851E-04, 9.89686667E-04, 9.90541480E-04,
     *  9.91649580E-04, 9.92987749E-04, 9.94537575E-04, 9.96284280E-04,
     *  9.98215899E-04,
     *  9.88726940E-04, 9.88981348E-04, 9.89556583E-04, 9.90414083E-04,
     *  9.91524257E-04, 9.92863976E-04, 9.94414897E-04, 9.96162296E-04,
     *  9.98094252E-04,
     *  9.88589013E-04, 9.88847731E-04, 9.89426384E-04, 9.90286571E-04,
     *  9.91398819E-04, 9.92740090E-04, 9.94292106E-04, 9.96040201E-04,
     *  9.97972494E-04,
     *  9.88450975E-04, 9.88714000E-04, 9.89296071E-04, 9.90158946E-04,
     *  9.91273268E-04, 9.92616090E-04, 9.94169203E-04, 9.95917993E-04,
     *  9.97850625E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  9.88312825E-04, 9.88580156E-04, 9.89165644E-04, 9.90031205E-04,
     *  9.91147603E-04, 9.92491976E-04, 9.94046186E-04, 9.95795674E-04,
     *  9.97728644E-04,
     *  9.88174564E-04, 9.88446198E-04, 9.89035102E-04, 9.89903351E-04,
     *  9.91021824E-04, 9.92367749E-04, 9.93923057E-04, 9.95673242E-04,
     *  9.97606551E-04,
     *  9.88036191E-04, 9.88312127E-04, 9.88904446E-04, 9.89775382E-04,
     *  9.90895930E-04, 9.92243408E-04, 9.93799815E-04, 9.95550698E-04,
     *  9.97484348E-04,
     *  9.87897707E-04, 9.88177943E-04, 9.88773676E-04, 9.89647299E-04,
     *  9.90769923E-04, 9.92118954E-04, 9.93676460E-04, 9.95428042E-04,
     *  9.97362033E-04,
     *  9.86610639E-04, 9.86930575E-04, 9.87557872E-04, 9.88456356E-04,
     *  9.89598204E-04, 9.90961633E-04, 9.92529341E-04, 9.94287423E-04,
     *  9.96224606E-04,
     *  9.85314122E-04, 9.85673571E-04, 9.86332347E-04, 9.87255668E-04,
     *  9.88416754E-04, 9.89794618E-04, 9.91372576E-04, 9.93137215E-04,
     *  9.95077649E-04,
     *  9.84008238E-04, 9.84406996E-04, 9.85097152E-04, 9.86045278E-04,
     *  9.87225607E-04, 9.88617934E-04, 9.90206186E-04, 9.91977433E-04,
     *  9.93921176E-04,
     *  9.82693073E-04, 9.83130920E-04, 9.83852345E-04, 9.84825230E-04,
     *  9.86024798E-04, 9.87431610E-04, 9.89030193E-04, 9.90808095E-04,
     *  9.92755200E-04,
     *  9.81368720E-04, 9.81845416E-04, 9.82597984E-04, 9.83595572E-04,
     *  9.84814367E-04, 9.86235677E-04, 9.87844623E-04, 9.89629223E-04,
     *  9.91579741E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  9.80035274E-04, 9.80550564E-04, 9.81334134E-04, 9.82356357E-04,
     *  9.83594355E-04, 9.85030169E-04, 9.86649503E-04, 9.88440841E-04,
     *  9.90394818E-04,
     *  9.78692836E-04, 9.79246446E-04, 9.80060863E-04, 9.81107638E-04,
     *  9.82364807E-04, 9.83815125E-04, 9.85444866E-04, 9.87242973E-04,
     *  9.89200453E-04,
     *  9.77341508E-04, 9.77933147E-04, 9.78778240E-04, 9.79849475E-04,
     *  9.81125771E-04, 9.82590584E-04, 9.84230745E-04, 9.86035649E-04,
     *  9.87996670E-04,
     *  9.75981401E-04, 9.76610759E-04, 9.77486341E-04, 9.78581930E-04,
     *  9.79877300E-04, 9.81356588E-04, 9.83007175E-04, 9.84818899E-04,
     *  9.86783496E-04,
     *  9.74612627E-04, 9.75279375E-04, 9.76185245E-04, 9.77305068E-04,
     *  9.78619447E-04, 9.80113184E-04, 9.81774195E-04, 9.83592756E-04,
     *  9.85560959E-04,
     *  9.73235301E-04, 9.73939093E-04, 9.74875032E-04, 9.76018957E-04,
     *  9.77352270E-04, 9.78860419E-04, 9.80531846E-04, 9.82357256E-04,
     *  9.84329091E-04,
     *  9.71849544E-04, 9.72590014E-04, 9.73555789E-04, 9.74723668E-04,
     *  9.76075829E-04, 9.77598346E-04, 9.79280173E-04, 9.81112436E-04,
     *  9.83087925E-04,
     *  9.70455479E-04, 9.71232244E-04, 9.72227602E-04, 9.73419276E-04,
     *  9.74790187E-04, 9.76327017E-04, 9.78019221E-04, 9.79858337E-04,
     *  9.81837495E-04,
     *  9.69053233E-04, 9.69865889E-04, 9.70890565E-04, 9.72105860E-04,
     *  9.73495410E-04, 9.75046489E-04, 9.76749038E-04, 9.78595000E-04,
     *  9.80577839E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  9.67642935E-04, 9.68491061E-04, 9.69544771E-04, 9.70783498E-04,
     *  9.72191567E-04, 9.73756821E-04, 9.75469677E-04, 9.77322471E-04,
     *  9.79308997E-04,
     *  9.66224719E-04, 9.67107874E-04, 9.68190317E-04, 9.69452274E-04,
     *  9.70878728E-04, 9.72458073E-04, 9.74181189E-04, 9.76040796E-04,
     *  9.78031010E-04,
     *  9.64798718E-04, 9.65716444E-04, 9.66827304E-04, 9.68112274E-04,
     *  9.69556967E-04, 9.71150311E-04, 9.72883631E-04, 9.74750023E-04,
     *  9.76743921E-04,
     *  9.63365071E-04, 9.64316891E-04, 9.65455834E-04, 9.66763585E-04,
     *  9.68226361E-04, 9.69833600E-04, 9.71577059E-04, 9.73450205E-04,
     *  9.75447775E-04,
     *  9.61923917E-04, 9.62909335E-04, 9.64076012E-04, 9.65406300E-04,
     *  9.66886988E-04, 9.68508007E-04, 9.70261535E-04, 9.72141393E-04,
     *  9.74142621E-04,
     *  9.60475396E-04, 9.61493899E-04, 9.62687945E-04, 9.64040509E-04,
     *  9.65538929E-04, 9.67173604E-04, 9.68937120E-04, 9.70823642E-04,
     *  9.72828508E-04,
     *  9.59019652E-04, 9.60070710E-04, 9.61291742E-04, 9.62666309E-04,
     *  9.64182265E-04, 9.65830463E-04, 9.67603877E-04, 9.69497010E-04,
     *  9.71505486E-04,
     *  9.57556827E-04, 9.58639893E-04, 9.59887513E-04, 9.61283795E-04,
     *  9.62817083E-04, 9.64478658E-04, 9.66261873E-04, 9.68161555E-04,
     *  9.70173608E-04,
     *  9.56087066E-04, 9.57201576E-04, 9.58475371E-04, 9.59893067E-04,
     *  9.61443467E-04, 9.63118266E-04, 9.64911175E-04, 9.66817338E-04,
     *  9.68832928E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  9.54610513E-04, 9.55755888E-04, 9.57055430E-04, 9.58494224E-04,
     *  9.60061507E-04, 9.61749364E-04, 9.63551852E-04, 9.65464420E-04,
     *  9.67483503E-04,
     *  9.53127314E-04, 9.54302959E-04, 9.55627804E-04, 9.57087367E-04,
     *  9.58671292E-04, 9.60372031E-04, 9.62183976E-04, 9.64102865E-04,
     *  9.66125391E-04,
     *  9.51637613E-04, 9.52842919E-04, 9.54192609E-04, 9.55672600E-04,
     *  9.57272912E-04, 9.58986349E-04, 9.60807618E-04, 9.62732738E-04,
     *  9.64758651E-04,
     *  9.50141555E-04, 9.51375897E-04, 9.52749962E-04, 9.54250026E-04,
     *  9.55866461E-04, 9.57592401E-04, 9.59422853E-04, 9.61354107E-04,
     *  9.63383343E-04,
     *  9.48639282E-04, 9.49902025E-04, 9.51299980E-04, 9.52819750E-04,
     *  9.54452032E-04, 9.56190269E-04, 9.58029755E-04, 9.59967039E-04,
     *  9.61999529E-04,
     *  9.47130937E-04, 9.48421433E-04, 9.49842780E-04, 9.51381877E-04,
     *  9.53029719E-04, 9.54780039E-04, 9.56628402E-04, 9.58571604E-04,
     *  9.60607274E-04,
     *  9.45616661E-04, 9.46934249E-04, 9.48378480E-04, 9.49936513E-04,
     *  9.51599618E-04, 9.53361797E-04, 9.55218871E-04, 9.57167872E-04,
     *  9.59206641E-04,
     *  9.44096593E-04, 9.45440603E-04, 9.46907197E-04, 9.48483764E-04,
     *  9.50161824E-04, 9.51935629E-04, 9.53801241E-04, 9.55755915E-04,
     *  9.57797697E-04,
     *  9.42570871E-04, 9.43940622E-04, 9.45429048E-04, 9.47023737E-04,
     *  9.48716434E-04, 9.50501623E-04, 9.52375592E-04, 9.54335807E-04,
     *  9.56380508E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  9.41039630E-04, 9.42434433E-04, 9.43944150E-04, 9.45556539E-04,
     *  9.47263545E-04, 9.49059868E-04, 9.50942003E-04, 9.52907620E-04,
     *  9.54955143E-04,
     *  9.39503002E-04, 9.40922161E-04, 9.42452618E-04, 9.44082274E-04,
     *  9.45803255E-04, 9.47610451E-04, 9.49500557E-04, 9.51471430E-04,
     *  9.53521670E-04,
     *  9.37961117E-04, 9.39403929E-04, 9.40954568E-04, 9.42601051E-04,
     *  9.44335660E-04, 9.46153463E-04, 9.48051336E-04, 9.50027311E-04,
     *  9.52080160E-04,
     *  9.36414103E-04, 9.37879860E-04, 9.39450113E-04, 9.41112974E-04,
     *  9.42860858E-04, 9.44688993E-04, 9.46594421E-04, 9.48575342E-04,
     *  9.50630683E-04,
     *  9.34862083E-04, 9.36350071E-04, 9.37939367E-04, 9.39618149E-04,
     *  9.41378947E-04, 9.43217131E-04, 9.45129896E-04, 9.47115597E-04,
     *  9.49173310E-04,
     *  9.33305179E-04, 9.34814682E-04, 9.36422441E-04, 9.38116679E-04,
     *  9.39890023E-04, 9.41737967E-04, 9.43657845E-04, 9.45648155E-04,
     *  9.47708115E-04,
     *  9.31743507E-04, 9.33273806E-04, 9.34899444E-04, 9.36608668E-04,
     *  9.38394183E-04, 9.40251591E-04, 9.42178351E-04, 9.44173095E-04,
     *  9.46235169E-04,
     *  9.30177181E-04, 9.31727556E-04, 9.33370484E-04, 9.35094220E-04,
     *  9.36891524E-04, 9.38758092E-04, 9.40691498E-04, 9.42690493E-04,
     *  9.44754547E-04,
     *  9.28606312E-04, 9.30176042E-04, 9.31835669E-04, 9.33573434E-04,
     *  9.35382140E-04, 9.37257561E-04, 9.39197370E-04, 9.41200429E-04,
     *  9.43266323E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  9.27031005E-04, 9.28619371E-04, 9.30295103E-04, 9.32046412E-04,
     *  9.33866128E-04, 9.35750088E-04, 9.37696052E-04, 9.39702983E-04,
     *  9.41770570E-04,
     *  9.25451364E-04, 9.27057647E-04, 9.28748887E-04, 9.30513252E-04,
     *  9.32343580E-04, 9.34235760E-04, 9.36187627E-04, 9.38198233E-04,
     *  9.40267363E-04,
     *  9.23867486E-04, 9.25490971E-04, 9.27197123E-04, 9.28974051E-04,
     *  9.30814591E-04, 9.32714668E-04, 9.34672179E-04, 9.36686258E-04,
     *  9.38756779E-04,
     *  9.22279467E-04, 9.23919442E-04, 9.25639909E-04, 9.27428906E-04,
     *  9.29279253E-04, 9.31186898E-04, 9.33149793E-04, 9.35167139E-04,
     *  9.37238891E-04,
     *  9.20687396E-04, 9.22343154E-04, 9.24077340E-04, 9.25877910E-04,
     *  9.27737657E-04, 9.29652539E-04, 9.31620551E-04, 9.33640955E-04,
     *  9.35713777E-04,
     *  9.19091361E-04, 9.20762199E-04, 9.22509510E-04, 9.24321158E-04,
     *  9.26189893E-04, 9.28111678E-04, 9.30084538E-04, 9.32107786E-04,
     *  9.34181512E-04,
     *  9.17491443E-04, 9.19176667E-04, 9.20936511E-04, 9.22758739E-04,
     *  9.24636051E-04, 9.26564402E-04, 9.28541836E-04, 9.30567711E-04,
     *  9.32642172E-04,
     *  9.15887721E-04, 9.17586642E-04, 9.19358431E-04, 9.21190742E-04,
     *  9.23076219E-04, 9.25010795E-04, 9.26992527E-04, 9.29020809E-04,
     *  9.31095833E-04,
     *  9.14280269E-04, 9.15992208E-04, 9.17775356E-04, 9.19617257E-04,
     *  9.21510483E-04, 9.23450942E-04, 9.25436695E-04, 9.27467160E-04,
     *  9.29542572E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  9.12669159E-04, 9.14393444E-04, 9.16187372E-04, 9.18038367E-04,
     *  9.19938929E-04, 9.21884928E-04, 9.23874421E-04, 9.25906843E-04,
     *  9.27982466E-04,
     *  9.11054457E-04, 9.12790426E-04, 9.14594559E-04, 9.16454157E-04,
     *  9.18361641E-04, 9.20312836E-04, 9.22305785E-04, 9.24339938E-04,
     *  9.26415589E-04,
     *  9.09436225E-04, 9.11183228E-04, 9.12996996E-04, 9.14864710E-04,
     *  9.16778702E-04, 9.18734747E-04, 9.20730870E-04, 9.22766522E-04,
     *  9.24842020E-04,
     *  9.07814524E-04, 9.09571919E-04, 9.11394761E-04, 9.13270105E-04,
     *  9.15190193E-04, 9.17150744E-04, 9.19149755E-04, 9.21186674E-04,
     *  9.23261834E-04,
     *  9.06189409E-04, 9.07956567E-04, 9.09787928E-04, 9.11670422E-04,
     *  9.13596195E-04, 9.15560906E-04, 9.17562519E-04, 9.19600472E-04,
     *  9.21675108E-04,
     *  9.04560931E-04, 9.06337236E-04, 9.08176569E-04, 9.10065736E-04,
     *  9.11996787E-04, 9.13965314E-04, 9.15969242E-04, 9.18007995E-04,
     *  9.20081919E-04,
     *  9.02929141E-04, 9.04713988E-04, 9.06560753E-04, 9.08456122E-04,
     *  9.10392047E-04, 9.12364046E-04, 9.14370003E-04, 9.16409320E-04,
     *  9.18482341E-04,
     *  9.01294084E-04, 9.03086881E-04, 9.04940549E-04, 9.06841654E-04,
     *  9.08782050E-04, 9.10757180E-04, 9.12764879E-04, 9.14804525E-04,
     *  9.16876453E-04,
     *  8.99655802E-04, 9.01455972E-04, 9.03316021E-04, 9.05222404E-04,
     *  9.07166871E-04, 9.09144793E-04, 9.11153948E-04, 9.13193686E-04,
     *  9.15264329E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  8.98014335E-04, 8.99821313E-04, 9.01687234E-04, 9.03598440E-04,
     *  9.05546586E-04, 9.07526960E-04, 9.09537287E-04, 9.11576880E-04,
     *  9.13646047E-04,
     *  8.96369720E-04, 8.98182958E-04, 9.00054248E-04, 9.01969832E-04,
     *  9.03921266E-04, 9.05903757E-04, 9.07914972E-04, 9.09954184E-04,
     *  9.12021682E-04,
     *  8.94721992E-04, 8.96540953E-04, 8.98417124E-04, 9.00336647E-04,
     *  9.02290982E-04, 9.04275258E-04, 9.06287079E-04, 9.08325675E-04,
     *  9.10391310E-04,
     *  8.93071182E-04, 8.94895347E-04, 8.96775918E-04, 8.98698948E-04,
     *  9.00655806E-04, 9.02641538E-04, 9.04653683E-04, 9.06691428E-04,
     *  9.08755008E-04,
     *  8.91417320E-04, 8.93246184E-04, 8.95130686E-04, 8.97056801E-04,
     *  8.99015806E-04, 9.01002667E-04, 9.03014859E-04, 9.05051518E-04,
     *  9.07112851E-04,
     *  8.89760433E-04, 8.91593506E-04, 8.93481484E-04, 8.95410268E-04,
     *  8.97371052E-04, 8.99358720E-04, 9.01370681E-04, 9.03406023E-04,
     *  9.05464915E-04,
     *  8.88100548E-04, 8.89937355E-04, 8.91828363E-04, 8.93759410E-04,
     *  8.95721610E-04, 8.97709768E-04, 8.99721225E-04, 9.01755017E-04,
     *  9.03811277E-04,
     *  8.86437687E-04, 8.88277771E-04, 8.90171376E-04, 8.92104288E-04,
     *  8.94067546E-04, 8.96055880E-04, 8.98066563E-04, 9.00098576E-04,
     *  9.02152013E-04,
     *  8.84771873E-04, 8.86614790E-04, 8.88510572E-04, 8.90444961E-04,
     *  8.92408928E-04, 8.94397128E-04, 8.96406768E-04, 8.98436774E-04,
     *  9.00487198E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   240.61817    ,  244.46455    ,  248.31056    ,  252.15624    ,
     *   256.00164    ,  259.84679    ,  263.69172    ,  267.53646    ,
     *   271.38104    ,
     *   167.43858    ,  170.11648    ,  172.79400    ,  175.47120    ,
     *   178.14811    ,  180.82477    ,  183.50121    ,  186.17747    ,
     *   188.85355    ,
     *   118.23319    ,  120.12541    ,  122.01725    ,  123.90877    ,
     *   125.79999    ,  127.69098    ,  129.58174    ,  131.47231    ,
     *   133.36271    ,
     *   84.648497    ,  86.004465    ,  87.360052    ,  88.715310    ,
     *   90.070282    ,  91.425004    ,  92.779509    ,  94.133821    ,
     *   95.487964    ,
     *   61.398692    ,  62.383437    ,  63.367794    ,  64.351819    ,
     *   65.335557    ,  66.319044    ,  67.302313    ,  68.285389    ,
     *   69.268295    ,
     *   45.086366    ,  45.810669    ,  46.534575    ,  47.258145    ,
     *   47.981424    ,  48.704451    ,  49.427259    ,  50.149873    ,
     *   50.872317    ,
     *   33.495260    ,  34.034523    ,  34.573371    ,  35.111875    ,
     *   35.650085    ,  36.188040    ,  36.725774    ,  37.263314    ,
     *   37.800683    ,
     *   25.159180    ,  25.565398    ,  25.971175    ,  26.376595    ,
     *   26.781713    ,  27.186575    ,  27.591212    ,  27.995654    ,
     *   28.399925    ,
     *   19.095129    ,  19.404619    ,  19.713621    ,  20.022244    ,
     *   20.330557    ,  20.638607    ,  20.946430    ,  21.254055    ,
     *   21.561508    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   14.635656    ,  14.874095    ,  15.111971    ,  15.349434    ,
     *   15.586570    ,  15.823436    ,  16.060070    ,  16.296504    ,
     *   16.532764    ,
     *   11.322051    ,  11.507826    ,  11.692916    ,  11.877538    ,
     *   12.061808    ,  12.245794    ,  12.429543    ,  12.613088    ,
     *   12.796456    ,
     *   8.8354028    ,  8.9818611    ,  9.1274351    ,  9.2724545    ,
     *   9.4170820    ,  9.5614069    ,  9.7054843    ,  9.8493521    ,
     *   9.9930388    ,
     *   6.9515032    ,  7.0684981    ,  7.1842869    ,  7.2993807    ,
     *   7.4140195    ,  7.5283260    ,  7.6423700    ,  7.7561965    ,
     *   7.8698372    ,
     *   5.5109776    ,  5.6059732    ,  5.6992300    ,  5.7915628    ,
     *   5.8833387    ,  5.9747354    ,  6.0658469    ,  6.1567289    ,
     *   6.2474184    ,
     *   4.3991937    ,  4.4781299    ,  4.5544086    ,  4.6293747    ,
     *   4.7036146    ,  4.7773985    ,  4.8508610    ,  4.9240758    ,
     *   4.9970883    ,
     *   3.5324068    ,  3.6005651    ,  3.6643618    ,  3.7261450    ,
     *   3.7869025    ,  3.8470718    ,  3.9068590    ,  3.9663692    ,
     *   4.0256618    ,
     *   2.8475168    ,  2.9108887    ,  2.9663547    ,  3.0184218    ,
     *   3.0688899    ,  3.1185233    ,  3.1676646    ,  3.2164777    ,
     *   3.2650480    ,
     *   2.2921666    ,  2.3612109    ,  2.4134255    ,  2.4591435    ,
     *   2.5020502    ,  2.5436187    ,  2.5844775    ,  2.6249104    ,
     *   2.6650546    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *   1.7973345    ,  1.9098937    ,  1.9687176    ,  2.0125904    ,
     *   2.0507568    ,  2.0864544    ,  2.1209719    ,  2.1548594    ,
     *   2.1883662    ,
     *   1.4765444    ,  1.4887822    ,  1.5981574    ,  1.6499678    ,
     *   1.6875500    ,  1.7198169    ,  1.7497985    ,  1.7786900    ,
     *   1.8070007    ,
     *   1.2243444    ,  1.2319444    ,  1.2211591    ,  1.3424264    ,
     *   1.3895596    ,  1.4223628    ,  1.4499833    ,  1.4753996    ,
     *   1.4997715    ,
     *   1.0265444    ,  1.0402444    ,  1.0572444    ,  1.1023444    ,
     *   1.1313354    ,  1.1755943    ,  1.2047461    ,  1.2286774    ,
     *   1.2504212    ,
     *  0.86611444    , 0.88059444    , 0.89774444    , 0.92134444    ,
     *  0.94121444    , 0.95589989    , 0.99881907    ,  1.0251721    ,
     *   1.0461509    ,
     *  0.73391444    , 0.74690444    , 0.76091444    , 0.77623444    ,
     *  0.79007444    , 0.80106444    , 0.80886771    , 0.85199375    ,
     *  0.87620275    ,
     *  0.62435444    , 0.63543444    , 0.64665444    , 0.65786444    ,
     *  0.66805444    , 0.67632444    , 0.68195444    , 0.68402896    ,
     *  0.72941689    ,
     *  0.53327444    , 0.54261444    , 0.55177444    , 0.56057444    ,
     *  0.56860444    , 0.57530444    , 0.57997444    , 0.58119444    ,
     *  0.57452122    ,
     *  0.45729444    , 0.46521444    , 0.47286444    , 0.48014444    ,
     *  0.48689444    , 0.49291444    , 0.49808444    , 0.50268444    ,
     *  0.50891444    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  0.39370444    , 0.40047444    , 0.40697444    , 0.41319444    ,
     *  0.41908444    , 0.42463444    , 0.42992444    , 0.43538444    ,
     *  0.44216444    ,
     *  0.34025444    , 0.34608444    , 0.35169444    , 0.35708444    ,
     *  0.36229444    , 0.36734444    , 0.37231444    , 0.37746444    ,
     *  0.38316444    ,
     *  0.29514444    , 0.30020444    , 0.30507444    , 0.30979444    ,
     *  0.31439444    , 0.31891444    , 0.32340444    , 0.32792444    ,
     *  0.33259444    ,
     *  0.26502444    , 0.26958444    , 0.27396444    , 0.27823444    ,
     *  0.28240444    , 0.28652444    , 0.29058444    , 0.29463444    ,
     *  0.29867444    ,
     *  0.23846444    , 0.24256444    , 0.24652444    , 0.25037444    ,
     *  0.25415444    , 0.25787444    , 0.26154444    , 0.26516444    ,
     *  0.26872444    ,
     *  0.21497444    , 0.21867444    , 0.22225444    , 0.22573444    ,
     *  0.22914444    , 0.23251444    , 0.23582444    , 0.23905444    ,
     *  0.24222444    ,
     *  0.19416444    , 0.19750444    , 0.20073444    , 0.20388444    ,
     *  0.20697444    , 0.21001444    , 0.21299444    , 0.21590444    ,
     *  0.21873444    ,
     *  0.17566444    , 0.17869444    , 0.18162444    , 0.18446444    ,
     *  0.18726444    , 0.19001444    , 0.19270444    , 0.19532444    ,
     *  0.19787444    ,
     *  0.15920444    , 0.16195444    , 0.16460444    , 0.16718444    ,
     *  0.16971444    , 0.17220444    , 0.17464444    , 0.17701444    ,
     *  0.17930444    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  0.14452444    , 0.14701444    , 0.14941444    , 0.15176444    ,
     *  0.15406444    , 0.15631444    , 0.15852444    , 0.16066444    ,
     *  0.16274444    ,
     *  0.13140444    , 0.13366444    , 0.13584444    , 0.13797444    ,
     *  0.14006444    , 0.14211444    , 0.14411444    , 0.14606444    ,
     *  0.14794444    ,
     *  0.11964444    , 0.12170444    , 0.12369444    , 0.12562444    ,
     *  0.12752444    , 0.12939444    , 0.13121444    , 0.13298444    ,
     *  0.13469444    ,
     *  0.10909444    , 0.11097444    , 0.11278444    , 0.11454444    ,
     *  0.11627444    , 0.11797444    , 0.11963444    , 0.12124444    ,
     *  0.12280444    ,
     *  9.96114444E-02, 0.10132444    , 0.10297444    , 0.10458444    ,
     *  0.10616444    , 0.10771444    , 0.10922444    , 0.11069444    ,
     *  0.11211444    ,
     *  9.10684444E-02, 9.26314444E-02, 9.41424444E-02, 9.56134444E-02,
     *  9.70554444E-02, 9.84714444E-02, 9.98544444E-02, 0.10119444    ,
     *  0.10249444    ,
     *  8.33594444E-02, 8.47894444E-02, 8.61704444E-02, 8.75164444E-02,
     *  8.88354444E-02, 9.01304444E-02, 9.13944444E-02, 9.26224444E-02,
     *  9.38094444E-02,
     *  7.63924444E-02, 7.77004444E-02, 7.89654444E-02, 8.01974444E-02,
     *  8.14054444E-02, 8.25904444E-02, 8.37484444E-02, 8.48724444E-02,
     *  8.59604444E-02,
     *  7.00834444E-02, 7.12824444E-02, 7.24414444E-02, 7.35704444E-02,
     *  7.46774444E-02, 7.57644444E-02, 7.68254444E-02, 7.78554444E-02,
     *  7.88524444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  6.43614444E-02, 6.54614444E-02, 6.65254444E-02, 6.75604444E-02,
     *  6.85764444E-02, 6.95734444E-02, 7.05464444E-02, 7.14914444E-02,
     *  7.24064444E-02,
     *  5.91634444E-02, 6.01744444E-02, 6.11504444E-02, 6.21014444E-02,
     *  6.30334444E-02, 6.39484444E-02, 6.48434444E-02, 6.57104444E-02,
     *  6.65514444E-02,
     *  5.44344444E-02, 5.53634444E-02, 5.62604444E-02, 5.71334444E-02,
     *  5.79904444E-02, 5.88324444E-02, 5.96534444E-02, 6.04514444E-02,
     *  6.12234444E-02,
     *  5.01254444E-02, 5.09794444E-02, 5.18044444E-02, 5.26074444E-02,
     *  5.33954444E-02, 5.41694444E-02, 5.49254444E-02, 5.56584444E-02,
     *  5.63684444E-02,
     *  4.61934444E-02, 4.69794444E-02, 4.77384444E-02, 4.84774444E-02,
     *  4.92024444E-02, 4.99144444E-02, 5.06094444E-02, 5.12844444E-02,
     *  5.19384444E-02,
     *  4.26004444E-02, 4.33234444E-02, 4.40224444E-02, 4.47024444E-02,
     *  4.53704444E-02, 4.60264444E-02, 4.66664444E-02, 4.72874444E-02,
     *  4.78894444E-02,
     *  3.93114444E-02, 3.99774444E-02, 4.06214444E-02, 4.12484444E-02,
     *  4.18634444E-02, 4.24674444E-02, 4.30574444E-02, 4.36294444E-02,
     *  4.41844444E-02,
     *  3.62974444E-02, 3.69104444E-02, 3.75044444E-02, 3.80824444E-02,
     *  3.86494444E-02, 3.92054444E-02, 3.97494444E-02, 4.02774444E-02,
     *  4.07884444E-02,
     *  3.35314444E-02, 3.40974444E-02, 3.46444444E-02, 3.51774444E-02,
     *  3.56994444E-02, 3.62134444E-02, 3.67144444E-02, 3.72014444E-02,
     *  3.76724444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  3.09894444E-02, 3.15114444E-02, 3.20164444E-02, 3.25074444E-02,
     *  3.29894444E-02, 3.34624444E-02, 3.39254444E-02, 3.43744444E-02,
     *  3.48094444E-02,
     *  2.86514444E-02, 2.91324444E-02, 2.95974444E-02, 3.00514444E-02,
     *  3.04954444E-02, 3.09324444E-02, 3.13594444E-02, 3.17734444E-02,
     *  3.21744444E-02,
     *  2.64964444E-02, 2.69404444E-02, 2.73704444E-02, 2.77884444E-02,
     *  2.81984444E-02, 2.86014444E-02, 2.89954444E-02, 2.93774444E-02,
     *  2.97474444E-02,
     *  2.45094444E-02, 2.49194444E-02, 2.53154444E-02, 2.57014444E-02,
     *  2.60794444E-02, 2.64514444E-02, 2.68144444E-02, 2.71674444E-02,
     *  2.75094444E-02,
     *  2.26744444E-02, 2.30524444E-02, 2.34184444E-02, 2.37744444E-02,
     *  2.41234444E-02, 2.44664444E-02, 2.48014444E-02, 2.51264444E-02,
     *  2.54414444E-02,
     *  2.09774444E-02, 2.13264444E-02, 2.16634444E-02, 2.19924444E-02,
     *  2.23144444E-02, 2.26304444E-02, 2.29394444E-02, 2.32394444E-02,
     *  2.35304444E-02,
     *  1.90344444E-02, 1.93494444E-02, 1.96534444E-02, 1.99504444E-02,
     *  2.02414444E-02, 2.05264444E-02, 2.08064444E-02, 2.10774444E-02,
     *  2.13404444E-02,
     *  1.72664444E-02, 1.75504444E-02, 1.78254444E-02, 1.80934444E-02,
     *  1.83554444E-02, 1.86134444E-02, 1.88664444E-02, 1.91114444E-02,
     *  1.93484444E-02,
     *  1.56554444E-02, 1.59124444E-02, 1.61604444E-02, 1.64014444E-02,
     *  1.66384444E-02, 1.68714444E-02, 1.70984444E-02, 1.73194444E-02,
     *  1.75344444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.41864444E-02, 1.44174444E-02, 1.46404444E-02, 1.48574444E-02,
     *  1.50714444E-02, 1.52814444E-02, 1.54864444E-02, 1.56854444E-02,
     *  1.58784444E-02,
     *  1.28434444E-02, 1.30504444E-02, 1.32514444E-02, 1.34474444E-02,
     *  1.36394444E-02, 1.38274444E-02, 1.40124444E-02, 1.41914444E-02,
     *  1.43654444E-02,
     *  1.16134444E-02, 1.17994444E-02, 1.19804444E-02, 1.21554444E-02,
     *  1.23274444E-02, 1.24974444E-02, 1.26624444E-02, 1.28234444E-02,
     *  1.29794444E-02,
     *  1.04864444E-02, 1.06534444E-02, 1.08144444E-02, 1.09714444E-02,
     *  1.11254444E-02, 1.12774444E-02, 1.14254444E-02, 1.15704444E-02,
     *  1.17094444E-02,
     *  9.45124444E-03, 9.60004444E-03, 9.74414444E-03, 9.88444444E-03,
     *  1.00224444E-02, 1.01574444E-02, 1.02894444E-02, 1.04184444E-02,
     *  1.05434444E-02,
     *  8.49944444E-03, 8.63184444E-03, 8.75994444E-03, 8.88474444E-03,
     *  9.00724444E-03, 9.12764444E-03, 9.24554444E-03, 9.36024444E-03,
     *  9.47144444E-03,
     *  7.62294444E-03, 7.74014444E-03, 7.85354444E-03, 7.96414444E-03,
     *  8.07264444E-03, 8.17924444E-03, 8.28374444E-03, 8.38534444E-03,
     *  8.48404444E-03,
     *  6.81464444E-03, 6.91784444E-03, 7.01764444E-03, 7.11504444E-03,
     *  7.21064444E-03, 7.30464444E-03, 7.39664444E-03, 7.48634444E-03,
     *  7.57334444E-03,
     *  6.06814444E-03, 6.15834444E-03, 6.24574444E-03, 6.33094444E-03,
     *  6.41454444E-03, 6.49684444E-03, 6.57744444E-03, 6.65604444E-03,
     *  6.73224444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  5.37774444E-03, 5.45594444E-03, 5.53174444E-03, 5.60574444E-03,
     *  5.67834444E-03, 5.74974444E-03, 5.81984444E-03, 5.88804444E-03,
     *  5.95444444E-03,
     *  4.73824444E-03, 4.80534444E-03, 4.87054444E-03, 4.93404444E-03,
     *  4.99644444E-03, 5.05784444E-03, 5.11804444E-03, 5.17684444E-03,
     *  5.23394444E-03,
     *  4.14504444E-03, 4.20194444E-03, 4.25714444E-03, 4.31104444E-03,
     *  4.36394444E-03, 4.41604444E-03, 4.46714444E-03, 4.51714444E-03,
     *  4.56574444E-03,
     *  3.59404444E-03, 3.64144444E-03, 3.68744444E-03, 3.73234444E-03,
     *  3.77634444E-03, 3.81984444E-03, 3.86254444E-03, 3.90424444E-03,
     *  3.94494444E-03,
     *  3.08144444E-03, 3.11994444E-03, 3.15734444E-03, 3.19384444E-03,
     *  3.22974444E-03, 3.26524444E-03, 3.30004444E-03, 3.33414444E-03,
     *  3.36744444E-03,
     *  2.60384444E-03, 2.63394444E-03, 2.66334444E-03, 2.69214444E-03,
     *  2.72044444E-03, 2.74834444E-03, 2.77594444E-03, 2.80294444E-03,
     *  2.82934444E-03,
     *  2.02414444E-03, 2.04414444E-03, 2.06384444E-03, 2.08314444E-03,
     *  2.10224444E-03, 2.12104444E-03, 2.13974444E-03, 2.15814444E-03,
     *  2.17614444E-03,
     *  1.49254444E-03, 1.50334444E-03, 1.51404444E-03, 1.52474444E-03,
     *  1.53534444E-03, 1.54584444E-03, 1.55644444E-03, 1.56694444E-03,
     *  1.57734444E-03,
     *  1.00077560E-03, 1.00305064E-03, 1.00548736E-03, 1.00808038E-03,
     *  1.01082531E-03, 1.01371865E-03, 1.01675767E-03, 1.01994029E-03,
     *  1.02326502E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  1.00076673E-03, 1.00304175E-03, 1.00547843E-03, 1.00807138E-03,
     *  1.01081624E-03, 1.01370949E-03, 1.01674839E-03, 1.01993088E-03,
     *  1.02325547E-03,
     *  1.00074899E-03, 1.00302397E-03, 1.00546057E-03, 1.00805340E-03,
     *  1.01079810E-03, 1.01369116E-03, 1.01672984E-03, 1.01991206E-03,
     *  1.02323636E-03,
     *  1.00068692E-03, 1.00296175E-03, 1.00539806E-03, 1.00799047E-03,
     *  1.01073462E-03, 1.01362701E-03, 1.01666491E-03, 1.01984623E-03,
     *  1.02316952E-03,
     *  1.00056562E-03, 1.00284016E-03, 1.00527591E-03, 1.00786750E-03,
     *  1.01061058E-03, 1.01350167E-03, 1.01653803E-03, 1.01971760E-03,
     *  1.02303890E-03,
     *  1.00044420E-03, 1.00271846E-03, 1.00515365E-03, 1.00774442E-03,
     *  1.01048643E-03, 1.01337622E-03, 1.01641104E-03, 1.01958885E-03,
     *  1.02290817E-03,
     *  1.00032268E-03, 1.00259665E-03, 1.00503128E-03, 1.00762123E-03,
     *  1.01036218E-03, 1.01325066E-03, 1.01628395E-03, 1.01946001E-03,
     *  1.02277734E-03,
     *  1.00020105E-03, 1.00247473E-03, 1.00490880E-03, 1.00749793E-03,
     *  1.01023781E-03, 1.01312499E-03, 1.01615676E-03, 1.01933105E-03,
     *  1.02264641E-03,
     *  1.00007930E-03, 1.00235270E-03, 1.00478621E-03, 1.00737452E-03,
     *  1.01011334E-03, 1.01299922E-03, 1.01602946E-03, 1.01920200E-03,
     *  1.02251538E-03,
     *  9.99957447E-04, 1.00223057E-03, 1.00466351E-03, 1.00725101E-03,
     *  1.00998877E-03, 1.01287335E-03, 1.01590205E-03, 1.01907284E-03,
     *  1.02238424E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  9.99835481E-04, 1.00210832E-03, 1.00454071E-03, 1.00712739E-03,
     *  1.00986408E-03, 1.01274736E-03, 1.01577454E-03, 1.01894357E-03,
     *  1.02225300E-03,
     *  9.99713405E-04, 1.00198596E-03, 1.00441779E-03, 1.00700366E-03,
     *  1.00973929E-03, 1.01262127E-03, 1.01564692E-03, 1.01881420E-03,
     *  1.02212165E-03,
     *  9.99591217E-04, 1.00186349E-03, 1.00429477E-03, 1.00687982E-03,
     *  1.00961439E-03, 1.01249507E-03, 1.01551920E-03, 1.01868473E-03,
     *  1.02199020E-03,
     *  9.99468919E-04, 1.00174091E-03, 1.00417164E-03, 1.00675587E-03,
     *  1.00948938E-03, 1.01236877E-03, 1.01539137E-03, 1.01855515E-03,
     *  1.02185865E-03,
     *  9.98331687E-04, 1.00060113E-03, 1.00302675E-03, 1.00560349E-03,
     *  1.00832723E-03, 1.01119466E-03, 1.01420319E-03, 1.01735082E-03,
     *  1.02063612E-03,
     *  9.97184988E-04, 9.99451943E-04, 1.00187253E-03, 1.00444184E-03,
     *  1.00715588E-03, 1.01001144E-03, 1.01300598E-03, 1.01613755E-03,
     *  1.01940475E-03,
     *  9.96028833E-04, 9.98293363E-04, 1.00070898E-03, 1.00327093E-03,
     *  1.00597535E-03, 1.00881911E-03, 1.01179975E-03, 1.01491536E-03,
     *  1.01816456E-03,
     *  9.94863235E-04, 9.97125403E-04, 9.99536114E-04, 1.00209078E-03,
     *  1.00478565E-03, 1.00761769E-03, 1.01058451E-03, 1.01368424E-03,
     *  1.01691555E-03,
     *  9.93688208E-04, 9.95948074E-04, 9.98353945E-04, 1.00090139E-03,
     *  1.00358678E-03, 1.00640718E-03, 1.00936027E-03, 1.01244422E-03,
     *  1.01565773E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  9.92503770E-04, 9.94761392E-04, 9.97162486E-04, 9.99702777E-04,
     *  1.00237876E-03, 1.00518760E-03, 1.00812704E-03, 1.01119532E-03,
     *  1.01439114E-03,
     *  9.91309941E-04, 9.93565374E-04, 9.95961752E-04, 9.98494957E-04,
     *  1.00116161E-03, 1.00395897E-03, 1.00688484E-03, 1.00993753E-03,
     *  1.01311577E-03,
     *  9.90106740E-04, 9.92360039E-04, 9.94751762E-04, 9.97277946E-04,
     *  9.99935339E-04, 1.00272129E-03, 1.00563369E-03, 1.00867089E-03,
     *  1.01183164E-03,
     *  9.88894193E-04, 9.91145408E-04, 9.93532533E-04, 9.96051761E-04,
     *  9.98699964E-04, 1.00147459E-03, 1.00437360E-03, 1.00739540E-03,
     *  1.01053878E-03,
     *  9.87672323E-04, 9.89921505E-04, 9.92304088E-04, 9.94816423E-04,
     *  9.97455507E-04, 1.00021889E-03, 1.00310460E-03, 1.00611109E-03,
     *  1.00923721E-03,
     *  9.86441159E-04, 9.88688353E-04, 9.91066448E-04, 9.93571953E-04,
     *  9.96201987E-04, 9.98954197E-04, 1.00182669E-03, 1.00481798E-03,
     *  1.00792694E-03,
     *  9.85200730E-04, 9.87445979E-04, 9.89819640E-04, 9.92318373E-04,
     *  9.94939426E-04, 9.97680544E-04, 1.00053991E-03, 1.00351609E-03,
     *  1.00660799E-03,
     *  9.83951067E-04, 9.86194412E-04, 9.88563688E-04, 9.91055710E-04,
     *  9.93667849E-04, 9.96397950E-04, 9.99244271E-04, 1.00220544E-03,
     *  1.00528040E-03,
     *  9.82692204E-04, 9.84933683E-04, 9.87298621E-04, 9.89783989E-04,
     *  9.92387281E-04, 9.95106441E-04, 9.97939804E-04, 1.00088605E-03,
     *  1.00394418E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  9.81424176E-04, 9.83663823E-04, 9.86024470E-04, 9.88503239E-04,
     *  9.91097749E-04, 9.93806043E-04, 9.96626533E-04, 9.99557959E-04,
     *  1.00259936E-03,
     *  9.80147021E-04, 9.82384867E-04, 9.84741265E-04, 9.87213489E-04,
     *  9.89799281E-04, 9.92496783E-04, 9.95304484E-04, 9.98221184E-04,
     *  1.00124596E-03,
     *  9.78860777E-04, 9.81096850E-04, 9.83449039E-04, 9.85914770E-04,
     *  9.88491906E-04, 9.91178689E-04, 9.93973686E-04, 9.96875756E-04,
     *  9.99884021E-04,
     *  9.77565486E-04, 9.79799810E-04, 9.82147828E-04, 9.84607115E-04,
     *  9.87175657E-04, 9.89851793E-04, 9.92634169E-04, 9.95521703E-04,
     *  9.98513562E-04,
     *  9.76261190E-04, 9.78493786E-04, 9.80837668E-04, 9.83290559E-04,
     *  9.85850565E-04, 9.88516125E-04, 9.91285962E-04, 9.94159056E-04,
     *  9.97134617E-04,
     *  9.74947934E-04, 9.77178820E-04, 9.79518598E-04, 9.81965136E-04,
     *  9.84516665E-04, 9.87171719E-04, 9.89929099E-04, 9.92787846E-04,
     *  9.95747215E-04,
     *  9.73625765E-04, 9.75854953E-04, 9.78190655E-04, 9.80630886E-04,
     *  9.83173993E-04, 9.85818608E-04, 9.88563612E-04, 9.91408105E-04,
     *  9.94351389E-04,
     *  9.72294730E-04, 9.74522229E-04, 9.76853883E-04, 9.79287846E-04,
     *  9.81822585E-04, 9.84456829E-04, 9.87189536E-04, 9.90019868E-04,
     *  9.92947173E-04,
     *  9.70954879E-04, 9.73180696E-04, 9.75508322E-04, 9.77936056E-04,
     *  9.80462479E-04, 9.83086418E-04, 9.85806907E-04, 9.88623170E-04,
     *  9.91534601E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  9.69606264E-04, 9.71830399E-04, 9.74154019E-04, 9.76575558E-04,
     *  9.79093716E-04, 9.81707412E-04, 9.84415761E-04, 9.87218045E-04,
     *  9.90113708E-04,
     *  9.68248936E-04, 9.70471388E-04, 9.72791017E-04, 9.75206395E-04,
     *  9.77716336E-04, 9.80319853E-04, 9.83016137E-04, 9.85804533E-04,
     *  9.88684530E-04,
     *  9.66882951E-04, 9.69103712E-04, 9.71419364E-04, 9.73828612E-04,
     *  9.76330380E-04, 9.78923779E-04, 9.81608073E-04, 9.84382670E-04,
     *  9.87247106E-04,
     *  9.65508364E-04, 9.67727425E-04, 9.70039108E-04, 9.72442252E-04,
     *  9.74935893E-04, 9.77519232E-04, 9.80191610E-04, 9.82952496E-04,
     *  9.85801473E-04,
     *  9.64125232E-04, 9.66342577E-04, 9.68650299E-04, 9.71047365E-04,
     *  9.73532919E-04, 9.76106255E-04, 9.78766790E-04, 9.81514051E-04,
     *  9.84347671E-04,
     *  9.62733614E-04, 9.64949224E-04, 9.67252987E-04, 9.69643996E-04,
     *  9.72121504E-04, 9.74684893E-04, 9.77333654E-04, 9.80067377E-04,
     *  9.82885741E-04,
     *  9.61333569E-04, 9.63547421E-04, 9.65847225E-04, 9.68232196E-04,
     *  9.70701694E-04, 9.73255189E-04, 9.75892247E-04, 9.78612515E-04,
     *  9.81415722E-04,
     *  9.59925158E-04, 9.62137225E-04, 9.64433065E-04, 9.66812016E-04,
     *  9.69273538E-04, 9.71817191E-04, 9.74442612E-04, 9.77149509E-04,
     *  9.79937658E-04,
     *  9.58508443E-04, 9.60718693E-04, 9.63010562E-04, 9.65383505E-04,
     *  9.67837084E-04, 9.70370944E-04, 9.72984795E-04, 9.75678403E-04,
     *  9.78451592E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  9.57083488E-04, 9.59291885E-04, 9.61579772E-04, 9.63946717E-04,
     *  9.66392383E-04, 9.68916498E-04, 9.71518843E-04, 9.74199243E-04,
     *  9.76957567E-04,
     *  9.55650355E-04, 9.57856860E-04, 9.60140750E-04, 9.62501705E-04,
     *  9.64939485E-04, 9.67453901E-04, 9.70044802E-04, 9.72712073E-04,
     *  9.75455629E-04,
     *  9.54209111E-04, 9.56413680E-04, 9.58693554E-04, 9.61048524E-04,
     *  9.63478443E-04, 9.65983203E-04, 9.68562722E-04, 9.71216941E-04,
     *  9.73945823E-04,
     *  9.52759821E-04, 9.54962406E-04, 9.57238243E-04, 9.59587230E-04,
     *  9.62009310E-04, 9.64504455E-04, 9.67072651E-04, 9.69713895E-04,
     *  9.72428194E-04,
     *  9.51302553E-04, 9.53503101E-04, 9.55774876E-04, 9.58117878E-04,
     *  9.60532140E-04, 9.63017710E-04, 9.65574640E-04, 9.68202982E-04,
     *  9.70902792E-04,
     *  9.49837373E-04, 9.52035828E-04, 9.54303514E-04, 9.56640526E-04,
     *  9.59046987E-04, 9.61523019E-04, 9.64068739E-04, 9.66684254E-04,
     *  9.69369662E-04,
     *  9.48364351E-04, 9.50560653E-04, 9.52824216E-04, 9.55155232E-04,
     *  9.57553907E-04, 9.60020436E-04, 9.62555000E-04, 9.65157759E-04,
     *  9.67828856E-04,
     *  9.46883554E-04, 9.49077641E-04, 9.51337046E-04, 9.53662056E-04,
     *  9.56052956E-04, 9.58510016E-04, 9.61033476E-04, 9.63623548E-04,
     *  9.66280421E-04,
     *  9.45395054E-04, 9.47586856E-04, 9.49842066E-04, 9.52161057E-04,
     *  9.54544193E-04, 9.56991814E-04, 9.59504219E-04, 9.62081674E-04,
     *  9.64724408E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  9.43898921E-04, 9.46088367E-04, 9.48339339E-04, 9.50652295E-04,
     *  9.53027675E-04, 9.55465886E-04, 9.57967285E-04, 9.60532189E-04,
     *  9.63160869E-04,
     *  9.42395224E-04, 9.44582240E-04, 9.46828929E-04, 9.49135832E-04,
     *  9.51503461E-04, 9.53932288E-04, 9.56422728E-04, 9.58975145E-04,
     *  9.61589854E-04,
     *  9.40884036E-04, 9.43068542E-04, 9.45310902E-04, 9.47611730E-04,
     *  9.49971611E-04, 9.52391078E-04, 9.54870604E-04, 9.57410598E-04,
     *  9.60011417E-04,
     *  9.39365427E-04, 9.41547344E-04, 9.43785322E-04, 9.46080051E-04,
     *  9.48432184E-04, 9.50842315E-04, 9.53310968E-04, 9.55838602E-04,
     *  9.58425611E-04,
     *  9.37839472E-04, 9.40018712E-04, 9.42252255E-04, 9.44540859E-04,
     *  9.46885243E-04, 9.49286057E-04, 9.51743879E-04, 9.54259212E-04,
     *  9.56832490E-04,
     *  9.36306241E-04, 9.38482717E-04, 9.40711768E-04, 9.42994218E-04,
     *  9.45330848E-04, 9.47722364E-04, 9.50169393E-04, 9.52672484E-04,
     *  9.55232107E-04,
     *  9.34765808E-04, 9.36939429E-04, 9.39163928E-04, 9.41440193E-04,
     *  9.43769062E-04, 9.46151296E-04, 9.48587570E-04, 9.51078475E-04,
     *  9.53624519E-04,
     *  9.33218246E-04, 9.35388918E-04, 9.37608802E-04, 9.39878848E-04,
     *  9.42199947E-04, 9.44572913E-04, 9.46998468E-04, 9.49477243E-04,
     *  9.52009781E-04,
     *  9.31663628E-04, 9.33831254E-04, 9.36046459E-04, 9.38310249E-04,
     *  9.40623568E-04, 9.42987279E-04, 9.45402148E-04, 9.47868845E-04,
     *  9.50387950E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  9.30102028E-04, 9.32266508E-04, 9.34476968E-04, 9.36734463E-04,
     *  9.39039989E-04, 9.41394455E-04, 9.43798669E-04, 9.46253341E-04,
     *  9.48759084E-04,
     *  9.28533520E-04, 9.30694753E-04, 9.32900396E-04, 9.35151556E-04,
     *  9.37449274E-04, 9.39794503E-04, 9.42188093E-04, 9.44630789E-04,
     *  9.47123239E-04,
     *  9.26958178E-04, 9.29116058E-04, 9.31316814E-04, 9.33561595E-04,
     *  9.35851488E-04, 9.38187487E-04, 9.40570481E-04, 9.43001251E-04,
     *  9.45480475E-04,
     *  9.25376077E-04, 9.27530498E-04, 9.29726292E-04, 9.31964650E-04,
     *  9.34246698E-04, 9.36573472E-04, 9.38945897E-04, 9.41364787E-04,
     *  9.43830851E-04,
     *  9.23787289E-04, 9.25938143E-04, 9.28128900E-04, 9.30360787E-04,
     *  9.32634970E-04, 9.34952522E-04, 9.37314402E-04, 9.39721458E-04,
     *  9.42174428E-04,
     *  9.22191891E-04, 9.24339068E-04, 9.26524708E-04, 9.28750075E-04,
     *  9.31016372E-04, 9.33324702E-04, 9.35676061E-04, 9.38071327E-04,
     *  9.40511265E-04,
     *  9.20589957E-04, 9.22733343E-04, 9.24913788E-04, 9.27132585E-04,
     *  9.29390970E-04, 9.31690079E-04, 9.34030939E-04, 9.36414456E-04,
     *  9.38841423E-04,
     *  9.18981562E-04, 9.21121044E-04, 9.23296211E-04, 9.25508386E-04,
     *  9.27758832E-04, 9.30048719E-04, 9.32379099E-04, 9.34750909E-04,
     *  9.37164966E-04,
     *  9.17366780E-04, 9.19502242E-04, 9.21672050E-04, 9.23877548E-04,
     *  9.26120029E-04, 9.28400688E-04, 9.30720608E-04, 9.33080750E-04,
     *  9.35481955E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  9.15745687E-04, 9.17877013E-04, 9.20041376E-04, 9.22240142E-04,
     *  9.24474629E-04, 9.26746056E-04, 9.29055533E-04, 9.31404044E-04,
     *  9.33792455E-04,
     *  9.14118357E-04, 9.16245430E-04, 9.18404262E-04, 9.20596240E-04,
     *  9.22822701E-04, 9.25084890E-04, 9.27383939E-04, 9.29720856E-04,
     *  9.32096529E-04,
     *  9.12484867E-04, 9.14607567E-04, 9.16760782E-04, 9.18945913E-04,
     *  9.21164317E-04, 9.23417260E-04, 9.25705895E-04, 9.28031253E-04,
     *  9.30394241E-04,
     *  9.10845292E-04, 9.12963499E-04, 9.15111008E-04, 9.17289233E-04,
     *  9.19499547E-04, 9.21743235E-04, 9.24021470E-04, 9.26335302E-04,
     *  9.28685659E-04,
     *  9.09199708E-04, 9.11313302E-04, 9.13455016E-04, 9.15626274E-04,
     *  9.17828463E-04, 9.20062885E-04, 9.22330731E-04, 9.24633070E-04,
     *  9.26970847E-04,
     *  9.07548189E-04, 9.09657050E-04, 9.11792879E-04, 9.13957109E-04,
     *  9.16151138E-04, 9.18376282E-04, 9.20633750E-04, 9.22924626E-04,
     *  9.25249874E-04,
     *  9.05890813E-04, 9.07994819E-04, 9.10124673E-04, 9.12281812E-04,
     *  9.14467644E-04, 9.16683498E-04, 9.18930596E-04, 9.21210039E-04,
     *  9.23522806E-04,
     *  9.04227656E-04, 9.06326684E-04, 9.08450472E-04, 9.10600457E-04,
     *  9.12778054E-04, 9.14984604E-04, 9.17221340E-04, 9.19489379E-04,
     *  9.21789713E-04,
     *  9.02558794E-04, 9.04652724E-04, 9.06770353E-04, 9.08913120E-04,
     *  9.11082444E-04, 9.13279673E-04, 9.15506055E-04, 9.17762717E-04,
     *  9.20050664E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   275.22546    ,  279.06975    ,  282.91392    ,  286.75799    ,
     *   290.60196    ,  294.44585    ,  298.28966    ,  302.13340    ,
     *   305.97708    ,
     *   191.52949    ,  194.20529    ,  196.88097    ,  199.55655    ,
     *   202.23203    ,  204.90743    ,  207.58275    ,  210.25801    ,
     *   212.93320    ,
     *   135.25296    ,  137.14308    ,  139.03308    ,  140.92298    ,
     *   142.81278    ,  144.70250    ,  146.59213    ,  148.48170    ,
     *   150.37121    ,
     *   96.841957    ,  98.195817    ,  99.549558    ,  100.90319    ,
     *   102.25673    ,  103.61019    ,  104.96357    ,  106.31688    ,
     *   107.67012    ,
     *   70.251051    ,  71.233673    ,  72.216176    ,  73.198574    ,
     *   74.180876    ,  75.163094    ,  76.145234    ,  77.127305    ,
     *   78.109314    ,
     *   51.594610    ,  52.316770    ,  53.038810    ,  53.760744    ,
     *   54.482583    ,  55.204337    ,  55.926013    ,  56.647620    ,
     *   57.369165    ,
     *   38.337901    ,  38.874984    ,  39.411948    ,  39.948806    ,
     *   40.485568    ,  41.022244    ,  41.558843    ,  42.095373    ,
     *   42.631840    ,
     *   28.804043    ,  29.208026    ,  29.611890    ,  30.015646    ,
     *   30.419307    ,  30.822882    ,  31.226379    ,  31.629807    ,
     *   32.033172    ,
     *   21.868807    ,  22.175971    ,  22.483015    ,  22.789950    ,
     *   23.096790    ,  23.403544    ,  23.710220    ,  24.016826    ,
     *   24.323369    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   16.768868    ,  17.004837    ,  17.240684    ,  17.476423    ,
     *   17.712065    ,  17.947621    ,  18.183099    ,  18.418506    ,
     *   18.653850    ,
     *   12.979667    ,  13.162740    ,  13.345692    ,  13.528534    ,
     *   13.711279    ,  13.893937    ,  14.076517    ,  14.259026    ,
     *   14.441471    ,
     *   10.136567    ,  10.279956    ,  10.423222    ,  10.566378    ,
     *   10.709435    ,  10.852405    ,  10.995296    ,  11.138116    ,
     *   11.280871    ,
     *   7.9833166    ,  8.0966544    ,  8.2098671    ,  8.3229686    ,
     *   8.4359710    ,  8.5488846    ,  8.6617187    ,  8.7744810    ,
     *   8.8871787    ,
     *   6.3379424    ,  6.4283220    ,  6.5185743    ,  6.6087139    ,
     *   6.6987531    ,  6.7887026    ,  6.8785715    ,  6.9683681    ,
     *   7.0580994    ,
     *   5.0699294    ,  5.1426223    ,  5.2151852    ,  5.2876334    ,
     *   5.3599796    ,  5.4322348    ,  5.5044084    ,  5.5765088    ,
     *   5.6485431    ,
     *   4.0847745    ,  4.1437337    ,  4.2025594    ,  4.2612677    ,
     *   4.3198721    ,  4.3783838    ,  4.4368128    ,  4.4951673    ,
     *   4.5534550    ,
     *   3.3134250    ,  3.3616408    ,  3.4097181    ,  3.4576747    ,
     *   3.5055247    ,  3.5532802    ,  3.6009513    ,  3.6485467    ,
     *   3.6960741    ,
     *   2.7049826    ,  2.7447369    ,  2.7843456    ,  2.8238287    ,
     *   2.8632020    ,  2.9024783    ,  2.9416681    ,  2.9807808    ,
     *   3.0198241    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *   2.2216132    ,  2.2546648    ,  2.2875587    ,  2.3203201    ,
     *   2.3529669    ,  2.3855134    ,  2.4179711    ,  2.4503495    ,
     *   2.4826570    ,
     *   1.8349609    ,  1.8626827    ,  1.8902251    ,  1.9176232    ,
     *   1.9448997    ,  1.9720711    ,  1.9991505    ,  2.0261481    ,
     *   2.0530729    ,
     *   1.5235910    ,  1.5470802    ,  1.5703464    ,  1.5934461    ,
     *   1.6164123    ,  1.6392663    ,  1.6620234    ,  1.6846956    ,
     *   1.7072923    ,
     *   1.2711382    ,  1.2913176    ,  1.3111797    ,  1.3308302    ,
     *   1.3503244    ,  1.3696941    ,  1.3889597    ,  1.4081355    ,
     *   1.4272325    ,
     *   1.0649195    ,  1.0826615    ,  1.0998722    ,  1.1167736    ,
     *   1.1334721    ,  1.1500225    ,  1.1664560    ,  1.1827922    ,
     *   1.1990447    ,
     *  0.89479969    , 0.91114046    , 0.92644531    , 0.94122012    ,
     *  0.95569083    , 0.96996502    , 0.98409780    , 0.99812006    ,
     *   1.0120509    ,
     *  0.75199510    , 0.76865484    , 0.78300024    , 0.79629586    ,
     *  0.80906011    , 0.82152355    , 0.83379553    , 0.84593167    ,
     *  0.85796277    ,
     *  0.62657049    , 0.64793167    , 0.66300294    , 0.67569625    ,
     *  0.68732489    , 0.69841999    , 0.70921663    , 0.71982597    ,
     *  0.73030421    ,
     *  0.52795444    , 0.53985036    , 0.56034231    , 0.57410024    ,
     *  0.58541540    , 0.59565223    , 0.60535366    , 0.61475873    ,
     *  0.62398011    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.45201444    , 0.46029444    , 0.46635946    , 0.48629342    ,
     *  0.49895652    , 0.50911324    , 0.51818062    , 0.52671186    ,
     *  0.53494898    ,
     *  0.38959444    , 0.39549444    , 0.40027444    , 0.40374566    ,
     *  0.42342746    , 0.43517049    , 0.44434591    , 0.45242447    ,
     *  0.45996769    ,
     *  0.33734444    , 0.34182444    , 0.34570444    , 0.34866444    ,
     *  0.35006659    , 0.36983981    , 0.38080373    , 0.38914146    ,
     *  0.39637865    ,
     *  0.30267444    , 0.30649444    , 0.31001444    , 0.31317444    ,
     *  0.31616444    , 0.32026855    , 0.33653993    , 0.34612224    ,
     *  0.35356202    ,
     *  0.27220444    , 0.27558444    , 0.27882444    , 0.28194444    ,
     *  0.28514444    , 0.28883444    , 0.29323659    , 0.30678264    ,
     *  0.31519171    ,
     *  0.24531444    , 0.24833444    , 0.25128444    , 0.25417444    ,
     *  0.25711444    , 0.26029444    , 0.26398444    , 0.26874393    ,
     *  0.28013584    ,
     *  0.22150444    , 0.22420444    , 0.22684444    , 0.22940444    ,
     *  0.23190444    , 0.23437444    , 0.23694444    , 0.24013444    ,
     *  0.24655835    ,
     *  0.20035444    , 0.20277444    , 0.20511444    , 0.20733444    ,
     *  0.20937444    , 0.21111444    , 0.21221444    , 0.21160444    ,
     *  0.20507002    ,
     *  0.18153444    , 0.18370444    , 0.18578444    , 0.18772444    ,
     *  0.18945444    , 0.19084444    , 0.19170444    , 0.19173444    ,
     *  0.19092444    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  0.16475444    , 0.16670444    , 0.16856444    , 0.17029444    ,
     *  0.17183444    , 0.17310444    , 0.17405444    , 0.17471444    ,
     *  0.17542444    ,
     *  0.14976444    , 0.15153444    , 0.15321444    , 0.15478444    ,
     *  0.15619444    , 0.15740444    , 0.15844444    , 0.15938444    ,
     *  0.16047444    ,
     *  0.13634444    , 0.13795444    , 0.13948444    , 0.14091444    ,
     *  0.14222444    , 0.14339444    , 0.14443444    , 0.14544444    ,
     *  0.14655444    ,
     *  0.12431444    , 0.12577444    , 0.12717444    , 0.12849444    ,
     *  0.12970444    , 0.13080444    , 0.13180444    , 0.13277444    ,
     *  0.13379444    ,
     *  0.11349444    , 0.11482444    , 0.11611444    , 0.11732444    ,
     *  0.11844444    , 0.11946444    , 0.12039444    , 0.12129444    ,
     *  0.12220444    ,
     *  0.10375444    , 0.10497444    , 0.10614444    , 0.10725444    ,
     *  0.10828444    , 0.10922444    , 0.11008444    , 0.11090444    ,
     *  0.11170444    ,
     *  9.49614444E-02, 9.60784444E-02, 9.71544444E-02, 9.81734444E-02,
     *  9.91184444E-02, 9.99814444E-02, 0.10076444    , 0.10150444    ,
     *  0.10222444    ,
     *  8.70154444E-02, 8.80384444E-02, 8.90244444E-02, 8.99594444E-02,
     *  9.08264444E-02, 9.16164444E-02, 9.23354444E-02, 9.30044444E-02,
     *  9.36464444E-02,
     *  7.98194444E-02, 8.07584444E-02, 8.16634444E-02, 8.25204444E-02,
     *  8.33154444E-02, 8.40384444E-02, 8.46964444E-02, 8.53064444E-02,
     *  8.58884444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  7.32944444E-02, 7.41554444E-02, 7.49854444E-02, 7.57724444E-02,
     *  7.65014444E-02, 7.71654444E-02, 7.77684444E-02, 7.83254444E-02,
     *  7.88584444E-02,
     *  6.73664444E-02, 6.81574444E-02, 6.89194444E-02, 6.96424444E-02,
     *  7.03124444E-02, 7.09214444E-02, 7.14744444E-02, 7.19864444E-02,
     *  7.24774444E-02,
     *  6.19724444E-02, 6.26994444E-02, 6.34004444E-02, 6.40644444E-02,
     *  6.46804444E-02, 6.52404444E-02, 6.57494444E-02, 6.62204444E-02,
     *  6.66734444E-02,
     *  5.70574444E-02, 5.77264444E-02, 5.83714444E-02, 5.89824444E-02,
     *  5.95484444E-02, 6.00634444E-02, 6.05324444E-02, 6.09664444E-02,
     *  6.13854444E-02,
     *  5.25724444E-02, 5.31884444E-02, 5.37814444E-02, 5.43444444E-02,
     *  5.48654444E-02, 5.53404444E-02, 5.57714444E-02, 5.61724444E-02,
     *  5.65594444E-02,
     *  4.84734444E-02, 4.90404444E-02, 4.95874444E-02, 5.01054444E-02,
     *  5.05854444E-02, 5.10234444E-02, 5.14214444E-02, 5.17914444E-02,
     *  5.21494444E-02,
     *  4.47224444E-02, 4.52454444E-02, 4.57484444E-02, 4.62264444E-02,
     *  4.66684444E-02, 4.70724444E-02, 4.74394444E-02, 4.77814444E-02,
     *  4.81114444E-02,
     *  4.12844444E-02, 4.17664444E-02, 4.22304444E-02, 4.26714444E-02,
     *  4.30794444E-02, 4.34514444E-02, 4.37904444E-02, 4.41054444E-02,
     *  4.44114444E-02,
     *  3.81304444E-02, 3.85744444E-02, 3.90024444E-02, 3.94084444E-02,
     *  3.97854444E-02, 4.01284444E-02, 4.04414444E-02, 4.07324444E-02,
     *  4.10154444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  3.52314444E-02, 3.56404444E-02, 3.60354444E-02, 3.64104444E-02,
     *  3.67584444E-02, 3.70754444E-02, 3.73644444E-02, 3.76334444E-02,
     *  3.78934444E-02,
     *  3.25644444E-02, 3.29414444E-02, 3.33064444E-02, 3.36524444E-02,
     *  3.39734444E-02, 3.42654444E-02, 3.45324444E-02, 3.47814444E-02,
     *  3.50224444E-02,
     *  3.01064444E-02, 3.04554444E-02, 3.07914444E-02, 3.11114444E-02,
     *  3.14074444E-02, 3.16774444E-02, 3.19244444E-02, 3.21544444E-02,
     *  3.23764444E-02,
     *  2.78404444E-02, 2.81624444E-02, 2.84724444E-02, 2.87674444E-02,
     *  2.90404444E-02, 2.92904444E-02, 2.95184444E-02, 2.97304444E-02,
     *  2.99364444E-02,
     *  2.57474444E-02, 2.60444444E-02, 2.63304444E-02, 2.66024444E-02,
     *  2.68544444E-02, 2.70854444E-02, 2.72964444E-02, 2.74924444E-02,
     *  2.76824444E-02,
     *  2.38124444E-02, 2.40864444E-02, 2.43504444E-02, 2.46014444E-02,
     *  2.48344444E-02, 2.50474444E-02, 2.52414444E-02, 2.54234444E-02,
     *  2.55994444E-02,
     *  2.15954444E-02, 2.18424444E-02, 2.20814444E-02, 2.23084444E-02,
     *  2.25194444E-02, 2.27114444E-02, 2.28874444E-02, 2.30524444E-02,
     *  2.32114444E-02,
     *  1.95784444E-02, 1.98024444E-02, 2.00184444E-02, 2.02234444E-02,
     *  2.04134444E-02, 2.05874444E-02, 2.07474444E-02, 2.08954444E-02,
     *  2.10394444E-02,
     *  1.77414444E-02, 1.79434444E-02, 1.81384444E-02, 1.83234444E-02,
     *  1.84954444E-02, 1.86524444E-02, 1.87964444E-02, 1.89314444E-02,
     *  1.90614444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.60654444E-02, 1.62474444E-02, 1.64234444E-02, 1.65904444E-02,
     *  1.67454444E-02, 1.68874444E-02, 1.70174444E-02, 1.71384444E-02,
     *  1.72564444E-02,
     *  1.45334444E-02, 1.46974444E-02, 1.48554444E-02, 1.50054444E-02,
     *  1.51454444E-02, 1.52734444E-02, 1.53904444E-02, 1.55004444E-02,
     *  1.56064444E-02,
     *  1.31314444E-02, 1.32784444E-02, 1.34204444E-02, 1.35554444E-02,
     *  1.36814444E-02, 1.37964444E-02, 1.39014444E-02, 1.40004444E-02,
     *  1.40964444E-02,
     *  1.18454444E-02, 1.19774444E-02, 1.21044444E-02, 1.22254444E-02,
     *  1.23384444E-02, 1.24424444E-02, 1.25364444E-02, 1.26254444E-02,
     *  1.27114444E-02,
     *  1.06654444E-02, 1.07824444E-02, 1.08964444E-02, 1.10054444E-02,
     *  1.11054444E-02, 1.11984444E-02, 1.12834444E-02, 1.13634444E-02,
     *  1.14404444E-02,
     *  9.57954444E-03, 9.68444444E-03, 9.78584444E-03, 9.88234444E-03,
     *  9.97244444E-03, 1.00554444E-02, 1.01314444E-02, 1.02024444E-02,
     *  1.02714444E-02,
     *  8.57984444E-03, 8.67294444E-03, 8.76284444E-03, 8.84854444E-03,
     *  8.92854444E-03, 9.00204444E-03, 9.06964444E-03, 9.13304444E-03,
     *  9.19454444E-03,
     *  7.65784444E-03, 7.74004444E-03, 7.81934444E-03, 7.89504444E-03,
     *  7.96574444E-03, 8.03094444E-03, 8.09084444E-03, 8.14704444E-03,
     *  8.20164444E-03,
     *  6.80634444E-03, 6.87844444E-03, 6.94804444E-03, 7.01444444E-03,
     *  7.07664444E-03, 7.13404444E-03, 7.18684444E-03, 7.23644444E-03,
     *  7.28474444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  6.01884444E-03, 6.08154444E-03, 6.14214444E-03, 6.20004444E-03,
     *  6.25434444E-03, 6.30444444E-03, 6.35074444E-03, 6.39434444E-03,
     *  6.43664444E-03,
     *  5.28954444E-03, 5.34354444E-03, 5.39574444E-03, 5.44574444E-03,
     *  5.49264444E-03, 5.53614444E-03, 5.57644444E-03, 5.61434444E-03,
     *  5.65124444E-03,
     *  4.61294444E-03, 4.65894444E-03, 4.70344444E-03, 4.74604444E-03,
     *  4.78624444E-03, 4.82354444E-03, 4.85814444E-03, 4.89084444E-03,
     *  4.92264444E-03,
     *  3.98454444E-03, 4.02304444E-03, 4.06034444E-03, 4.09614444E-03,
     *  4.13004444E-03, 4.16154444E-03, 4.19094444E-03, 4.21884444E-03,
     *  4.24594444E-03,
     *  3.39994444E-03, 3.43144444E-03, 3.46214444E-03, 3.49154444E-03,
     *  3.51954444E-03, 3.54574444E-03, 3.57024444E-03, 3.59354444E-03,
     *  3.61634444E-03,
     *  2.85514444E-03, 2.88024444E-03, 2.90464444E-03, 2.92824444E-03,
     *  2.95064444E-03, 2.97184444E-03, 2.99184444E-03, 3.01094444E-03,
     *  3.02964444E-03,
     *  2.19394444E-03, 2.21124444E-03, 2.22814444E-03, 2.24454444E-03,
     *  2.26034444E-03, 2.27544444E-03, 2.28974444E-03, 2.30364444E-03,
     *  2.31734444E-03,
     *  1.58764444E-03, 1.59784444E-03, 1.60784444E-03, 1.61774444E-03,
     *  1.62744444E-03, 1.63684444E-03, 1.64604444E-03, 1.65504444E-03,
     *  1.66404444E-03,
     *  1.02673094E-03, 1.03033762E-03, 1.03408509E-03, 1.03797383E-03,
     *  1.04200478E-03, 1.04617925E-03, 1.05049900E-03, 1.05496620E-03,
     *  1.05958344E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  1.02672123E-03, 1.03032772E-03, 1.03407500E-03, 1.03796353E-03,
     *  1.04199425E-03, 1.04616847E-03, 1.05048796E-03, 1.05495487E-03,
     *  1.05957180E-03,
     *  1.02670180E-03, 1.03030794E-03, 1.03405482E-03, 1.03794294E-03,
     *  1.04197319E-03, 1.04614692E-03, 1.05046587E-03, 1.05493221E-03,
     *  1.05954852E-03,
     *  1.02663382E-03, 1.03023872E-03, 1.03398424E-03, 1.03787087E-03,
     *  1.04189952E-03, 1.04607151E-03, 1.05038860E-03, 1.05485293E-03,
     *  1.05946709E-03,
     *  1.02650100E-03, 1.03010346E-03, 1.03384632E-03, 1.03773006E-03,
     *  1.04175557E-03, 1.04592418E-03, 1.05023762E-03, 1.05469804E-03,
     *  1.05930800E-03,
     *  1.02636807E-03, 1.02996810E-03, 1.03370830E-03, 1.03758915E-03,
     *  1.04161153E-03, 1.04577676E-03, 1.05008656E-03, 1.05454307E-03,
     *  1.05914882E-03,
     *  1.02623503E-03, 1.02983264E-03, 1.03357019E-03, 1.03744814E-03,
     *  1.04146739E-03, 1.04562924E-03, 1.04993540E-03, 1.05438800E-03,
     *  1.05898957E-03,
     *  1.02610190E-03, 1.02969708E-03, 1.03343197E-03, 1.03730703E-03,
     *  1.04132316E-03, 1.04548163E-03, 1.04978416E-03, 1.05423285E-03,
     *  1.05883022E-03,
     *  1.02596866E-03, 1.02956142E-03, 1.03329366E-03, 1.03716583E-03,
     *  1.04117883E-03, 1.04533393E-03, 1.04963282E-03, 1.05407761E-03,
     *  1.05867080E-03,
     *  1.02583533E-03, 1.02942566E-03, 1.03315524E-03, 1.03702453E-03,
     *  1.04103441E-03, 1.04518613E-03, 1.04948140E-03, 1.05392229E-03,
     *  1.05851129E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  1.02570189E-03, 1.02928979E-03, 1.03301673E-03, 1.03688314E-03,
     *  1.04088989E-03, 1.04503825E-03, 1.04932989E-03, 1.05376688E-03,
     *  1.05835170E-03,
     *  1.02556834E-03, 1.02915383E-03, 1.03287812E-03, 1.03674165E-03,
     *  1.04074528E-03, 1.04489027E-03, 1.04917828E-03, 1.05361138E-03,
     *  1.05819203E-03,
     *  1.02543470E-03, 1.02901777E-03, 1.03273941E-03, 1.03660006E-03,
     *  1.04060057E-03, 1.04474219E-03, 1.04902659E-03, 1.05345580E-03,
     *  1.05803227E-03,
     *  1.02530095E-03, 1.02888160E-03, 1.03260060E-03, 1.03645837E-03,
     *  1.04045577E-03, 1.04459403E-03, 1.04887480E-03, 1.05330013E-03,
     *  1.05787243E-03,
     *  1.02405817E-03, 1.02761650E-03, 1.03131109E-03, 1.03514232E-03,
     *  1.03911098E-03, 1.04321823E-03, 1.04746564E-03, 1.05185513E-03,
     *  1.05638903E-03,
     *  1.02280666E-03, 1.02634280E-03, 1.03001312E-03, 1.03381797E-03,
     *  1.03775807E-03, 1.04183452E-03, 1.04604880E-03, 1.05040273E-03,
     *  1.05489852E-03,
     *  1.02154644E-03, 1.02506051E-03, 1.02870671E-03, 1.03248533E-03,
     *  1.03639706E-03, 1.04044292E-03, 1.04462430E-03, 1.04894294E-03,
     *  1.05340093E-03,
     *  1.02027751E-03, 1.02376965E-03, 1.02739187E-03, 1.03114443E-03,
     *  1.03502797E-03, 1.03904344E-03, 1.04319216E-03, 1.04747578E-03,
     *  1.05189628E-03,
     *  1.01899990E-03, 1.02247024E-03, 1.02606862E-03, 1.02979528E-03,
     *  1.03365081E-03, 1.03763610E-03, 1.04175241E-03, 1.04600127E-03,
     *  1.05038458E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  1.01771362E-03, 1.02116228E-03, 1.02473697E-03, 1.02843790E-03,
     *  1.03226560E-03, 1.03622093E-03, 1.04030505E-03, 1.04451943E-03,
     *  1.04886586E-03,
     *  1.01641869E-03, 1.01984580E-03, 1.02339694E-03, 1.02707230E-03,
     *  1.03087237E-03, 1.03479794E-03, 1.03885012E-03, 1.04303028E-03,
     *  1.04734013E-03,
     *  1.01511512E-03, 1.01852081E-03, 1.02204856E-03, 1.02569852E-03,
     *  1.02947114E-03, 1.03336716E-03, 1.03738763E-03, 1.04153384E-03,
     *  1.04580742E-03,
     *  1.01380293E-03, 1.01718734E-03, 1.02069184E-03, 1.02431656E-03,
     *  1.02806192E-03, 1.03192861E-03, 1.03591760E-03, 1.04003014E-03,
     *  1.04426774E-03,
     *  1.01248214E-03, 1.01584540E-03, 1.01932680E-03, 1.02292646E-03,
     *  1.02664474E-03, 1.03048230E-03, 1.03444006E-03, 1.03851919E-03,
     *  1.04272112E-03,
     *  1.01115278E-03, 1.01449502E-03, 1.01795348E-03, 1.02152823E-03,
     *  1.02521963E-03, 1.02902828E-03, 1.03295504E-03, 1.03700102E-03,
     *  1.04116758E-03,
     *  1.00981486E-03, 1.01313622E-03, 1.01657188E-03, 1.02012190E-03,
     *  1.02378660E-03, 1.02756655E-03, 1.03146255E-03, 1.03547566E-03,
     *  1.03960715E-03,
     *  1.00846842E-03, 1.01176903E-03, 1.01518204E-03, 1.01870749E-03,
     *  1.02234568E-03, 1.02609714E-03, 1.02996263E-03, 1.03394312E-03,
     *  1.03803984E-03,
     *  1.00711347E-03, 1.01039347E-03, 1.01378398E-03, 1.01728503E-03,
     *  1.02089691E-03, 1.02462009E-03, 1.02845529E-03, 1.03240344E-03,
     *  1.03646568E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  1.00575004E-03, 1.00900956E-03, 1.01237772E-03, 1.01585455E-03,
     *  1.01944030E-03, 1.02313541E-03, 1.02694057E-03, 1.03085664E-03,
     *  1.03488470E-03,
     *  1.00437815E-03, 1.00761733E-03, 1.01096330E-03, 1.01441608E-03,
     *  1.01797588E-03, 1.02164314E-03, 1.02541849E-03, 1.02930274E-03,
     *  1.03329692E-03,
     *  1.00299784E-03, 1.00621682E-03, 1.00954074E-03, 1.01296963E-03,
     *  1.01650368E-03, 1.02014330E-03, 1.02388908E-03, 1.02774178E-03,
     *  1.03170237E-03,
     *  1.00160914E-03, 1.00480804E-03, 1.00811008E-03, 1.01151525E-03,
     *  1.01502374E-03, 1.01863593E-03, 1.02235236E-03, 1.02617378E-03,
     *  1.03010107E-03,
     *  1.00021207E-03, 1.00339103E-03, 1.00667133E-03, 1.01005295E-03,
     *  1.01353608E-03, 1.01712105E-03, 1.02080838E-03, 1.02459876E-03,
     *  1.02849306E-03,
     *  9.98806661E-04, 1.00196583E-03, 1.00522454E-03, 1.00858278E-03,
     *  1.01204072E-03, 1.01559868E-03, 1.01925715E-03, 1.02301677E-03,
     *  1.02687835E-03,
     *  9.97392951E-04, 1.00053245E-03, 1.00376973E-03, 1.00710477E-03,
     *  1.01053771E-03, 1.01406888E-03, 1.01769871E-03, 1.02142783E-03,
     *  1.02525698E-03,
     *  9.95970971E-04, 9.99090945E-04, 1.00230694E-03, 1.00561893E-03,
     *  1.00902708E-03, 1.01253165E-03, 1.01613309E-03, 1.01983196E-03,
     *  1.02362897E-03,
     *  9.94540754E-04, 9.97641335E-04, 1.00083619E-03, 1.00412532E-03,
     *  1.00750885E-03, 1.01098705E-03, 1.01456032E-03, 1.01822920E-03,
     *  1.02199436E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  9.93102336E-04, 9.96183657E-04, 9.99357535E-04, 1.00262396E-03,
     *  1.00598307E-03, 1.00943510E-03, 1.01298043E-03, 1.01661958E-03,
     *  1.02035317E-03,
     *  9.91655752E-04, 9.94717949E-04, 9.97870997E-04, 1.00111489E-03,
     *  1.00444976E-03, 1.00787582E-03, 1.01139345E-03, 1.01500313E-03,
     *  1.01870543E-03,
     *  9.90201039E-04, 9.93244245E-04, 9.96376613E-04, 9.99598146E-04,
     *  1.00290896E-03, 1.00630927E-03, 1.00979943E-03, 1.01337988E-03,
     *  1.01705118E-03,
     *  9.88738236E-04, 9.91762584E-04, 9.94874422E-04, 9.98073758E-04,
     *  1.00136070E-03, 1.00473547E-03, 1.00819838E-03, 1.01174987E-03,
     *  1.01539045E-03,
     *  9.87267380E-04, 9.90273003E-04, 9.93364460E-04, 9.96541767E-04,
     *  9.99805032E-04, 1.00315446E-03, 1.00659036E-03, 1.01011312E-03,
     *  1.01372326E-03,
     *  9.85788512E-04, 9.88775541E-04, 9.91846766E-04, 9.95002209E-04,
     *  9.98241980E-04, 1.00156627E-03, 1.00497538E-03, 1.00846968E-03,
     *  1.01204965E-03,
     *  9.84301671E-04, 9.87270238E-04, 9.90321379E-04, 9.93455124E-04,
     *  9.96671584E-04, 9.99970949E-04, 1.00335349E-03, 1.00681958E-03,
     *  1.01036965E-03,
     *  9.82806899E-04, 9.85757135E-04, 9.88788339E-04, 9.91900551E-04,
     *  9.95093883E-04, 9.98368522E-04, 1.00172473E-03, 1.00516285E-03,
     *  1.00868329E-03,
     *  9.81304238E-04, 9.84236272E-04, 9.87247685E-04, 9.90338528E-04,
     *  9.93508917E-04, 9.96759031E-04, 1.00008912E-03, 1.00349952E-03,
     *  1.00699061E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  9.79793731E-04, 9.82707692E-04, 9.85699460E-04, 9.88769097E-04,
     *  9.91916723E-04, 9.95142515E-04, 9.98446716E-04, 1.00182963E-03,
     *  1.00529165E-03,
     *  9.78275421E-04, 9.81171437E-04, 9.84143704E-04, 9.87192298E-04,
     *  9.90317342E-04, 9.93519012E-04, 9.96797542E-04, 1.00015323E-03,
     *  1.00358642E-03,
     *  9.76749354E-04, 9.79627551E-04, 9.82580462E-04, 9.85608174E-04,
     *  9.88710815E-04, 9.91888562E-04, 9.95141641E-04, 9.98470334E-04,
     *  1.00187498E-03,
     *  9.75215574E-04, 9.78076078E-04, 9.81009775E-04, 9.84016765E-04,
     *  9.87097183E-04, 9.90251205E-04, 9.93479051E-04, 9.96780993E-04,
     *  1.00015735E-03,
     *  9.73674128E-04, 9.76517064E-04, 9.79431689E-04, 9.82418116E-04,
     *  9.85476488E-04, 9.88606981E-04, 9.91809812E-04, 9.95085241E-04,
     *  9.98433575E-04,
     *  9.72125062E-04, 9.74950553E-04, 9.77846247E-04, 9.80812269E-04,
     *  9.83848772E-04, 9.86955932E-04, 9.90133963E-04, 9.93383116E-04,
     *  9.96703684E-04,
     *  9.70568424E-04, 9.73376593E-04, 9.76253495E-04, 9.79199270E-04,
     *  9.82214078E-04, 9.85298100E-04, 9.88451545E-04, 9.91674656E-04,
     *  9.94967716E-04,
     *  9.69004263E-04, 9.71795231E-04, 9.74653478E-04, 9.77579162E-04,
     *  9.80572450E-04, 9.83633526E-04, 9.86762597E-04, 9.89959902E-04,
     *  9.93225707E-04,
     *  9.67432626E-04, 9.70206513E-04, 9.73046244E-04, 9.75951991E-04,
     *  9.78923931E-04, 9.81962253E-04, 9.85067162E-04, 9.88238891E-04,
     *  9.91477697E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  9.65853565E-04, 9.68610490E-04, 9.71431840E-04, 9.74317804E-04,
     *  9.77268568E-04, 9.80284324E-04, 9.83365281E-04, 9.86511663E-04,
     *  9.89723721E-04,
     *  9.64267128E-04, 9.67007209E-04, 9.69810314E-04, 9.72676646E-04,
     *  9.75606404E-04, 9.78599785E-04, 9.81656996E-04, 9.84778260E-04,
     *  9.87963819E-04,
     *  9.62673369E-04, 9.65396721E-04, 9.68181713E-04, 9.71028565E-04,
     *  9.73937485E-04, 9.76908677E-04, 9.79942350E-04, 9.83038723E-04,
     *  9.86198029E-04,
     *  9.61072337E-04, 9.63779075E-04, 9.66546088E-04, 9.69373609E-04,
     *  9.72261859E-04, 9.75211048E-04, 9.78221387E-04, 9.81293091E-04,
     *  9.84426390E-04,
     *  9.59464086E-04, 9.62154324E-04, 9.64903487E-04, 9.67711826E-04,
     *  9.70579572E-04, 9.73506942E-04, 9.76494149E-04, 9.79541408E-04,
     *  9.82648942E-04,
     *  9.57848669E-04, 9.60522519E-04, 9.63253962E-04, 9.66043265E-04,
     *  9.68890671E-04, 9.71796405E-04, 9.74760682E-04, 9.77783716E-04,
     *  9.80865726E-04,
     *  9.56226140E-04, 9.58883713E-04, 9.61597564E-04, 9.64367976E-04,
     *  9.67195205E-04, 9.70079483E-04, 9.73021030E-04, 9.76020058E-04,
     *  9.79076783E-04,
     *  9.54596552E-04, 9.57237958E-04, 9.59934343E-04, 9.62686010E-04,
     *  9.65493223E-04, 9.68356225E-04, 9.71275238E-04, 9.74250477E-04,
     *  9.77282152E-04,
     *  9.52959962E-04, 9.55585307E-04, 9.58264353E-04, 9.60997416E-04,
     *  9.63784774E-04, 9.66626677E-04, 9.69523353E-04, 9.72475017E-04,
     *  9.75481877E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  9.51316425E-04, 9.53925817E-04, 9.56587646E-04, 9.59302246E-04,
     *  9.62069908E-04, 9.64890888E-04, 9.67765421E-04, 9.70693722E-04,
     *  9.73676000E-04,
     *  9.49665998E-04, 9.52259541E-04, 9.54904276E-04, 9.57600553E-04,
     *  9.60348675E-04, 9.63148907E-04, 9.66001489E-04, 9.68906639E-04,
     *  9.71864563E-04,
     *  9.48008737E-04, 9.50586535E-04, 9.53214297E-04, 9.55892389E-04,
     *  9.58621126E-04, 9.61400783E-04, 9.64231605E-04, 9.67113811E-04,
     *  9.70047610E-04,
     *  9.46344700E-04, 9.48906856E-04, 9.51517764E-04, 9.54177808E-04,
     *  9.56887314E-04, 9.59646567E-04, 9.62455817E-04, 9.65315287E-04,
     *  9.68225185E-04,
     *  9.44673947E-04, 9.47220560E-04, 9.49814733E-04, 9.52456863E-04,
     *  9.55147291E-04, 9.57886309E-04, 9.60674173E-04, 9.63511112E-04,
     *  9.66397332E-04,
     *  9.42996535E-04, 9.45527706E-04, 9.48105260E-04, 9.50729610E-04,
     *  9.53401110E-04, 9.56120060E-04, 9.58886725E-04, 9.61701335E-04,
     *  9.64564097E-04,
     *  9.41312526E-04, 9.43828351E-04, 9.46389401E-04, 9.48996104E-04,
     *  9.51648824E-04, 9.54347873E-04, 9.57093521E-04, 9.59886002E-04,
     *  9.62725526E-04,
     *  9.39621979E-04, 9.42122555E-04, 9.44667214E-04, 9.47256400E-04,
     *  9.49890488E-04, 9.52569800E-04, 9.55294612E-04, 9.58065164E-04,
     *  9.60881665E-04,
     *  9.37924955E-04, 9.40410377E-04, 9.42938758E-04, 9.45510555E-04,
     *  9.48126157E-04, 9.50785895E-04, 9.53490051E-04, 9.56238869E-04,
     *  9.59032562E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  9.36221518E-04, 9.38691879E-04, 9.41204092E-04, 9.43758628E-04,
     *  9.46355888E-04, 9.48996211E-04, 9.51679888E-04, 9.54407167E-04,
     *  9.57178263E-04,
     *  9.34511728E-04, 9.36967120E-04, 9.39463274E-04, 9.42000676E-04,
     *  9.44579735E-04, 9.47200804E-04, 9.49864177E-04, 9.52570109E-04,
     *  9.55318819E-04,
     *  9.32795651E-04, 9.35236164E-04, 9.37716367E-04, 9.40236757E-04,
     *  9.42797758E-04, 9.45399728E-04, 9.48042972E-04, 9.50727748E-04,
     *  9.53454277E-04,
     *  9.31073350E-04, 9.33499073E-04, 9.35963430E-04, 9.38466932E-04,
     *  9.41010013E-04, 9.43593041E-04, 9.46216327E-04, 9.48880134E-04,
     *  9.51584688E-04,
     *  9.29344889E-04, 9.31755911E-04, 9.34204527E-04, 9.36691261E-04,
     *  9.39216560E-04, 9.41780799E-04, 9.44384296E-04, 9.47027322E-04,
     *  9.49710103E-04,
     *  9.27610335E-04, 9.30006741E-04, 9.32439719E-04, 9.34909806E-04,
     *  9.37417457E-04, 9.39963059E-04, 9.42546937E-04, 9.45169364E-04,
     *  9.47830573E-04,
     *  9.25869754E-04, 9.28251628E-04, 9.30669070E-04, 9.33122627E-04,
     *  9.35612766E-04, 9.38139881E-04, 9.40704304E-04, 9.43306316E-04,
     *  9.45946151E-04,
     *  9.24123214E-04, 9.26490640E-04, 9.28892645E-04, 9.31329789E-04,
     *  9.33802548E-04, 9.36311324E-04, 9.38856457E-04, 9.41438232E-04,
     *  9.44056889E-04,
     *  9.22370782E-04, 9.24723842E-04, 9.27110509E-04, 9.29531355E-04,
     *  9.31986864E-04, 9.34477448E-04, 9.37003453E-04, 9.39565170E-04,
     *  9.42162842E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   309.82071    ,  313.66428    ,  317.50780    ,  320.48010    ,
     *   323.45237    ,  326.42462    ,  329.39685    ,  332.36906    ,
     *   335.34125    ,
     *   215.60833    ,  218.28341    ,  220.95845    ,  223.02711    ,
     *   225.09575    ,  227.16437    ,  229.23297    ,  231.30154    ,
     *   233.37010    ,
     *   152.26066    ,  154.15006    ,  156.03941    ,  157.50048    ,
     *   158.96153    ,  160.42255    ,  161.88355    ,  163.34453    ,
     *   164.80550    ,
     *   109.02331    ,  110.37645    ,  111.72954    ,  112.77590    ,
     *   113.82224    ,  114.86856    ,  115.91485    ,  116.96112    ,
     *   118.00738    ,
     *   79.091265    ,  80.073165    ,  81.055018    ,  81.814288    ,
     *   82.573534    ,  83.332758    ,  84.091961    ,  84.851144    ,
     *   85.610309    ,
     *   58.090652    ,  58.812088    ,  59.533477    ,  60.091321    ,
     *   60.649141    ,  61.206939    ,  61.764716    ,  62.322473    ,
     *   62.880212    ,
     *   43.168250    ,  43.704608    ,  44.240919    ,  44.655636    ,
     *   45.070330    ,  45.485001    ,  45.899651    ,  46.314281    ,
     *   46.728893    ,
     *   32.436480    ,  32.839735    ,  33.242944    ,  33.554729    ,
     *   33.866489    ,  34.178228    ,  34.489945    ,  34.801642    ,
     *   35.113321    ,
     *   24.629854    ,  24.936288    ,  25.242674    ,  25.479582    ,
     *   25.716467    ,  25.953329    ,  26.190170    ,  26.426991    ,
     *   26.663794    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   18.889137    ,  19.124371    ,  19.359557    ,  19.541405    ,
     *   19.723229    ,  19.905030    ,  20.086810    ,  20.268570    ,
     *   20.450311    ,
     *   14.623858    ,  14.806193    ,  14.988480    ,  15.129419    ,
     *   15.270333    ,  15.411225    ,  15.552095    ,  15.692946    ,
     *   15.833778    ,
     *   11.423568    ,  11.566213    ,  11.708810    ,  11.819054    ,
     *   11.929274    ,  12.039471    ,  12.149647    ,  12.259804    ,
     *   12.369941    ,
     *   8.9998178    ,  9.1124038    ,  9.2249415    ,  9.3119403    ,
     *   9.3989145    ,  9.4858658    ,  9.5727958    ,  9.6597057    ,
     *   9.7465969    ,
     *   7.1477716    ,  7.2373902    ,  7.3269602    ,  7.3961971    ,
     *   7.4654093    ,  7.5345984    ,  7.6037660    ,  7.6729134    ,
     *   7.7420420    ,
     *   5.7205177    ,  5.7924383    ,  5.8643098    ,  5.9198595    ,
     *   5.9753843    ,  6.0308859    ,  6.0863658    ,  6.1418255    ,
     *   6.1972661    ,
     *   4.6116822    ,  4.6698547    ,  4.7279775    ,  4.7728947    ,
     *   4.8177867    ,  4.8626552    ,  4.9075019    ,  4.9523281    ,
     *   4.9971352    ,
     *   3.7435402    ,  3.7909507    ,  3.8383110    ,  3.8749047    ,
     *   3.9114730    ,  3.9480176    ,  3.9845401    ,  4.0210419    ,
     *   4.0575244    ,
     *   3.0588049    ,  3.0977294    ,  3.1366028    ,  3.1666328    ,
     *   3.1966371    ,  3.2266173    ,  3.2565752    ,  3.2865122    ,
     *   3.3164296    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *   2.5149008    ,  2.5470870    ,  2.5792213    ,  2.6040392    ,
     *   2.6288309    ,  2.6535982    ,  2.6783427    ,  2.7030661    ,
     *   2.7277697    ,
     *   2.0799323    ,  2.1067328    ,  2.1334802    ,  2.1541317    ,
     *   2.1747564    ,  2.1953563    ,  2.2159331    ,  2.2364884    ,
     *   2.2570235    ,
     *   1.7298218    ,  1.7522907    ,  1.7747052    ,  1.7920051    ,
     *   1.8092777    ,  1.8265249    ,  1.8437485    ,  1.8609502    ,
     *   1.8781315    ,
     *   1.4462596    ,  1.4652244    ,  1.4841330    ,  1.4987207    ,
     *   1.5132804    ,  1.5278142    ,  1.5423238    ,  1.5568110    ,
     *   1.5712773    ,
     *   1.2152240    ,  1.2313383    ,  1.2473945    ,  1.2597752    ,
     *   1.2721270    ,  1.2844522    ,  1.2967526    ,  1.3090300    ,
     *   1.3212860    ,
     *   1.0259036    ,  1.0396878    ,  1.0534113    ,  1.0639866    ,
     *   1.0745321    ,  1.0850500    ,  1.0955424    ,  1.1060112    ,
     *   1.1164579    ,
     *  0.86990765    , 0.88177899    , 0.89358614    , 0.90267769    ,
     *  0.91173810    , 0.92076987    , 0.92977520    , 0.93875605    ,
     *  0.94771421    ,
     *  0.74068216    , 0.75097840    , 0.76120526    , 0.76907222    ,
     *  0.77690638    , 0.78471054    , 0.79248712    , 0.80023826    ,
     *  0.80796588    ,
     *  0.63307453    , 0.64207284    , 0.65099342    , 0.65784647    ,
     *  0.66466440    , 0.67145053    , 0.67820764    , 0.68493811    ,
     *  0.69164405    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.54300577    , 0.55093932    , 0.55878049    , 0.56479278    ,
     *  0.57076646    , 0.57670578    , 0.58261413    , 0.58849431    ,
     *  0.59434868    ,
     *  0.46721951    , 0.47429428    , 0.48124926    , 0.48656568    ,
     *  0.49183777    , 0.49707160    , 0.50227165    , 0.50744141    ,
     *  0.51258371    ,
     *  0.40308313    , 0.40949955    , 0.41574229    , 0.42048824    ,
     *  0.42517982    , 0.42982664    , 0.43443531    , 0.43901059    ,
     *  0.44355611    ,
     *  0.36007951    , 0.36614128    , 0.37195163    , 0.37633596    ,
     *  0.38065254    , 0.38491611    , 0.38913621    , 0.39331936    ,
     *  0.39747024    ,
     *  0.32185004    , 0.32773461    , 0.33322873    , 0.33732164    ,
     *  0.34132458    , 0.34526122    , 0.34914615    , 0.35298882    ,
     *  0.35679566    ,
     *  0.28754600    , 0.29352290    , 0.29884972    , 0.30273035    ,
     *  0.30648312    , 0.31014758    , 0.31374715    , 0.31729627    ,
     *  0.32080427    ,
     *  0.25622657    , 0.26278388    , 0.26816535    , 0.27193533    ,
     *  0.27551092    , 0.27896082    , 0.28232411    , 0.28562389    ,
     *  0.28887445    ,
     *  0.22645731    , 0.23473209    , 0.24055916    , 0.24436945    ,
     *  0.24786351    , 0.25116642    , 0.25434594    , 0.25744058    ,
     *  0.26047311    ,
     *  0.19312578    , 0.20823418    , 0.21537243    , 0.21948639    ,
     *  0.22304372    , 0.22628990    , 0.22934841    , 0.23228596    ,
     *  0.23514039    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  0.17723444    , 0.18004523    , 0.19170026    , 0.19668728    ,
     *  0.20056531    , 0.20389384    , 0.20691674    , 0.20975567    ,
     *  0.21247616    ,
     *  0.16208444    , 0.16433444    , 0.16733942    , 0.17511021    ,
     *  0.17988085    , 0.18354364    , 0.18666470    , 0.18948596    ,
     *  0.19212713    ,
     *  0.14791444    , 0.14956444    , 0.15138444    , 0.15243398    ,
     *  0.16016373    , 0.16473619    , 0.16820215    , 0.17113460    ,
     *  0.17377335    ,
     *  0.13492444    , 0.13618444    , 0.13746444    , 0.13829444    ,
     *  0.13892978    , 0.14667338    , 0.15106429    , 0.15434988    ,
     *  0.15711049    ,
     *  0.12315444    , 0.12414444    , 0.12513444    , 0.12580444    ,
     *  0.12631444    , 0.12664506    , 0.13447531    , 0.13870006    ,
     *  0.14182011    ,
     *  0.11252444    , 0.11334444    , 0.11414444    , 0.11469444    ,
     *  0.11512444    , 0.11537444    , 0.11540156    , 0.12342595    ,
     *  0.12749903    ,
     *  0.10293444    , 0.10364444    , 0.10433444    , 0.10480444    ,
     *  0.10518444    , 0.10540444    , 0.10538444    , 0.10499422    ,
     *  0.11339920    ,
     *  9.42804444E-02, 9.49124444E-02, 9.55304444E-02, 9.59724444E-02,
     *  9.63444444E-02, 9.66034444E-02, 9.66764444E-02, 9.63764444E-02,
     *  9.50499156E-02,
     *  8.64634444E-02, 8.70394444E-02, 8.76144444E-02, 8.80434444E-02,
     *  8.84434444E-02, 8.88054444E-02, 8.91454444E-02, 8.95584444E-02,
     *  9.04754444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  7.93864444E-02, 7.99204444E-02, 8.04634444E-02, 8.08864444E-02,
     *  8.13134444E-02, 8.17534444E-02, 8.22504444E-02, 8.29144444E-02,
     *  8.39764444E-02,
     *  7.29654444E-02, 7.34634444E-02, 7.39794444E-02, 7.43924444E-02,
     *  7.48284444E-02, 7.52994444E-02, 7.58434444E-02, 7.65284444E-02,
     *  7.74414444E-02,
     *  6.71254444E-02, 6.75914444E-02, 6.80794444E-02, 6.84774444E-02,
     *  6.89044444E-02, 6.93714444E-02, 6.99044444E-02, 7.05384444E-02,
     *  7.13034444E-02,
     *  6.18054444E-02, 6.22404444E-02, 6.26974444E-02, 6.30754444E-02,
     *  6.34824444E-02, 6.39274444E-02, 6.44254444E-02, 6.49944444E-02,
     *  6.56474444E-02,
     *  5.69494444E-02, 5.73534444E-02, 5.77814444E-02, 5.81344444E-02,
     *  5.85164444E-02, 5.89314444E-02, 5.93884444E-02, 5.98984444E-02,
     *  6.04674444E-02,
     *  5.25094444E-02, 5.28854444E-02, 5.32824444E-02, 5.36114444E-02,
     *  5.39654444E-02, 5.43484444E-02, 5.47664444E-02, 5.52254444E-02,
     *  5.57314444E-02,
     *  4.84454444E-02, 4.87934444E-02, 4.91614444E-02, 4.94654444E-02,
     *  4.97934444E-02, 5.01464444E-02, 5.05274444E-02, 5.09434444E-02,
     *  5.13984444E-02,
     *  4.47194444E-02, 4.50414444E-02, 4.53814444E-02, 4.56634444E-02,
     *  4.59654444E-02, 4.62894444E-02, 4.66394444E-02, 4.70184444E-02,
     *  4.74314444E-02,
     *  4.13004444E-02, 4.15974444E-02, 4.19114444E-02, 4.21714444E-02,
     *  4.24504444E-02, 4.27484444E-02, 4.30694444E-02, 4.34164444E-02,
     *  4.37944444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  3.81574444E-02, 3.84314444E-02, 3.87224444E-02, 3.89624444E-02,
     *  3.92194444E-02, 3.94944444E-02, 3.97894444E-02, 4.01084444E-02,
     *  4.04544444E-02,
     *  3.52654444E-02, 3.55194444E-02, 3.57874444E-02, 3.60084444E-02,
     *  3.62464444E-02, 3.64994444E-02, 3.67714444E-02, 3.70644444E-02,
     *  3.73834444E-02,
     *  3.26014444E-02, 3.28354444E-02, 3.30834444E-02, 3.32874444E-02,
     *  3.35064444E-02, 3.37404444E-02, 3.39914444E-02, 3.42624444E-02,
     *  3.45564444E-02,
     *  3.01444444E-02, 3.03604444E-02, 3.05894444E-02, 3.07784444E-02,
     *  3.09804444E-02, 3.11964444E-02, 3.14274444E-02, 3.16774444E-02,
     *  3.19484444E-02,
     *  2.78754444E-02, 2.80754444E-02, 2.82864444E-02, 2.84604444E-02,
     *  2.86474444E-02, 2.88464444E-02, 2.90604444E-02, 2.92914444E-02,
     *  2.95414444E-02,
     *  2.57774444E-02, 2.59624444E-02, 2.61574444E-02, 2.63184444E-02,
     *  2.64904444E-02, 2.66744444E-02, 2.68724444E-02, 2.70854444E-02,
     *  2.73164444E-02,
     *  2.33724444E-02, 2.35394444E-02, 2.37164444E-02, 2.38624444E-02,
     *  2.40184444E-02, 2.41844444E-02, 2.43634444E-02, 2.45554444E-02,
     *  2.47654444E-02,
     *  2.11854444E-02, 2.13364444E-02, 2.14964444E-02, 2.16284444E-02,
     *  2.17694444E-02, 2.19204444E-02, 2.20814444E-02, 2.22554444E-02,
     *  2.24454444E-02,
     *  1.91924444E-02, 1.93294444E-02, 1.94744444E-02, 1.95934444E-02,
     *  1.97214444E-02, 1.98574444E-02, 2.00034444E-02, 2.01604444E-02,
     *  2.03314444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.73754444E-02, 1.74984444E-02, 1.76294444E-02, 1.77364444E-02,
     *  1.78524444E-02, 1.79754444E-02, 1.81064444E-02, 1.82484444E-02,
     *  1.84034444E-02,
     *  1.57134444E-02, 1.58254444E-02, 1.59424444E-02, 1.60394444E-02,
     *  1.61434444E-02, 1.62544444E-02, 1.63734444E-02, 1.65014444E-02,
     *  1.66404444E-02,
     *  1.41924444E-02, 1.42934444E-02, 1.43994444E-02, 1.44864444E-02,
     *  1.45804444E-02, 1.46794444E-02, 1.47864444E-02, 1.49024444E-02,
     *  1.50274444E-02,
     *  1.27984444E-02, 1.28884444E-02, 1.29844444E-02, 1.30624444E-02,
     *  1.31464444E-02, 1.32364444E-02, 1.33324444E-02, 1.34354444E-02,
     *  1.35484444E-02,
     *  1.15184444E-02, 1.15994444E-02, 1.16844444E-02, 1.17544444E-02,
     *  1.18304444E-02, 1.19104444E-02, 1.19964444E-02, 1.20894444E-02,
     *  1.21904444E-02,
     *  1.03404444E-02, 1.04134444E-02, 1.04894444E-02, 1.05524444E-02,
     *  1.06194444E-02, 1.06914444E-02, 1.07684444E-02, 1.08514444E-02,
     *  1.09414444E-02,
     *  9.25664444E-03, 9.32114444E-03, 9.38924444E-03, 9.44524444E-03,
     *  9.50514444E-03, 9.56914444E-03, 9.63754444E-03, 9.71124444E-03,
     *  9.79094444E-03,
     *  8.25674444E-03, 8.31404444E-03, 8.37444444E-03, 8.42404444E-03,
     *  8.47724444E-03, 8.53394444E-03, 8.59454444E-03, 8.65974444E-03,
     *  8.73024444E-03,
     *  7.33334444E-03, 7.38394444E-03, 7.43724444E-03, 7.48104444E-03,
     *  7.52784444E-03, 7.57784444E-03, 7.63124444E-03, 7.68864444E-03,
     *  7.75064444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  6.47934444E-03, 6.52374444E-03, 6.57044444E-03, 6.60874444E-03,
     *  6.64984444E-03, 6.69364444E-03, 6.74034444E-03, 6.79054444E-03,
     *  6.84464444E-03,
     *  5.68844444E-03, 5.72704444E-03, 5.76764444E-03, 5.80094444E-03,
     *  5.83664444E-03, 5.87464444E-03, 5.91524444E-03, 5.95874444E-03,
     *  6.00554444E-03,
     *  4.95474444E-03, 4.98804444E-03, 5.02304444E-03, 5.05164444E-03,
     *  5.08234444E-03, 5.11504444E-03, 5.14984444E-03, 5.18724444E-03,
     *  5.22724444E-03,
     *  4.27324444E-03, 4.30164444E-03, 4.33134444E-03, 4.35564444E-03,
     *  4.38164444E-03, 4.40944444E-03, 4.43894444E-03, 4.47054444E-03,
     *  4.50424444E-03,
     *  3.63924444E-03, 3.66294444E-03, 3.68784444E-03, 3.70814444E-03,
     *  3.72984444E-03, 3.75294444E-03, 3.77754444E-03, 3.80374444E-03,
     *  3.83164444E-03,
     *  3.04844444E-03, 3.06784444E-03, 3.08814444E-03, 3.10474444E-03,
     *  3.12244444E-03, 3.14124444E-03, 3.16114444E-03, 3.18234444E-03,
     *  3.20494444E-03,
     *  2.33114444E-03, 2.34534444E-03, 2.36014444E-03, 2.37214444E-03,
     *  2.38494444E-03, 2.39844444E-03, 2.41284444E-03, 2.42794444E-03,
     *  2.44394444E-03,
     *  1.67314444E-03, 1.68254444E-03, 1.69234444E-03, 1.70024444E-03,
     *  1.70854444E-03, 1.71724444E-03, 1.72634444E-03, 1.73594444E-03,
     *  1.74604444E-03,
     *  1.06435371E-03, 1.06928047E-03, 1.07436763E-03, 1.07841445E-03,
     *  1.08256202E-03, 1.08681278E-03, 1.09116933E-03, 1.09563449E-03,
     *  1.10021130E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.06434174E-03, 1.06926815E-03, 1.07435493E-03, 1.07840143E-03,
     *  1.08254868E-03, 1.08679909E-03, 1.09115528E-03, 1.09562006E-03,
     *  1.10019647E-03,
     *  1.06431780E-03, 1.06924351E-03, 1.07432953E-03, 1.07837541E-03,
     *  1.08252201E-03, 1.08677173E-03, 1.09112718E-03, 1.09559120E-03,
     *  1.10016680E-03,
     *  1.06423407E-03, 1.06915730E-03, 1.07424068E-03, 1.07828438E-03,
     *  1.08242869E-03, 1.08667599E-03, 1.09102891E-03, 1.09549024E-03,
     *  1.10006301E-03,
     *  1.06407047E-03, 1.06898888E-03, 1.07406710E-03, 1.07810657E-03,
     *  1.08224640E-03, 1.08648900E-03, 1.09083695E-03, 1.09529304E-03,
     *  1.09986029E-03,
     *  1.06390680E-03, 1.06882039E-03, 1.07389345E-03, 1.07792869E-03,
     *  1.08206406E-03, 1.08630195E-03, 1.09064495E-03, 1.09509581E-03,
     *  1.09965755E-03,
     *  1.06374305E-03, 1.06865183E-03, 1.07371974E-03, 1.07775074E-03,
     *  1.08188166E-03, 1.08611485E-03, 1.09045290E-03, 1.09489854E-03,
     *  1.09945477E-03,
     *  1.06357922E-03, 1.06848319E-03, 1.07354595E-03, 1.07757273E-03,
     *  1.08169920E-03, 1.08592770E-03, 1.09026080E-03, 1.09470123E-03,
     *  1.09925197E-03,
     *  1.06341531E-03, 1.06831448E-03, 1.07337210E-03, 1.07739466E-03,
     *  1.08151668E-03, 1.08574050E-03, 1.09006866E-03, 1.09450388E-03,
     *  1.09904913E-03,
     *  1.06325132E-03, 1.06814569E-03, 1.07319818E-03, 1.07721652E-03,
     *  1.08133410E-03, 1.08555324E-03, 1.08987647E-03, 1.09430650E-03,
     *  1.09884626E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  1.06308725E-03, 1.06797683E-03, 1.07302419E-03, 1.07703832E-03,
     *  1.08115146E-03, 1.08536593E-03, 1.08968423E-03, 1.09410907E-03,
     *  1.09864336E-03,
     *  1.06292310E-03, 1.06780789E-03, 1.07285013E-03, 1.07686006E-03,
     *  1.08096876E-03, 1.08517856E-03, 1.08949195E-03, 1.09391160E-03,
     *  1.09844043E-03,
     *  1.06275888E-03, 1.06763888E-03, 1.07267600E-03, 1.07668173E-03,
     *  1.08078601E-03, 1.08499115E-03, 1.08929962E-03, 1.09371410E-03,
     *  1.09823747E-03,
     *  1.06259457E-03, 1.06746980E-03, 1.07250180E-03, 1.07650333E-03,
     *  1.08060319E-03, 1.08480368E-03, 1.08910724E-03, 1.09351655E-03,
     *  1.09803447E-03,
     *  1.06107003E-03, 1.06590124E-03, 1.07088618E-03, 1.07484909E-03,
     *  1.07890828E-03, 1.08306594E-03, 1.08732441E-03, 1.09168622E-03,
     *  1.09615408E-03,
     *  1.05953874E-03, 1.06432634E-03, 1.06926466E-03, 1.07318935E-03,
     *  1.07720833E-03, 1.08132366E-03, 1.08553757E-03, 1.08985248E-03,
     *  1.09427096E-03,
     *  1.05800071E-03, 1.06274510E-03, 1.06763727E-03, 1.07152414E-03,
     *  1.07550333E-03, 1.07957682E-03, 1.08374672E-03, 1.08801533E-03,
     *  1.09238509E-03,
     *  1.05645598E-03, 1.06115755E-03, 1.06600402E-03, 1.06985345E-03,
     *  1.07379330E-03, 1.07782542E-03, 1.08195185E-03, 1.08617474E-03,
     *  1.09049643E-03,
     *  1.05490454E-03, 1.05956369E-03, 1.06436491E-03, 1.06817730E-03,
     *  1.07207823E-03, 1.07606946E-03, 1.08015293E-03, 1.08433069E-03,
     *  1.08860495E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  1.05334643E-03, 1.05796355E-03, 1.06271996E-03, 1.06649569E-03,
     *  1.07035813E-03, 1.07430894E-03, 1.07834996E-03, 1.08248315E-03,
     *  1.08671062E-03,
     *  1.05178165E-03, 1.05635713E-03, 1.06106918E-03, 1.06480864E-03,
     *  1.06863299E-03, 1.07254385E-03, 1.07654294E-03, 1.08063213E-03,
     *  1.08481340E-03,
     *  1.05021023E-03, 1.05474446E-03, 1.05941258E-03, 1.06311614E-03,
     *  1.06690284E-03, 1.07077419E-03, 1.07473185E-03, 1.07877759E-03,
     *  1.08291329E-03,
     *  1.04863219E-03, 1.05312555E-03, 1.05775018E-03, 1.06141822E-03,
     *  1.06516766E-03, 1.06899997E-03, 1.07291670E-03, 1.07691952E-03,
     *  1.08101024E-03,
     *  1.04704755E-03, 1.05150043E-03, 1.05608199E-03, 1.05971488E-03,
     *  1.06342748E-03, 1.06722118E-03, 1.07109746E-03, 1.07505791E-03,
     *  1.07910423E-03,
     *  1.04545632E-03, 1.04986910E-03, 1.05440803E-03, 1.05800613E-03,
     *  1.06168229E-03, 1.06543783E-03, 1.06927414E-03, 1.07319274E-03,
     *  1.07719525E-03,
     *  1.04385854E-03, 1.04823159E-03, 1.05272831E-03, 1.05629198E-03,
     *  1.05993210E-03, 1.06364991E-03, 1.06744673E-03, 1.07132401E-03,
     *  1.07528327E-03,
     *  1.04225421E-03, 1.04658792E-03, 1.05104285E-03, 1.05457246E-03,
     *  1.05817693E-03, 1.06185743E-03, 1.06561523E-03, 1.06945169E-03,
     *  1.07336826E-03,
     *  1.04064338E-03, 1.04493810E-03, 1.04935166E-03, 1.05284757E-03,
     *  1.05641678E-03, 1.06006040E-03, 1.06377964E-03, 1.06757579E-03,
     *  1.07145022E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  1.03902605E-03, 1.04328217E-03, 1.04765476E-03, 1.05111732E-03,
     *  1.05465165E-03, 1.05825882E-03, 1.06193996E-03, 1.06569629E-03,
     *  1.06952913E-03,
     *  1.03740225E-03, 1.04162013E-03, 1.04595218E-03, 1.04938173E-03,
     *  1.05288157E-03, 1.05645269E-03, 1.06009618E-03, 1.06381319E-03,
     *  1.06760496E-03,
     *  1.03577200E-03, 1.03995201E-03, 1.04424392E-03, 1.04764082E-03,
     *  1.05110653E-03, 1.05464202E-03, 1.05824830E-03, 1.06192647E-03,
     *  1.06567770E-03,
     *  1.03413534E-03, 1.03827784E-03, 1.04253001E-03, 1.04589459E-03,
     *  1.04932656E-03, 1.05282682E-03, 1.05639633E-03, 1.06003614E-03,
     *  1.06374735E-03,
     *  1.03249228E-03, 1.03659763E-03, 1.04081047E-03, 1.04414307E-03,
     *  1.04754166E-03, 1.05100709E-03, 1.05454027E-03, 1.05814218E-03,
     *  1.06181387E-03,
     *  1.03084285E-03, 1.03491141E-03, 1.03908531E-03, 1.04238627E-03,
     *  1.04575185E-03, 1.04918284E-03, 1.05268011E-03, 1.05624459E-03,
     *  1.05987727E-03,
     *  1.02918708E-03, 1.03321920E-03, 1.03735455E-03, 1.04062422E-03,
     *  1.04395714E-03, 1.04735409E-03, 1.05081587E-03, 1.05434337E-03,
     *  1.05793753E-03,
     *  1.02752499E-03, 1.03152103E-03, 1.03561823E-03, 1.03885692E-03,
     *  1.04215754E-03, 1.04552083E-03, 1.04894754E-03, 1.05243852E-03,
     *  1.05599464E-03,
     *  1.02585662E-03, 1.02981692E-03, 1.03387635E-03, 1.03708439E-03,
     *  1.04035307E-03, 1.04368307E-03, 1.04707513E-03, 1.05053002E-03,
     *  1.05404859E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  1.02418198E-03, 1.02810689E-03, 1.03212894E-03, 1.03530665E-03,
     *  1.03854374E-03, 1.04184084E-03, 1.04519864E-03, 1.04861789E-03,
     *  1.05209938E-03,
     *  1.02250110E-03, 1.02639097E-03, 1.03037602E-03, 1.03352373E-03,
     *  1.03672957E-03, 1.03999414E-03, 1.04331809E-03, 1.04670212E-03,
     *  1.05014699E-03,
     *  1.02081402E-03, 1.02466920E-03, 1.02861761E-03, 1.03173563E-03,
     *  1.03491056E-03, 1.03814297E-03, 1.04143347E-03, 1.04478271E-03,
     *  1.04819141E-03,
     *  1.01912077E-03, 1.02294158E-03, 1.02685374E-03, 1.02994239E-03,
     *  1.03308675E-03, 1.03628736E-03, 1.03954479E-03, 1.04285966E-03,
     *  1.04623266E-03,
     *  1.01742137E-03, 1.02120815E-03, 1.02508443E-03, 1.02814402E-03,
     *  1.03125814E-03, 1.03442731E-03, 1.03765206E-03, 1.04093298E-03,
     *  1.04427071E-03,
     *  1.01571585E-03, 1.01946894E-03, 1.02330970E-03, 1.02634054E-03,
     *  1.02942476E-03, 1.03256283E-03, 1.03575528E-03, 1.03900266E-03,
     *  1.04230556E-03,
     *  1.01400424E-03, 1.01772398E-03, 1.02152958E-03, 1.02453197E-03,
     *  1.02758661E-03, 1.03069395E-03, 1.03385448E-03, 1.03706871E-03,
     *  1.04033721E-03,
     *  1.01228657E-03, 1.01597328E-03, 1.01974409E-03, 1.02271833E-03,
     *  1.02574372E-03, 1.02882067E-03, 1.03194965E-03, 1.03513114E-03,
     *  1.03836567E-03,
     *  1.01056288E-03, 1.01421689E-03, 1.01795326E-03, 1.02089965E-03,
     *  1.02389610E-03, 1.02694301E-03, 1.03004080E-03, 1.03318994E-03,
     *  1.03639091E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  1.00883320E-03, 1.01245482E-03, 1.01615711E-03, 1.01907595E-03,
     *  1.02204378E-03, 1.02506098E-03, 1.02812795E-03, 1.03124512E-03,
     *  1.03441296E-03,
     *  1.00709756E-03, 1.01068712E-03, 1.01435567E-03, 1.01724725E-03,
     *  1.02018678E-03, 1.02317460E-03, 1.02621110E-03, 1.02929669E-03,
     *  1.03243180E-03,
     *  1.00535598E-03, 1.00891380E-03, 1.01254897E-03, 1.01541358E-03,
     *  1.01832510E-03, 1.02128388E-03, 1.02429027E-03, 1.02734465E-03,
     *  1.03044743E-03,
     *  1.00360851E-03, 1.00713490E-03, 1.01073702E-03, 1.01357495E-03,
     *  1.01645879E-03, 1.01938885E-03, 1.02236547E-03, 1.02538901E-03,
     *  1.02845986E-03,
     *  1.00185517E-03, 1.00535045E-03, 1.00891987E-03, 1.01173139E-03,
     *  1.01458784E-03, 1.01748951E-03, 1.02043671E-03, 1.02342979E-03,
     *  1.02646909E-03,
     *  1.00009601E-03, 1.00356047E-03, 1.00709753E-03, 1.00988293E-03,
     *  1.01271229E-03, 1.01558589E-03, 1.01850401E-03, 1.02146697E-03,
     *  1.02447512E-03,
     *  9.98331045E-04, 1.00176501E-03, 1.00527003E-03, 1.00802959E-03,
     *  1.01083216E-03, 1.01367800E-03, 1.01656737E-03, 1.01950059E-03,
     *  1.02247796E-03,
     *  9.96560322E-04, 9.99964092E-04, 1.00343741E-03, 1.00617140E-03,
     *  1.00894747E-03, 1.01176586E-03, 1.01462682E-03, 1.01753064E-03,
     *  1.02047760E-03,
     *  9.94783872E-04, 9.98157747E-04, 1.00159969E-03, 1.00430839E-03,
     *  1.00705825E-03, 1.00984949E-03, 1.01268237E-03, 1.01555713E-03,
     *  1.01847406E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  9.93001732E-04, 9.96346009E-04, 9.99756898E-04, 1.00244057E-03,
     *  1.00516451E-03, 1.00792892E-03, 1.01073402E-03, 1.01358008E-03,
     *  1.01646734E-03,
     *  9.91213937E-04, 9.94528911E-04, 9.97909068E-04, 1.00056798E-03,
     *  1.00326627E-03, 1.00600415E-03, 1.00878181E-03, 1.01159949E-03,
     *  1.01445744E-03,
     *  9.89420523E-04, 9.92706487E-04, 9.96056230E-04, 9.98690644E-04,
     *  1.00136358E-03, 1.00407521E-03, 1.00682574E-03, 1.00961539E-03,
     *  1.01244438E-03,
     *  9.87621528E-04, 9.90878771E-04, 9.94198413E-04, 9.96808590E-04,
     *  9.99456436E-04, 1.00214212E-03, 1.00486584E-03, 1.00762778E-03,
     *  1.01042815E-03,
     *  9.85816987E-04, 9.89045798E-04, 9.92335649E-04, 9.94921846E-04,
     *  9.97544879E-04, 1.00020491E-03, 1.00290211E-03, 1.00563667E-03,
     *  1.00840878E-03,
     *  9.84006941E-04, 9.87207601E-04, 9.90467970E-04, 9.93030442E-04,
     *  9.95628932E-04, 9.98263593E-04, 1.00093459E-03, 1.00364208E-03,
     *  1.00638627E-03,
     *  9.82191425E-04, 9.85364217E-04, 9.88595407E-04, 9.91134406E-04,
     *  9.93708621E-04, 9.96318194E-04, 9.98963276E-04, 1.00164403E-03,
     *  1.00436062E-03,
     *  9.80370480E-04, 9.83515682E-04, 9.86717995E-04, 9.89233769E-04,
     *  9.91783972E-04, 9.94368737E-04, 9.96988204E-04, 9.99642524E-04,
     *  1.00233186E-03,
     *  9.78544144E-04, 9.81662032E-04, 9.84835765E-04, 9.87328561E-04,
     *  9.89855013E-04, 9.92415246E-04, 9.95009390E-04, 9.97637586E-04,
     *  1.00029998E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  9.76712458E-04, 9.79803305E-04, 9.82948752E-04, 9.85418813E-04,
     *  9.87921772E-04, 9.90457745E-04, 9.93026855E-04, 9.95629230E-04,
     *  9.98265010E-04,
     *  9.74875462E-04, 9.77939537E-04, 9.81056990E-04, 9.83504558E-04,
     *  9.85984278E-04, 9.88496261E-04, 9.91040619E-04, 9.93617475E-04,
     *  9.96226955E-04,
     *  9.73033197E-04, 9.76070767E-04, 9.79160515E-04, 9.81585826E-04,
     *  9.84042560E-04, 9.86530818E-04, 9.89050707E-04, 9.91602338E-04,
     *  9.94185832E-04,
     *  9.71185704E-04, 9.74197033E-04, 9.77259361E-04, 9.79662652E-04,
     *  9.82096647E-04, 9.84561444E-04, 9.87057140E-04, 9.89583840E-04,
     *  9.92141654E-04,
     *  9.69333025E-04, 9.72318376E-04, 9.75353565E-04, 9.77735068E-04,
     *  9.80146571E-04, 9.82588165E-04, 9.85059942E-04, 9.87561999E-04,
     *  9.90094437E-04,
     *  9.67475204E-04, 9.70434835E-04, 9.73443164E-04, 9.75803108E-04,
     *  9.78192362E-04, 9.80611010E-04, 9.83059138E-04, 9.85536836E-04,
     *  9.88044198E-04,
     *  9.65612283E-04, 9.68546450E-04, 9.71528195E-04, 9.73866809E-04,
     *  9.76234053E-04, 9.78630008E-04, 9.81054753E-04, 9.83508373E-04,
     *  9.85990955E-04,
     *  9.63744307E-04, 9.66653262E-04, 9.69608697E-04, 9.71926204E-04,
     *  9.74271676E-04, 9.76645187E-04, 9.79046813E-04, 9.81476632E-04,
     *  9.83934724E-04,
     *  9.61871320E-04, 9.64755315E-04, 9.67684707E-04, 9.69981330E-04,
     *  9.72305264E-04, 9.74656579E-04, 9.77035346E-04, 9.79441637E-04,
     *  9.81875526E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  9.59993367E-04, 9.62852650E-04, 9.65756267E-04, 9.68032224E-04,
     *  9.70334851E-04, 9.72664214E-04, 9.75020378E-04, 9.77403410E-04,
     *  9.79813381E-04,
     *  9.58110496E-04, 9.60945310E-04, 9.63823415E-04, 9.66078924E-04,
     *  9.68360473E-04, 9.70668124E-04, 9.73001938E-04, 9.75361978E-04,
     *  9.77748309E-04,
     *  9.56222751E-04, 9.59033339E-04, 9.61886193E-04, 9.64121468E-04,
     *  9.66382165E-04, 9.68668341E-04, 9.70980055E-04, 9.73317366E-04,
     *  9.75680333E-04,
     *  9.54330182E-04, 9.57116783E-04, 9.59944642E-04, 9.62159896E-04,
     *  9.64399962E-04, 9.66664899E-04, 9.68954760E-04, 9.71269600E-04,
     *  9.73609474E-04,
     *  9.52432835E-04, 9.55195687E-04, 9.57998806E-04, 9.60194246E-04,
     *  9.62413904E-04, 9.64657832E-04, 9.66926084E-04, 9.69218709E-04,
     *  9.71535758E-04,
     *  9.50530761E-04, 9.53270097E-04, 9.56048727E-04, 9.58224561E-04,
     *  9.60424027E-04, 9.62647176E-04, 9.64894058E-04, 9.67164720E-04,
     *  9.69459209E-04,
     *  9.48624009E-04, 9.51340060E-04, 9.54094450E-04, 9.56250881E-04,
     *  9.58430370E-04, 9.60632966E-04, 9.62858715E-04, 9.65107663E-04,
     *  9.67379853E-04,
     *  9.46712630E-04, 9.49405625E-04, 9.52136020E-04, 9.54273250E-04,
     *  9.56432974E-04, 9.58615239E-04, 9.60820090E-04, 9.63047569E-04,
     *  9.65297716E-04,
     *  9.44796675E-04, 9.47466840E-04, 9.50173482E-04, 9.52291710E-04,
     *  9.54431878E-04, 9.56594033E-04, 9.58778217E-04, 9.60984469E-04,
     *  9.63212827E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   338.31342    ,  341.28558    ,  344.25772    ,  347.22985    ,
     *   350.20196    ,  353.17407    ,  356.14616    ,  359.11823    ,
     *   362.09030    ,
     *   235.43864    ,  237.50717    ,  239.57568    ,  241.64418    ,
     *   243.71266    ,  245.78113    ,  247.84959    ,  249.91803    ,
     *   251.98647    ,
     *   166.26644    ,  167.72738    ,  169.18829    ,  170.64919    ,
     *   172.11008    ,  173.57095    ,  175.03182    ,  176.49267    ,
     *   177.95351    ,
     *   119.05362    ,  120.09984    ,  121.14605    ,  122.19224    ,
     *   123.23842    ,  124.28459    ,  125.33074    ,  126.37688    ,
     *   127.42302    ,
     *   86.369456    ,  87.128587    ,  87.887703    ,  88.646805    ,
     *   89.405893    ,  90.164968    ,  90.924031    ,  91.683083    ,
     *   92.442123    ,
     *   63.437934    ,  63.995639    ,  64.553329    ,  65.111005    ,
     *   65.668667    ,  66.226316    ,  66.783953    ,  67.341579    ,
     *   67.899194    ,
     *   47.143487    ,  47.558065    ,  47.972628    ,  48.387177    ,
     *   48.801712    ,  49.216234    ,  49.630744    ,  50.045243    ,
     *   50.459731    ,
     *   35.424983    ,  35.736629    ,  36.048259    ,  36.359874    ,
     *   36.671477    ,  36.983066    ,  37.294643    ,  37.606209    ,
     *   37.917764    ,
     *   26.900579    ,  27.137348    ,  27.374102    ,  27.610841    ,
     *   27.847567    ,  28.084280    ,  28.320980    ,  28.557669    ,
     *   28.794348    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   20.632035    ,  20.813743    ,  20.995435    ,  21.177113    ,
     *   21.358778    ,  21.540429    ,  21.722068    ,  21.903696    ,
     *   22.085313    ,
     *   15.974592    ,  16.115390    ,  16.256173    ,  16.396941    ,
     *   16.537696    ,  16.678438    ,  16.819167    ,  16.959885    ,
     *   17.100592    ,
     *   12.480061    ,  12.590164    ,  12.700252    ,  12.810326    ,
     *   12.920386    ,  13.030432    ,  13.140467    ,  13.250490    ,
     *   13.360502    ,
     *   9.8334705    ,  9.9203275    ,  10.007169    ,  10.093996    ,
     *   10.180809    ,  10.267609    ,  10.354397    ,  10.441174    ,
     *   10.527939    ,
     *   7.8111529    ,  7.8802472    ,  7.9493260    ,  8.0183900    ,
     *   8.0874402    ,  8.1564775    ,  8.2255024    ,  8.2945157    ,
     *   8.3635180    ,
     *   6.2526890    ,  6.3080951    ,  6.3634856    ,  6.4188613    ,
     *   6.4742231    ,  6.5295719    ,  6.5849082    ,  6.6402330    ,
     *   6.6955467    ,
     *   5.0419244    ,  5.0866967    ,  5.1314533    ,  5.1761950    ,
     *   5.2209227    ,  5.2656372    ,  5.3103394    ,  5.3550297    ,
     *   5.3997091    ,
     *   4.0939887    ,  4.1304362    ,  4.1668677    ,  4.2032842    ,
     *   4.2396866    ,  4.2760758    ,  4.3124525    ,  4.3488173    ,
     *   4.3851711    ,
     *   3.3463287    ,  3.3762107    ,  3.4060766    ,  3.4359274    ,
     *   3.4657640    ,  3.4955872    ,  3.5253977    ,  3.5551964    ,
     *   3.5849839    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *   2.7524548    ,  2.7771225    ,  2.8017739    ,  2.8264101    ,
     *   2.8510319    ,  2.8756402    ,  2.9002358    ,  2.9248194    ,
     *   2.9493916    ,
     *   2.2775399    ,  2.2980386    ,  2.3185209    ,  2.3389877    ,
     *   2.3594399    ,  2.3798785    ,  2.4003042    ,  2.4207178    ,
     *   2.4411199    ,
     *   1.8952936    ,  1.9124378    ,  1.9295653    ,  1.9466770    ,
     *   1.9637741    ,  1.9808572    ,  1.9979274    ,  2.0149852    ,
     *   2.0320315    ,
     *   1.5857242    ,  1.6001527    ,  1.6145643    ,  1.6289598    ,
     *   1.6433404    ,  1.6577069    ,  1.6720602    ,  1.6864010    ,
     *   1.7007300    ,
     *   1.3335221    ,  1.3457395    ,  1.3579395    ,  1.3701233    ,
     *   1.3822917    ,  1.3944459    ,  1.4065866    ,  1.4187146    ,
     *   1.4308307    ,
     *   1.1268841    ,  1.1372913    ,  1.1476807    ,  1.1580534    ,
     *   1.1684105    ,  1.1787529    ,  1.1890817    ,  1.1993975    ,
     *   1.2097012    ,
     *  0.95665129    , 0.96556873    , 0.97446788    , 0.98334993    ,
     *  0.99221600    ,  1.0010671    ,  1.0099042    ,  1.0187281    ,
     *   1.0275396    ,
     *  0.81567169    , 0.82335722    , 0.83102389    , 0.83867297    ,
     *  0.84630562    , 0.85392291    , 0.86152581    , 0.86911521    ,
     *  0.87669193    ,
     *  0.69832730    , 0.70498953    , 0.71163223    , 0.71825675    ,
     *  0.72486432    , 0.73145607    , 0.73803301    , 0.74459609    ,
     *  0.75114617    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.60017931    , 0.60598800    , 0.61177637    , 0.61754588    ,
     *  0.62329783    , 0.62903342    , 0.63475373    , 0.64045974    ,
     *  0.64615237    ,
     *  0.51770092    , 0.52279508    , 0.52786797    , 0.53292117    ,
     *  0.53795611    , 0.54297405    , 0.54797615    , 0.55296346    ,
     *  0.55793695    ,
     *  0.44807476    , 0.45256894    , 0.45704067    , 0.46149172    ,
     *  0.46592364    , 0.47033783    , 0.47473552    , 0.47911785    ,
     *  0.48348585    ,
     *  0.40159239    , 0.40568865    , 0.40976133    , 0.41381239    ,
     *  0.41784354    , 0.42185628    , 0.42585194    , 0.42983173    ,
     *  0.43379673    ,
     *  0.36057126    , 0.36431912    , 0.36804197    , 0.37174207    ,
     *  0.37542132    , 0.37908138    , 0.38272369    , 0.38634954    ,
     *  0.38996009    ,
     *  0.32427748    , 0.32772044    , 0.33113654    , 0.33452847    ,
     *  0.33789842    , 0.34124825    , 0.34457954    , 0.34789370    ,
     *  0.35119197    ,
     *  0.29208497    , 0.29526169    , 0.29840906    , 0.30153042    ,
     *  0.30462838    , 0.30770508    , 0.31076231    , 0.31380163    ,
     *  0.31682439    ,
     *  0.26345758    , 0.26640306    , 0.26931567    , 0.27219978    ,
     *  0.27505866    , 0.27789486    , 0.28071046    , 0.28350722    ,
     *  0.28628664    ,
     *  0.23793410    , 0.24068090    , 0.24338969    , 0.24606650    ,
     *  0.24871560    , 0.25134019    , 0.25394278    , 0.25652541    ,
     *  0.25908976    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  0.21511532    , 0.21769513    , 0.22022915    , 0.22272610    ,
     *  0.22519191    , 0.22763075    , 0.23004578    , 0.23243943    ,
     *  0.23481369    ,
     *  0.19465245    , 0.19709826    , 0.19948608    , 0.20182919    ,
     *  0.20413614    , 0.20641273    , 0.20866307    , 0.21089022    ,
     *  0.21309659    ,
     *  0.17623601    , 0.17858547    , 0.18085724    , 0.18307237    ,
     *  0.18524383    , 0.18738001    , 0.18948657    , 0.19156754    ,
     *  0.19362594    ,
     *  0.15958368    , 0.16188487    , 0.16407553    , 0.16619033    ,
     *  0.16824980    , 0.17026663    , 0.17224900    , 0.17420247    ,
     *  0.17613097    ,
     *  0.14442387    , 0.14674657    , 0.14890142    , 0.15094840    ,
     *  0.15292134    , 0.15484024    , 0.15671749    , 0.15856107    ,
     *  0.16037642    ,
     *  0.13046698    , 0.13292733    , 0.13511301    , 0.13713497    ,
     *  0.13905172    , 0.14089622    , 0.14268794    , 0.14443895    ,
     *  0.14615706    ,
     *  0.11733448    , 0.12016262    , 0.12249168    , 0.12455241    ,
     *  0.12645349    , 0.12825200    , 0.12998000    , 0.13165645    ,
     *  0.13329309    ,
     *  0.10428401    , 0.10809505    , 0.11079467    , 0.11300344    ,
     *  0.11495006    , 0.11674104    , 0.11843201    , 0.12005417    ,
     *  0.12162595    ,
     *  9.38874444E-02, 9.59823259E-02, 9.96826600E-02, 0.10226425    ,
     *  0.10436271    , 0.10620502    , 0.10789558    , 0.10948861    ,
     *  0.11101445    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  8.57394444E-02, 8.72644444E-02, 8.84072525E-02, 9.20107476E-02,
     *  9.44841155E-02, 9.64814358E-02, 9.82283079E-02, 9.98271540E-02,
     *  0.10133086    ,
     *  7.86044444E-02, 7.97374444E-02, 8.07054444E-02, 8.14814981E-02,
     *  8.50027729E-02, 8.73771920E-02, 8.92817868E-02, 9.09412956E-02,
     *  9.24563175E-02,
     *  7.21854444E-02, 7.30774444E-02, 7.38924444E-02, 7.45844444E-02,
     *  7.51359254E-02, 7.85909073E-02, 8.08752221E-02, 8.26948822E-02,
     *  8.42744006E-02,
     *  6.63694444E-02, 6.71084444E-02, 6.78084444E-02, 6.84214444E-02,
     *  6.89234444E-02, 6.93081914E-02, 7.27149127E-02, 7.49176586E-02,
     *  7.66596349E-02,
     *  6.10864444E-02, 6.17224444E-02, 6.23344444E-02, 6.28824444E-02,
     *  6.33364444E-02, 6.36874444E-02, 6.39413396E-02, 6.73211671E-02,
     *  6.94506884E-02,
     *  5.62754444E-02, 5.68374444E-02, 5.73834444E-02, 5.78754444E-02,
     *  5.82874444E-02, 5.86044444E-02, 5.88304444E-02, 5.89821189E-02,
     *  6.23618128E-02,
     *  5.18874444E-02, 5.23914444E-02, 5.28834444E-02, 5.33294444E-02,
     *  5.37034444E-02, 5.39894444E-02, 5.41894444E-02, 5.43144444E-02,
     *  5.43784868E-02,
     *  4.78744444E-02, 4.83324444E-02, 4.87794444E-02, 4.91874444E-02,
     *  4.95284444E-02, 4.97884444E-02, 4.99674444E-02, 5.00704444E-02,
     *  5.01074444E-02,
     *  4.41984444E-02, 4.46174444E-02, 4.50274444E-02, 4.54004444E-02,
     *  4.57144444E-02, 4.59554444E-02, 4.61204444E-02, 4.62154444E-02,
     *  4.62424444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  4.08254444E-02, 4.12104444E-02, 4.15874444E-02, 4.19324444E-02,
     *  4.22234444E-02, 4.24494444E-02, 4.26104444E-02, 4.27124444E-02,
     *  4.27614444E-02,
     *  3.77254444E-02, 3.80794444E-02, 3.84274444E-02, 3.87474444E-02,
     *  3.90204444E-02, 3.92374444E-02, 3.93994444E-02, 3.95214444E-02,
     *  3.96194444E-02,
     *  3.48714444E-02, 3.51984444E-02, 3.55204444E-02, 3.58174444E-02,
     *  3.60744444E-02, 3.62824444E-02, 3.64484444E-02, 3.65874444E-02,
     *  3.67254444E-02,
     *  3.22394444E-02, 3.25414444E-02, 3.28394444E-02, 3.31164444E-02,
     *  3.33584444E-02, 3.35584444E-02, 3.37244444E-02, 3.38724444E-02,
     *  3.40294444E-02,
     *  2.98094444E-02, 3.00884444E-02, 3.03654444E-02, 3.06224444E-02,
     *  3.08494444E-02, 3.10404444E-02, 3.12024444E-02, 3.13514444E-02,
     *  3.15114444E-02,
     *  2.75634444E-02, 2.78214444E-02, 2.80764444E-02, 2.83154444E-02,
     *  2.85274444E-02, 2.87074444E-02, 2.88624444E-02, 2.90074444E-02,
     *  2.91614444E-02,
     *  2.49894444E-02, 2.52234444E-02, 2.54554444E-02, 2.56724444E-02,
     *  2.58654444E-02, 2.60314444E-02, 2.61754444E-02, 2.63094444E-02,
     *  2.64504444E-02,
     *  2.26484444E-02, 2.28594444E-02, 2.30704444E-02, 2.32674444E-02,
     *  2.34434444E-02, 2.35954444E-02, 2.37264444E-02, 2.38494444E-02,
     *  2.39774444E-02,
     *  2.05154444E-02, 2.07064444E-02, 2.08974444E-02, 2.10764444E-02,
     *  2.12364444E-02, 2.13734444E-02, 2.14934444E-02, 2.16044444E-02,
     *  2.17204444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.85694444E-02, 1.87414444E-02, 1.89134444E-02, 1.90754444E-02,
     *  1.92204444E-02, 1.93454444E-02, 1.94534444E-02, 1.95544444E-02,
     *  1.96584444E-02,
     *  1.67904444E-02, 1.69454444E-02, 1.71014444E-02, 1.72474444E-02,
     *  1.73774444E-02, 1.74904444E-02, 1.75884444E-02, 1.76804444E-02,
     *  1.77734444E-02,
     *  1.51614444E-02, 1.53014444E-02, 1.54414444E-02, 1.55724444E-02,
     *  1.56904444E-02, 1.57924444E-02, 1.58814444E-02, 1.59634444E-02,
     *  1.60484444E-02,
     *  1.36684444E-02, 1.37944444E-02, 1.39194444E-02, 1.40374444E-02,
     *  1.41434444E-02, 1.42354444E-02, 1.43154444E-02, 1.43894444E-02,
     *  1.44664444E-02,
     *  1.22974444E-02, 1.24104444E-02, 1.25224444E-02, 1.26284444E-02,
     *  1.27234444E-02, 1.28054444E-02, 1.28774444E-02, 1.29444444E-02,
     *  1.30134444E-02,
     *  1.10374444E-02, 1.11374444E-02, 1.12374444E-02, 1.13314444E-02,
     *  1.14164444E-02, 1.14904444E-02, 1.15554444E-02, 1.16154444E-02,
     *  1.16774444E-02,
     *  9.87634444E-03, 9.96534444E-03, 1.00544444E-02, 1.01384444E-02,
     *  1.02134444E-02, 1.02794444E-02, 1.03374444E-02, 1.03914444E-02,
     *  1.04464444E-02,
     *  8.80574444E-03, 8.88434444E-03, 8.96274444E-03, 9.03714444E-03,
     *  9.10414444E-03, 9.16274444E-03, 9.21434444E-03, 9.26254444E-03,
     *  9.31204444E-03,
     *  7.81694444E-03, 7.88594444E-03, 7.95484444E-03, 8.02034444E-03,
     *  8.07944444E-03, 8.13134444E-03, 8.17714444E-03, 8.22004444E-03,
     *  8.26404444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  6.90244444E-03, 6.96254444E-03, 7.02274444E-03, 7.07984444E-03,
     *  7.13174444E-03, 7.17744444E-03, 7.21784444E-03, 7.25584444E-03,
     *  7.29474444E-03,
     *  6.05544444E-03, 6.10734444E-03, 6.15934444E-03, 6.20884444E-03,
     *  6.25394444E-03, 6.29384444E-03, 6.32934444E-03, 6.36274444E-03,
     *  6.39704444E-03,
     *  5.26984444E-03, 5.31414444E-03, 5.35854444E-03, 5.40094444E-03,
     *  5.43974444E-03, 5.47434444E-03, 5.50524444E-03, 5.53444444E-03,
     *  5.56424444E-03,
     *  4.54014444E-03, 4.57734444E-03, 4.61464444E-03, 4.65044444E-03,
     *  4.68344444E-03, 4.71304444E-03, 4.73974444E-03, 4.76494444E-03,
     *  4.79074444E-03,
     *  3.86124444E-03, 3.89194444E-03, 3.92264444E-03, 3.95224444E-03,
     *  3.97984444E-03, 4.00474444E-03, 4.02744444E-03, 4.04904444E-03,
     *  4.07104444E-03,
     *  3.22864444E-03, 3.25324444E-03, 3.27794444E-03, 3.30184444E-03,
     *  3.32424444E-03, 3.34474444E-03, 3.36374444E-03, 3.38184444E-03,
     *  3.40034444E-03,
     *  2.46074444E-03, 2.47804444E-03, 2.49554444E-03, 2.51254444E-03,
     *  2.52874444E-03, 2.54384444E-03, 2.55804444E-03, 2.57174444E-03,
     *  2.58574444E-03,
     *  1.75654444E-03, 1.76724444E-03, 1.77814444E-03, 1.78894444E-03,
     *  1.79944444E-03, 1.80954444E-03, 1.81924444E-03, 1.82884444E-03,
     *  1.83864444E-03,
     *  1.10490304E-03, 1.10971321E-03, 1.11464558E-03, 1.11970422E-03,
     *  1.12489348E-03, 1.13021802E-03, 1.13568286E-03, 1.14129341E-03,
     *  1.14705545E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.10488777E-03, 1.10969749E-03, 1.11462939E-03, 1.11968753E-03,
     *  1.12487625E-03, 1.13020022E-03, 1.13566447E-03, 1.14127438E-03,
     *  1.14703575E-03,
     *  1.10485725E-03, 1.10966607E-03, 1.11459701E-03, 1.11965414E-03,
     *  1.12484179E-03, 1.13016464E-03, 1.13562769E-03, 1.14123634E-03,
     *  1.14699637E-03,
     *  1.10475047E-03, 1.10955613E-03, 1.11448375E-03, 1.11953735E-03,
     *  1.12472128E-03, 1.13004019E-03, 1.13549906E-03, 1.14110328E-03,
     *  1.14685860E-03,
     *  1.10454193E-03, 1.10934144E-03, 1.11426256E-03, 1.11930930E-03,
     *  1.12448596E-03, 1.12979718E-03, 1.13524791E-03, 1.14084349E-03,
     *  1.14658965E-03,
     *  1.10433337E-03, 1.10912674E-03, 1.11404137E-03, 1.11908125E-03,
     *  1.12425066E-03, 1.12955421E-03, 1.13499681E-03, 1.14058377E-03,
     *  1.14632079E-03,
     *  1.10412479E-03, 1.10891202E-03, 1.11382018E-03, 1.11885322E-03,
     *  1.12401539E-03, 1.12931128E-03, 1.13474577E-03, 1.14032414E-03,
     *  1.14605204E-03,
     *  1.10391618E-03, 1.10869730E-03, 1.11359899E-03, 1.11862519E-03,
     *  1.12378015E-03, 1.12906839E-03, 1.13449479E-03, 1.14006458E-03,
     *  1.14578338E-03,
     *  1.10370755E-03, 1.10848256E-03, 1.11337779E-03, 1.11839718E-03,
     *  1.12354493E-03, 1.12882555E-03, 1.13424387E-03, 1.13980511E-03,
     *  1.14551483E-03,
     *  1.10349890E-03, 1.10826781E-03, 1.11315660E-03, 1.11816918E-03,
     *  1.12330974E-03, 1.12858274E-03, 1.13399301E-03, 1.13954571E-03,
     *  1.14524637E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.10329023E-03, 1.10805304E-03, 1.11293541E-03, 1.11794120E-03,
     *  1.12307457E-03, 1.12833998E-03, 1.13374221E-03, 1.13928638E-03,
     *  1.14497802E-03,
     *  1.10308154E-03, 1.10783827E-03, 1.11271421E-03, 1.11771322E-03,
     *  1.12283943E-03, 1.12809726E-03, 1.13349146E-03, 1.13902714E-03,
     *  1.14470976E-03,
     *  1.10287282E-03, 1.10762348E-03, 1.11249302E-03, 1.11748526E-03,
     *  1.12260431E-03, 1.12785457E-03, 1.13324077E-03, 1.13876797E-03,
     *  1.14444160E-03,
     *  1.10266408E-03, 1.10740868E-03, 1.11227182E-03, 1.11725730E-03,
     *  1.12236922E-03, 1.12761193E-03, 1.13299014E-03, 1.13850888E-03,
     *  1.14417354E-03,
     *  1.10073093E-03, 1.10541989E-03, 1.11022434E-03, 1.11514787E-03,
     *  1.12019434E-03, 1.12536790E-03, 1.13067297E-03, 1.13611428E-03,
     *  1.14169694E-03,
     *  1.09879580E-03, 1.10342996E-03, 1.10817663E-03, 1.11303924E-03,
     *  1.11802142E-03, 1.12312709E-03, 1.12836043E-03, 1.13372591E-03,
     *  1.13922831E-03,
     *  1.09685865E-03, 1.10143882E-03, 1.10612863E-03, 1.11093131E-03,
     *  1.11585031E-03, 1.12088933E-03, 1.12605232E-03, 1.13134348E-03,
     *  1.13676733E-03,
     *  1.09491943E-03, 1.09944641E-03, 1.10408023E-03, 1.10882396E-03,
     *  1.11368087E-03, 1.11865444E-03, 1.12374840E-03, 1.12896674E-03,
     *  1.13431368E-03,
     *  1.09297809E-03, 1.09745266E-03, 1.10203136E-03, 1.10671710E-03,
     *  1.11151296E-03, 1.11642225E-03, 1.12144849E-03, 1.12659543E-03,
     *  1.13186705E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.09103460E-03, 1.09545752E-03, 1.09998194E-03, 1.10461062E-03,
     *  1.10934647E-03, 1.11419262E-03, 1.11915238E-03, 1.12422931E-03,
     *  1.12942715E-03,
     *  1.08908891E-03, 1.09346093E-03, 1.09793190E-03, 1.10250442E-03,
     *  1.10718126E-03, 1.11196538E-03, 1.11685989E-03, 1.12186816E-03,
     *  1.12699371E-03,
     *  1.08714098E-03, 1.09146283E-03, 1.09588116E-03, 1.10039842E-03,
     *  1.10501723E-03, 1.10974038E-03, 1.11457084E-03, 1.11951175E-03,
     *  1.12456645E-03,
     *  1.08519077E-03, 1.08946318E-03, 1.09382966E-03, 1.09829252E-03,
     *  1.10285426E-03, 1.10751750E-03, 1.11228505E-03, 1.11715987E-03,
     *  1.12214512E-03,
     *  1.08323826E-03, 1.08746193E-03, 1.09177732E-03, 1.09618664E-03,
     *  1.10069223E-03, 1.10529659E-03, 1.11000235E-03, 1.11481232E-03,
     *  1.11972948E-03,
     *  1.08128339E-03, 1.08545902E-03, 1.08972409E-03, 1.09408070E-03,
     *  1.09853105E-03, 1.10307752E-03, 1.10772259E-03, 1.11246891E-03,
     *  1.11731928E-03,
     *  1.07932615E-03, 1.08345441E-03, 1.08766990E-03, 1.09197461E-03,
     *  1.09637062E-03, 1.10086017E-03, 1.10544561E-03, 1.11012944E-03,
     *  1.11491431E-03,
     *  1.07736650E-03, 1.08144806E-03, 1.08561470E-03, 1.08986830E-03,
     *  1.09421084E-03, 1.09864442E-03, 1.10317127E-03, 1.10779375E-03,
     *  1.11251434E-03,
     *  1.07540441E-03, 1.07943993E-03, 1.08355843E-03, 1.08776170E-03,
     *  1.09205161E-03, 1.09643015E-03, 1.10089941E-03, 1.10546164E-03,
     *  1.11011917E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.07343986E-03, 1.07742997E-03, 1.08150104E-03, 1.08565474E-03,
     *  1.08989285E-03, 1.09421724E-03, 1.09862992E-03, 1.10313296E-03,
     *  1.10772860E-03,
     *  1.07147281E-03, 1.07541815E-03, 1.07944246E-03, 1.08354734E-03,
     *  1.08773447E-03, 1.09200561E-03, 1.09636264E-03, 1.10080755E-03,
     *  1.10534243E-03,
     *  1.06950325E-03, 1.07340443E-03, 1.07738266E-03, 1.08143945E-03,
     *  1.08557638E-03, 1.08979513E-03, 1.09409746E-03, 1.09848526E-03,
     *  1.10296048E-03,
     *  1.06753114E-03, 1.07138877E-03, 1.07532159E-03, 1.07933100E-03,
     *  1.08341852E-03, 1.08758571E-03, 1.09183426E-03, 1.09616593E-03,
     *  1.10058257E-03,
     *  1.06555647E-03, 1.06937115E-03, 1.07325920E-03, 1.07722194E-03,
     *  1.08126079E-03, 1.08537726E-03, 1.08957291E-03, 1.09384942E-03,
     *  1.09820853E-03,
     *  1.06357921E-03, 1.06735153E-03, 1.07119544E-03, 1.07511219E-03,
     *  1.07910313E-03, 1.08316967E-03, 1.08731330E-03, 1.09153559E-03,
     *  1.09583819E-03,
     *  1.06159935E-03, 1.06532989E-03, 1.06913028E-03, 1.07300172E-03,
     *  1.07694547E-03, 1.08096287E-03, 1.08505533E-03, 1.08922432E-03,
     *  1.09347140E-03,
     *  1.05961686E-03, 1.06330618E-03, 1.06706367E-03, 1.07089046E-03,
     *  1.07478774E-03, 1.07875677E-03, 1.08279888E-03, 1.08691547E-03,
     *  1.09110800E-03,
     *  1.05763173E-03, 1.06128039E-03, 1.06499558E-03, 1.06877836E-03,
     *  1.07262986E-03, 1.07655128E-03, 1.08054386E-03, 1.08460892E-03,
     *  1.08874784E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  1.05564394E-03, 1.05925249E-03, 1.06292596E-03, 1.06666537E-03,
     *  1.07047179E-03, 1.07434632E-03, 1.07829017E-03, 1.08230455E-03,
     *  1.08639079E-03,
     *  1.05365348E-03, 1.05722245E-03, 1.06085479E-03, 1.06455145E-03,
     *  1.06831345E-03, 1.07214183E-03, 1.07603770E-03, 1.08000225E-03,
     *  1.08403670E-03,
     *  1.05166033E-03, 1.05519025E-03, 1.05878202E-03, 1.06243655E-03,
     *  1.06615478E-03, 1.06993771E-03, 1.07378639E-03, 1.07770191E-03,
     *  1.08168544E-03,
     *  1.04966447E-03, 1.05315587E-03, 1.05670764E-03, 1.06032063E-03,
     *  1.06399574E-03, 1.06773391E-03, 1.07153612E-03, 1.07540341E-03,
     *  1.07933688E-03,
     *  1.04766590E-03, 1.05111928E-03, 1.05463160E-03, 1.05820364E-03,
     *  1.06183626E-03, 1.06553035E-03, 1.06928682E-03, 1.07310667E-03,
     *  1.07699090E-03,
     *  1.04566461E-03, 1.04908047E-03, 1.05255387E-03, 1.05608555E-03,
     *  1.05967630E-03, 1.06332696E-03, 1.06703841E-03, 1.07081156E-03,
     *  1.07464739E-03,
     *  1.04366057E-03, 1.04703942E-03, 1.05047443E-03, 1.05396631E-03,
     *  1.05751580E-03, 1.06112369E-03, 1.06479081E-03, 1.06851801E-03,
     *  1.07230622E-03,
     *  1.04165379E-03, 1.04499611E-03, 1.04839326E-03, 1.05184589E-03,
     *  1.05535472E-03, 1.05892047E-03, 1.06254394E-03, 1.06622592E-03,
     *  1.06996729E-03,
     *  1.03964426E-03, 1.04295053E-03, 1.04631032E-03, 1.04972425E-03,
     *  1.05319300E-03, 1.05671724E-03, 1.06029772E-03, 1.06393520E-03,
     *  1.06763048E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  1.03763196E-03, 1.04090265E-03, 1.04422559E-03, 1.04760137E-03,
     *  1.05103060E-03, 1.05451395E-03, 1.05805209E-03, 1.06164576E-03,
     *  1.06529571E-03,
     *  1.03561689E-03, 1.03885247E-03, 1.04213905E-03, 1.04547720E-03,
     *  1.04886749E-03, 1.05231053E-03, 1.05580699E-03, 1.05935752E-03,
     *  1.06296285E-03,
     *  1.03359905E-03, 1.03679997E-03, 1.04005068E-03, 1.04335171E-03,
     *  1.04670361E-03, 1.05010694E-03, 1.05356233E-03, 1.05707040E-03,
     *  1.06063183E-03,
     *  1.03157842E-03, 1.03474513E-03, 1.03796046E-03, 1.04122488E-03,
     *  1.04453893E-03, 1.04790313E-03, 1.05131806E-03, 1.05478433E-03,
     *  1.05830254E-03,
     *  1.02955501E-03, 1.03268795E-03, 1.03586836E-03, 1.03909668E-03,
     *  1.04237341E-03, 1.04569904E-03, 1.04907413E-03, 1.05249921E-03,
     *  1.05597490E-03,
     *  1.02752881E-03, 1.03062842E-03, 1.03377437E-03, 1.03696708E-03,
     *  1.04020701E-03, 1.04349464E-03, 1.04683046E-03, 1.05021500E-03,
     *  1.05364881E-03,
     *  1.02549982E-03, 1.02856653E-03, 1.03167848E-03, 1.03483606E-03,
     *  1.03803971E-03, 1.04128986E-03, 1.04458700E-03, 1.04793161E-03,
     *  1.05132420E-03,
     *  1.02346803E-03, 1.02650226E-03, 1.02958066E-03, 1.03270359E-03,
     *  1.03587146E-03, 1.03908468E-03, 1.04234370E-03, 1.04564898E-03,
     *  1.04900099E-03,
     *  1.02143345E-03, 1.02443562E-03, 1.02748090E-03, 1.03056965E-03,
     *  1.03370223E-03, 1.03687905E-03, 1.04010051E-03, 1.04336704E-03,
     *  1.04667909E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  1.01939607E-03, 1.02236659E-03, 1.02537919E-03, 1.02843421E-03,
     *  1.03153200E-03, 1.03467292E-03, 1.03785737E-03, 1.04108573E-03,
     *  1.04435844E-03,
     *  1.01735591E-03, 1.02029517E-03, 1.02327552E-03, 1.02629727E-03,
     *  1.02936074E-03, 1.03246627E-03, 1.03561423E-03, 1.03880499E-03,
     *  1.04203896E-03,
     *  1.01531295E-03, 1.01822135E-03, 1.02116987E-03, 1.02415879E-03,
     *  1.02718841E-03, 1.03025905E-03, 1.03337106E-03, 1.03652477E-03,
     *  1.03972057E-03,
     *  1.01326719E-03, 1.01614514E-03, 1.01906224E-03, 1.02201876E-03,
     *  1.02501499E-03, 1.02805123E-03, 1.03112780E-03, 1.03424501E-03,
     *  1.03740322E-03,
     *  1.01121866E-03, 1.01406652E-03, 1.01695261E-03, 1.01987717E-03,
     *  1.02284047E-03, 1.02584278E-03, 1.02888441E-03, 1.03196565E-03,
     *  1.03508683E-03,
     *  1.00916734E-03, 1.01198550E-03, 1.01484097E-03, 1.01773399E-03,
     *  1.02066480E-03, 1.02363367E-03, 1.02664085E-03, 1.02968665E-03,
     *  1.03277135E-03,
     *  1.00711324E-03, 1.00990207E-03, 1.01272733E-03, 1.01558922E-03,
     *  1.01848798E-03, 1.02142386E-03, 1.02439709E-03, 1.02740795E-03,
     *  1.03045672E-03,
     *  1.00505637E-03, 1.00781624E-03, 1.01061167E-03, 1.01344284E-03,
     *  1.01630999E-03, 1.01921332E-03, 1.02215308E-03, 1.02512951E-03,
     *  1.02814287E-03,
     *  1.00299673E-03, 1.00572801E-03, 1.00849398E-03, 1.01129485E-03,
     *  1.01413080E-03, 1.01700204E-03, 1.01990879E-03, 1.02285128E-03,
     *  1.02582975E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  1.00093434E-03, 1.00363737E-03, 1.00637428E-03, 1.00914522E-03,
     *  1.01195039E-03, 1.01478998E-03, 1.01766418E-03, 1.02057322E-03,
     *  1.02351732E-03,
     *  9.98869196E-04, 1.00154434E-03, 1.00425254E-03, 1.00699395E-03,
     *  1.00976876E-03, 1.01257712E-03, 1.01541923E-03, 1.01829530E-03,
     *  1.02120551E-03,
     *  9.96801312E-04, 9.99448913E-04, 1.00212877E-03, 1.00484104E-03,
     *  1.00758588E-03, 1.01036344E-03, 1.01317391E-03, 1.01601746E-03,
     *  1.01889428E-03,
     *  9.94730698E-04, 9.97351096E-04, 1.00000298E-03, 1.00268648E-03,
     *  1.00540174E-03, 1.00814892E-03, 1.01092817E-03, 1.01373967E-03,
     *  1.01658359E-03,
     *  9.92657365E-04, 9.95250896E-04, 9.97875149E-04, 1.00053025E-03,
     *  1.00321633E-03, 1.00593354E-03, 1.00868201E-03, 1.01146191E-03,
     *  1.01427339E-03,
     *  9.90581325E-04, 9.93148320E-04, 9.95745293E-04, 9.98372360E-04,
     *  1.00102965E-03, 1.00371728E-03, 1.00643539E-03, 1.00918412E-03,
     *  1.01196363E-03,
     *  9.88502590E-04, 9.91043375E-04, 9.93613411E-04, 9.96212804E-04,
     *  9.98841668E-04, 1.00150012E-03, 1.00418829E-03, 1.00690629E-03,
     *  1.00965429E-03,
     *  9.86421174E-04, 9.88936071E-04, 9.91479507E-04, 9.94051580E-04,
     *  9.96652393E-04, 9.99282055E-04, 1.00194068E-03, 1.00462839E-03,
     *  1.00734531E-03,
     *  9.84337093E-04, 9.86826417E-04, 9.89343585E-04, 9.91888686E-04,
     *  9.94461814E-04, 9.97063068E-04, 9.99692553E-04, 1.00235038E-03,
     *  1.00503666E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  9.82250361E-04, 9.84714426E-04, 9.87205653E-04, 9.89724124E-04,
     *  9.92269925E-04, 9.94843147E-04, 9.97443885E-04, 1.00007224E-03,
     *  1.00272831E-03,
     *  9.80160996E-04, 9.82600108E-04, 9.85065716E-04, 9.87557894E-04,
     *  9.90076722E-04, 9.92622281E-04, 9.95194658E-04, 9.97793945E-04,
     *  1.00042024E-03,
     *  9.78069016E-04, 9.80483478E-04, 9.82923784E-04, 9.85390002E-04,
     *  9.87882203E-04, 9.90400462E-04, 9.92944858E-04, 9.95515473E-04,
     *  9.98112395E-04,
     *  9.75974438E-04, 9.78364549E-04, 9.80779865E-04, 9.83220450E-04,
     *  9.85686367E-04, 9.88177683E-04, 9.90694471E-04, 9.93236805E-04,
     *  9.95804763E-04,
     *  9.73877284E-04, 9.76243337E-04, 9.78633972E-04, 9.81049244E-04,
     *  9.83489213E-04, 9.85953939E-04, 9.88443485E-04, 9.90957921E-04,
     *  9.93497315E-04,
     *  9.71777573E-04, 9.74119858E-04, 9.76486115E-04, 9.78876392E-04,
     *  9.81290744E-04, 9.83729224E-04, 9.86191890E-04, 9.88678803E-04,
     *  9.91190027E-04,
     *  9.69675328E-04, 9.71994131E-04, 9.74336307E-04, 9.76701902E-04,
     *  9.79090962E-04, 9.81503537E-04, 9.83939677E-04, 9.86399438E-04,
     *  9.88882875E-04,
     *  9.67570571E-04, 9.69866174E-04, 9.72184564E-04, 9.74525783E-04,
     *  9.76889872E-04, 9.79276875E-04, 9.81686839E-04, 9.84119811E-04,
     *  9.86575841E-04,
     *  9.65463328E-04, 9.67736007E-04, 9.70030901E-04, 9.72348046E-04,
     *  9.74687480E-04, 9.77049241E-04, 9.79433371E-04, 9.81839911E-04,
     *  9.84268906E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   365.06236    ,  368.03441    ,  371.00644    ,  373.97847    ,
     *   376.95049    ,  379.92251    ,  382.89451    ,  385.86651    ,
     *   388.83850    ,
     *   254.05489    ,  256.12331    ,  258.19171    ,  260.26011    ,
     *   262.32850    ,  264.39688    ,  266.46526    ,  268.53362    ,
     *   270.60198    ,
     *   179.41434    ,  180.87516    ,  182.33597    ,  183.79677    ,
     *   185.25757    ,  186.71835    ,  188.17913    ,  189.63990    ,
     *   191.10067    ,
     *   128.46914    ,  129.51525    ,  130.56135    ,  131.60745    ,
     *   132.65353    ,  133.69961    ,  134.74568    ,  135.79175    ,
     *   136.83780    ,
     *   93.201154    ,  93.960175    ,  94.719187    ,  95.478190    ,
     *   96.237185    ,  96.996172    ,  97.755151    ,  98.514123    ,
     *   99.273089    ,
     *   68.456799    ,  69.014394    ,  69.571980    ,  70.129557    ,
     *   70.687126    ,  71.244686    ,  71.802240    ,  72.359786    ,
     *   72.917326    ,
     *   50.874208    ,  51.288676    ,  51.703135    ,  52.117585    ,
     *   52.532026    ,  52.946460    ,  53.360886    ,  53.775305    ,
     *   54.189718    ,
     *   38.229308    ,  38.540843    ,  38.852369    ,  39.163886    ,
     *   39.475395    ,  39.786895    ,  40.098389    ,  40.409875    ,
     *   40.721354    ,
     *   29.031016    ,  29.267674    ,  29.504323    ,  29.740964    ,
     *   29.977596    ,  30.214220    ,  30.450837    ,  30.687446    ,
     *   30.924049    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   22.266920    ,  22.448517    ,  22.630104    ,  22.811683    ,
     *   22.993254    ,  23.174816    ,  23.356372    ,  23.537920    ,
     *   23.719461    ,
     *   17.241289    ,  17.381976    ,  17.522654    ,  17.663323    ,
     *   17.803984    ,  17.944637    ,  18.085282    ,  18.225920    ,
     *   18.366551    ,
     *   13.470504    ,  13.580496    ,  13.690479    ,  13.800453    ,
     *   13.910419    ,  14.020377    ,  14.130327    ,  14.240270    ,
     *   14.350206    ,
     *   10.614694    ,  10.701440    ,  10.788176    ,  10.874903    ,
     *   10.961622    ,  11.048333    ,  11.135036    ,  11.221732    ,
     *   11.308421    ,
     *   8.4325100    ,  8.5014921    ,  8.5704648    ,  8.6394288    ,
     *   8.7083843    ,  8.7773319    ,  8.8462719    ,  8.9152046    ,
     *   8.9841305    ,
     *   6.7508499    ,  6.8061433    ,  6.8614274    ,  6.9167025    ,
     *   6.9719693    ,  7.0272280    ,  7.0824791    ,  7.1377230    ,
     *   7.1929600    ,
     *   5.4443779    ,  5.4890368    ,  5.5336863    ,  5.5783269    ,
     *   5.6229591    ,  5.6675832    ,  5.7121996    ,  5.7568088    ,
     *   5.8014111    ,
     *   4.4215142    ,  4.4578474    ,  4.4941712    ,  4.5304859    ,
     *   4.5667922    ,  4.6030904    ,  4.6393809    ,  4.6756642    ,
     *   4.7119404    ,
     *   3.6147608    ,  3.6445276    ,  3.6742849    ,  3.7040331    ,
     *   3.7337728    ,  3.7635044    ,  3.7932283    ,  3.8229449    ,
     *   3.8526544    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *   2.9739531    ,  2.9985045    ,  3.0230463    ,  3.0475791    ,
     *   3.0721032    ,  3.0966191    ,  3.1211273    ,  3.1456281    ,
     *   3.1701219    ,
     *   2.4615112    ,  2.4818923    ,  2.5022638    ,  2.5226261    ,
     *   2.5429797    ,  2.5633250    ,  2.5836625    ,  2.6039926    ,
     *   2.6243157    ,
     *   2.0490668    ,  2.0660918    ,  2.0831071    ,  2.1001131    ,
     *   2.1171103    ,  2.1340992    ,  2.1510802    ,  2.1680538    ,
     *   2.1850201    ,
     *   1.7150480    ,  1.7293556    ,  1.7436532    ,  1.7579415    ,
     *   1.7722210    ,  1.7864920    ,  1.8007550    ,  1.8150105    ,
     *   1.8292588    ,
     *   1.4429355    ,  1.4550298    ,  1.4671140    ,  1.4791887    ,
     *   1.4912545    ,  1.5033118    ,  1.5153610    ,  1.5274025    ,
     *   1.5394368    ,
     *   1.2199935    ,  1.2302750    ,  1.2405463    ,  1.2508080    ,
     *   1.2610606    ,  1.2713046    ,  1.2815404    ,  1.2917685    ,
     *   1.3019892    ,
     *   1.0363394    ,  1.0451283    ,  1.0539068    ,  1.0626755    ,
     *   1.0714350    ,  1.0801857    ,  1.0889282    ,  1.0976627    ,
     *   1.1063899    ,
     *  0.88425675    , 0.89181034    , 0.89935337    , 0.90688642    ,
     *  0.91441005    , 0.92192477    , 0.92943107    , 0.93692938    ,
     *  0.94442011    ,
     *  0.75768403    , 0.76421041    , 0.77072597    , 0.77723135    ,
     *  0.78372710    , 0.79021377    , 0.79669185    , 0.80316180    ,
     *  0.80962404    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.65183244    , 0.65750072    , 0.66315791    , 0.66880466    ,
     *  0.67444156    , 0.68006918    , 0.68568802    , 0.69129856    ,
     *  0.69690123    ,
     *  0.56289748    , 0.56784587    , 0.57278285    , 0.57770910    ,
     *  0.58262525    , 0.58753187    , 0.59242950    , 0.59731865    ,
     *  0.60219976    ,
     *  0.48784043    , 0.49218246    , 0.49651271    , 0.50083190    ,
     *  0.50514070    , 0.50943970    , 0.51372947    , 0.51801053    ,
     *  0.52228336    ,
     *  0.43774791    , 0.44168618    , 0.44561235    , 0.44952718    ,
     *  0.45343135    , 0.45732549    , 0.46121020    , 0.46508600    ,
     *  0.46895339    ,
     *  0.39355637    , 0.39713934    , 0.40070985    , 0.40426869    ,
     *  0.40781659    , 0.41135420    , 0.41488214    , 0.41840097    ,
     *  0.42191120    ,
     *  0.35447546    , 0.35774519    , 0.36100206    , 0.36424690    ,
     *  0.36748048    , 0.37070349    , 0.37391656    , 0.37712029    ,
     *  0.38031521    ,
     *  0.31983179    , 0.32282492    , 0.32580473    , 0.32877212    ,
     *  0.33172789    , 0.33467276    , 0.33760742    , 0.34053246    ,
     *  0.34344847    ,
     *  0.28905004    , 0.29179857    , 0.29453329    , 0.29725513    ,
     *  0.29996494    , 0.30266351    , 0.30535153    , 0.30802966    ,
     *  0.31069849    ,
     *  0.26163731    , 0.26416932    , 0.26668694    , 0.26919118    ,
     *  0.27168294    , 0.27416305    , 0.27663226    , 0.27909126    ,
     *  0.28154067    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  0.23717021    , 0.23951044    , 0.24183559    , 0.24414678    ,
     *  0.24644499    , 0.24873110    , 0.25100591    , 0.25327015    ,
     *  0.25552449    ,
     *  0.21528411    , 0.21745440    , 0.21960885    , 0.22174866    ,
     *  0.22387492    , 0.22598857    , 0.22809047    , 0.23018140    ,
     *  0.23226207    ,
     *  0.19566409    , 0.19768390    , 0.19968694    , 0.20167458    ,
     *  0.20364800    , 0.20560822    , 0.20755620    , 0.20949275    ,
     *  0.21141865    ,
     *  0.17803746    , 0.17992421    , 0.18179310    , 0.18364565    ,
     *  0.18548321    , 0.18730692    , 0.18911780    , 0.19091675    ,
     *  0.19270459    ,
     *  0.16216739    , 0.16393687    , 0.16568710    , 0.16741990    ,
     *  0.16913678    , 0.17083904    , 0.17252780    , 0.17420407    ,
     *  0.17586871    ,
     *  0.14784756    , 0.14951425    , 0.15115993    , 0.15278681    ,
     *  0.15439667    , 0.15599100    , 0.15757106    , 0.15913795    ,
     *  0.16069265    ,
     *  0.13489755    , 0.13647501    , 0.13802917    , 0.13956278    ,
     *  0.14107802    , 0.14257661    , 0.14406003    , 0.14552951    ,
     *  0.14698613    ,
     *  0.12315880    , 0.12466016    , 0.12613507    , 0.12758717    ,
     *  0.12901915    , 0.13043315    , 0.13183087    , 0.13321373    ,
     *  0.13458297    ,
     *  0.11249106    , 0.11392957    , 0.11533722    , 0.11671896    ,
     *  0.11807833    , 0.11941800    , 0.12074003    , 0.12204613    ,
     *  0.12333767    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  0.10276896    , 0.10415888    , 0.10551149    , 0.10683385    ,
     *  0.10813079    , 0.10940579    , 0.11066145    , 0.11189982    ,
     *  0.11312255    ,
     *  9.38784712E-02, 9.52364954E-02, 9.65473718E-02, 9.78216624E-02,
     *  9.90662661E-02, 0.10028591    , 0.10148401    , 0.10266311    ,
     *  0.10382524    ,
     *  8.57127497E-02, 8.70603660E-02, 8.83452496E-02, 8.95839369E-02,
     *  9.07867233E-02, 9.19603463E-02, 9.31094371E-02, 9.42373360E-02,
     *  9.53465628E-02,
     *  7.81659244E-02, 7.95341091E-02, 8.08135461E-02, 8.20315489E-02,
     *  8.32042375E-02, 8.43416572E-02, 8.54503945E-02, 8.65349884E-02,
     *  8.75987205E-02,
     *  7.11217733E-02, 7.25610621E-02, 7.38650259E-02, 7.50820609E-02,
     *  7.62388536E-02, 7.73511397E-02, 7.84287336E-02, 7.94780828E-02,
     *  8.05036415E-02,
     *  6.44263911E-02, 6.60329936E-02, 6.74110459E-02, 6.86562362E-02,
     *  6.98161349E-02, 7.09168677E-02, 7.19738227E-02, 7.29966043E-02,
     *  7.39915340E-02,
     *  5.77940068E-02, 5.98020087E-02, 6.13502264E-02, 6.26724047E-02,
     *  6.38638334E-02, 6.49714099E-02, 6.60207735E-02, 6.70270043E-02,
     *  6.79995198E-02,
     *  5.00747212E-02, 5.35792497E-02, 5.55393095E-02, 5.70349990E-02,
     *  5.83063212E-02, 5.94486193E-02, 6.05082901E-02, 6.15105684E-02,
     *  6.24702703E-02,
     *  4.61864444E-02, 4.59980331E-02, 4.96827725E-02, 5.16040312E-02,
     *  5.30528817E-02, 5.42780744E-02, 5.53755405E-02, 5.63913718E-02,
     *  5.73504893E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  4.27444444E-02, 4.25864444E-02, 4.19972972E-02, 4.60729533E-02,
     *  4.79653908E-02, 4.93730035E-02, 5.05565534E-02, 5.16131987E-02,
     *  5.25889490E-02,
     *  3.97204444E-02, 3.98734444E-02, 4.02694444E-02, 4.17844444E-02,
     *  4.27207254E-02, 4.45956492E-02, 4.59676289E-02, 4.71138331E-02,
     *  4.81334227E-02,
     *  3.68984444E-02, 3.71624444E-02, 3.76214444E-02, 3.84044444E-02,
     *  3.90864444E-02, 3.95989109E-02, 4.14697191E-02, 4.28117845E-02,
     *  4.39248029E-02,
     *  3.42264444E-02, 3.45014444E-02, 3.48934444E-02, 3.54074444E-02,
     *  3.59104444E-02, 3.63384444E-02, 3.66813483E-02, 3.85648053E-02,
     *  3.98829297E-02,
     *  3.17064444E-02, 3.19604444E-02, 3.22874444E-02, 3.26724444E-02,
     *  3.30644444E-02, 3.34164444E-02, 3.37094444E-02, 3.39415071E-02,
     *  3.58600621E-02,
     *  2.93444444E-02, 2.95724444E-02, 2.98494444E-02, 3.01634444E-02,
     *  3.04824444E-02, 3.07754444E-02, 3.10144444E-02, 3.11934444E-02,
     *  3.13497376E-02,
     *  2.66154444E-02, 2.68124444E-02, 2.70454444E-02, 2.73044444E-02,
     *  2.75654444E-02, 2.78034444E-02, 2.79834444E-02, 2.80544444E-02,
     *  2.78794444E-02,
     *  2.41244444E-02, 2.42974444E-02, 2.44974444E-02, 2.47184444E-02,
     *  2.49434444E-02, 2.51504444E-02, 2.53164444E-02, 2.54184444E-02,
     *  2.54464444E-02,
     *  2.18514444E-02, 2.20044444E-02, 2.21804444E-02, 2.23754444E-02,
     *  2.25754444E-02, 2.27654444E-02, 2.29324444E-02, 2.30694444E-02,
     *  2.31894444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.97764444E-02, 1.99124444E-02, 2.00704444E-02, 2.02444444E-02,
     *  2.04264444E-02, 2.06054444E-02, 2.07714444E-02, 2.09214444E-02,
     *  2.10684444E-02,
     *  1.78794444E-02, 1.80024444E-02, 1.81434444E-02, 1.83014444E-02,
     *  1.84684444E-02, 1.86354444E-02, 1.87964444E-02, 1.89474444E-02,
     *  1.90954444E-02,
     *  1.61434444E-02, 1.62534444E-02, 1.63814444E-02, 1.65244444E-02,
     *  1.66774444E-02, 1.68324444E-02, 1.69844444E-02, 1.71284444E-02,
     *  1.72704444E-02,
     *  1.45514444E-02, 1.46514444E-02, 1.47664444E-02, 1.48964444E-02,
     *  1.50354444E-02, 1.51784444E-02, 1.53184444E-02, 1.54534444E-02,
     *  1.55854444E-02,
     *  1.30904444E-02, 1.31794444E-02, 1.32844444E-02, 1.34014444E-02,
     *  1.35274444E-02, 1.36564444E-02, 1.37844444E-02, 1.39094444E-02,
     *  1.40304444E-02,
     *  1.17464444E-02, 1.18264444E-02, 1.19204444E-02, 1.20254444E-02,
     *  1.21384444E-02, 1.22554444E-02, 1.23724444E-02, 1.24854444E-02,
     *  1.25954444E-02,
     *  1.05084444E-02, 1.05804444E-02, 1.06644444E-02, 1.07584444E-02,
     *  1.08594444E-02, 1.09644444E-02, 1.10694444E-02, 1.11704444E-02,
     *  1.12704444E-02,
     *  9.36724444E-03, 9.43134444E-03, 9.50544444E-03, 9.58894444E-03,
     *  9.67924444E-03, 9.77264444E-03, 9.86584444E-03, 9.95684444E-03,
     *  1.00454444E-02,
     *  8.31304444E-03, 8.36974444E-03, 8.43524444E-03, 8.50884444E-03,
     *  8.58854444E-03, 8.67114444E-03, 8.75364444E-03, 8.83444444E-03,
     *  8.91374444E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  7.33794444E-03, 7.38774444E-03, 7.44524444E-03, 7.50974444E-03,
     *  7.57944444E-03, 7.65184444E-03, 7.72434444E-03, 7.79554444E-03,
     *  7.86554444E-03,
     *  6.43484444E-03, 6.47824444E-03, 6.52814444E-03, 6.58414444E-03,
     *  6.64464444E-03, 6.70754444E-03, 6.77064444E-03, 6.83274444E-03,
     *  6.89404444E-03,
     *  5.59714444E-03, 5.63464444E-03, 5.67754444E-03, 5.72564444E-03,
     *  5.77744444E-03, 5.83144444E-03, 5.88574444E-03, 5.93934444E-03,
     *  5.99244444E-03,
     *  4.81894444E-03, 4.85094444E-03, 4.88744444E-03, 4.92804444E-03,
     *  4.97184444E-03, 5.01744444E-03, 5.06354444E-03, 5.10924444E-03,
     *  5.15454444E-03,
     *  4.09494444E-03, 4.12184444E-03, 4.15224444E-03, 4.18594444E-03,
     *  4.22234444E-03, 4.26024444E-03, 4.29854444E-03, 4.33674444E-03,
     *  4.37484444E-03,
     *  3.42014444E-03, 3.44234444E-03, 3.46714444E-03, 3.49444444E-03,
     *  3.52384444E-03, 3.55454444E-03, 3.58564444E-03, 3.61684444E-03,
     *  3.64814444E-03,
     *  2.60064444E-03, 2.61704444E-03, 2.63504444E-03, 2.65474444E-03,
     *  2.67584444E-03, 2.69784444E-03, 2.72024444E-03, 2.74284444E-03,
     *  2.76564444E-03,
     *  1.84884444E-03, 1.85994444E-03, 1.87184444E-03, 1.88454444E-03,
     *  1.89814444E-03, 1.91214444E-03, 1.92664444E-03, 1.94124444E-03,
     *  1.95614444E-03,
     *  1.15297523E-03, 1.15905945E-03, 1.16531535E-03, 1.17175073E-03,
     *  1.17837403E-03, 1.18519437E-03, 1.19222162E-03, 1.19946651E-03,
     *  1.20694071E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  1.15295481E-03, 1.15903828E-03, 1.16529337E-03, 1.17172789E-03,
     *  1.17835026E-03, 1.18516961E-03, 1.19219581E-03, 1.19943957E-03,
     *  1.20691256E-03,
     *  1.15291400E-03, 1.15899594E-03, 1.16524941E-03, 1.17168221E-03,
     *  1.17830274E-03, 1.18512012E-03, 1.19214421E-03, 1.19938572E-03,
     *  1.20685627E-03,
     *  1.15277124E-03, 1.15884787E-03, 1.16509569E-03, 1.17152245E-03,
     *  1.17813655E-03, 1.18494706E-03, 1.19196379E-03, 1.19919740E-03,
     *  1.20665948E-03,
     *  1.15249255E-03, 1.15855883E-03, 1.16479562E-03, 1.17121064E-03,
     *  1.17781221E-03, 1.18460932E-03, 1.19161170E-03, 1.19882995E-03,
     *  1.20627552E-03,
     *  1.15221398E-03, 1.15826994E-03, 1.16449574E-03, 1.17089905E-03,
     *  1.17748812E-03, 1.18427188E-03, 1.19125998E-03, 1.19846291E-03,
     *  1.20589205E-03,
     *  1.15193554E-03, 1.15798120E-03, 1.16419605E-03, 1.17058768E-03,
     *  1.17716430E-03, 1.18393474E-03, 1.19090861E-03, 1.19809628E-03,
     *  1.20550905E-03,
     *  1.15165723E-03, 1.15769262E-03, 1.16389654E-03, 1.17027653E-03,
     *  1.17684073E-03, 1.18359791E-03, 1.19055759E-03, 1.19773006E-03,
     *  1.20512653E-03,
     *  1.15137904E-03, 1.15740419E-03, 1.16359721E-03, 1.16996560E-03,
     *  1.17651741E-03, 1.18326138E-03, 1.19020692E-03, 1.19736425E-03,
     *  1.20474447E-03,
     *  1.15110097E-03, 1.15711591E-03, 1.16329807E-03, 1.16965488E-03,
     *  1.17619436E-03, 1.18292514E-03, 1.18985660E-03, 1.19699885E-03,
     *  1.20436289E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  1.15082303E-03, 1.15682778E-03, 1.16299910E-03, 1.16934438E-03,
     *  1.17587155E-03, 1.18258921E-03, 1.18950662E-03, 1.19663384E-03,
     *  1.20398177E-03,
     *  1.15054521E-03, 1.15653980E-03, 1.16270032E-03, 1.16903409E-03,
     *  1.17554900E-03, 1.18225357E-03, 1.18915699E-03, 1.19626924E-03,
     *  1.20360111E-03,
     *  1.15026751E-03, 1.15625196E-03, 1.16240171E-03, 1.16872401E-03,
     *  1.17522670E-03, 1.18191822E-03, 1.18880771E-03, 1.19590504E-03,
     *  1.20322092E-03,
     *  1.14998993E-03, 1.15596428E-03, 1.16210328E-03, 1.16841415E-03,
     *  1.17490465E-03, 1.18158317E-03, 1.18845877E-03, 1.19554123E-03,
     *  1.20284118E-03,
     *  1.14742637E-03, 1.15330843E-03, 1.15934939E-03, 1.16555599E-03,
     *  1.17193546E-03, 1.17849563E-03, 1.18524489E-03, 1.19219231E-03,
     *  1.19934771E-03,
     *  1.14487275E-03, 1.15066472E-03, 1.15661010E-03, 1.16271518E-03,
     *  1.16898673E-03, 1.17543202E-03, 1.18205885E-03, 1.18887564E-03,
     *  1.19589147E-03,
     *  1.14232868E-03, 1.14803267E-03, 1.15388483E-03, 1.15989103E-03,
     *  1.16605760E-03, 1.17239131E-03, 1.17889943E-03, 1.18558976E-03,
     *  1.19247071E-03,
     *  1.13979376E-03, 1.14541181E-03, 1.15117301E-03, 1.15708286E-03,
     *  1.16314727E-03, 1.16937256E-03, 1.17576549E-03, 1.18233331E-03,
     *  1.18908381E-03,
     *  1.13726763E-03, 1.14280170E-03, 1.14847411E-03, 1.15429003E-03,
     *  1.16025498E-03, 1.16637485E-03, 1.17265595E-03, 1.17910501E-03,
     *  1.18572925E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.13474993E-03, 1.14020191E-03, 1.14578763E-03, 1.15151194E-03,
     *  1.15738001E-03, 1.16339733E-03, 1.16956979E-03, 1.17590364E-03,
     *  1.18240561E-03,
     *  1.13224033E-03, 1.13761203E-03, 1.14311308E-03, 1.14874801E-03,
     *  1.15452167E-03, 1.16043918E-03, 1.16650604E-03, 1.17272808E-03,
     *  1.17911153E-03,
     *  1.12973851E-03, 1.13503169E-03, 1.14045000E-03, 1.14599770E-03,
     *  1.15167931E-03, 1.15749964E-03, 1.16346381E-03, 1.16957726E-03,
     *  1.17584577E-03,
     *  1.12724415E-03, 1.13246051E-03, 1.13779795E-03, 1.14326047E-03,
     *  1.14885231E-03, 1.15457798E-03, 1.16044223E-03, 1.16645015E-03,
     *  1.17260713E-03,
     *  1.12475697E-03, 1.12989813E-03, 1.13515651E-03, 1.14053584E-03,
     *  1.14604010E-03, 1.15167350E-03, 1.15744049E-03, 1.16334582E-03,
     *  1.16939450E-03,
     *  1.12227668E-03, 1.12734424E-03, 1.13252528E-03, 1.13782333E-03,
     *  1.14324210E-03, 1.14878555E-03, 1.15445783E-03, 1.16026336E-03,
     *  1.16620683E-03,
     *  1.11980301E-03, 1.12479849E-03, 1.12990388E-03, 1.13512249E-03,
     *  1.14045780E-03, 1.14591350E-03, 1.15149350E-03, 1.15720192E-03,
     *  1.16304312E-03,
     *  1.11733570E-03, 1.12226058E-03, 1.12729194E-03, 1.13243288E-03,
     *  1.13768667E-03, 1.14305676E-03, 1.14854681E-03, 1.15416068E-03,
     *  1.15990242E-03,
     *  1.11487450E-03, 1.11973022E-03, 1.12468912E-03, 1.12975410E-03,
     *  1.13492824E-03, 1.14021477E-03, 1.14561711E-03, 1.15113887E-03,
     *  1.15678385E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.11241917E-03, 1.11720712E-03, 1.12209507E-03, 1.12708575E-03,
     *  1.13218204E-03, 1.13738698E-03, 1.14270377E-03, 1.14813578E-03,
     *  1.15368655E-03,
     *  1.10996948E-03, 1.11469101E-03, 1.11950948E-03, 1.12442745E-03,
     *  1.12944764E-03, 1.13457288E-03, 1.13980619E-03, 1.14515070E-03,
     *  1.15060973E-03,
     *  1.10752521E-03, 1.11218163E-03, 1.11693203E-03, 1.12177884E-03,
     *  1.12672460E-03, 1.13177198E-03, 1.13692379E-03, 1.14218297E-03,
     *  1.14755262E-03,
     *  1.10508615E-03, 1.10967872E-03, 1.11436243E-03, 1.11913958E-03,
     *  1.12401254E-03, 1.12898381E-03, 1.13405603E-03, 1.13923197E-03,
     *  1.14451451E-03,
     *  1.10265209E-03, 1.10718204E-03, 1.11180041E-03, 1.11650933E-03,
     *  1.12131105E-03, 1.12620792E-03, 1.13120241E-03, 1.13629709E-03,
     *  1.14149469E-03,
     *  1.10022284E-03, 1.10469136E-03, 1.10924567E-03, 1.11388777E-03,
     *  1.11861977E-03, 1.12344388E-03, 1.12836240E-03, 1.13337777E-03,
     *  1.13849251E-03,
     *  1.09779821E-03, 1.10220647E-03, 1.10669797E-03, 1.11127460E-03,
     *  1.11593835E-03, 1.12069128E-03, 1.12553556E-03, 1.13047346E-03,
     *  1.13550735E-03,
     *  1.09537802E-03, 1.09972713E-03, 1.10415705E-03, 1.10866953E-03,
     *  1.11326644E-03, 1.11794972E-03, 1.12272141E-03, 1.12758363E-03,
     *  1.13253860E-03,
     *  1.09296208E-03, 1.09725316E-03, 1.10162266E-03, 1.10607227E-03,
     *  1.11060372E-03, 1.11521884E-03, 1.11991953E-03, 1.12470780E-03,
     *  1.12958571E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.09055024E-03, 1.09478434E-03, 1.09909459E-03, 1.10348255E-03,
     *  1.10794987E-03, 1.11249826E-03, 1.11712951E-03, 1.12184548E-03,
     *  1.12664812E-03,
     *  1.08814233E-03, 1.09232049E-03, 1.09657259E-03, 1.10090011E-03,
     *  1.10530459E-03, 1.10978764E-03, 1.11435093E-03, 1.11899621E-03,
     *  1.12372531E-03,
     *  1.08573818E-03, 1.08986142E-03, 1.09405646E-03, 1.09832471E-03,
     *  1.10266760E-03, 1.10708664E-03, 1.11158342E-03, 1.11615957E-03,
     *  1.12081679E-03,
     *  1.08333766E-03, 1.08740695E-03, 1.09154599E-03, 1.09575609E-03,
     *  1.10003861E-03, 1.10439496E-03, 1.10882662E-03, 1.11333513E-03,
     *  1.11792208E-03,
     *  1.08094061E-03, 1.08495691E-03, 1.08904098E-03, 1.09319403E-03,
     *  1.09741735E-03, 1.10171227E-03, 1.10608016E-03, 1.11052248E-03,
     *  1.11504073E-03,
     *  1.07854690E-03, 1.08251114E-03, 1.08654123E-03, 1.09063831E-03,
     *  1.09480357E-03, 1.09903828E-03, 1.10334372E-03, 1.10772126E-03,
     *  1.11217228E-03,
     *  1.07615638E-03, 1.08006948E-03, 1.08404656E-03, 1.08808870E-03,
     *  1.09219702E-03, 1.09637271E-03, 1.10061697E-03, 1.10493107E-03,
     *  1.10931633E-03,
     *  1.07376893E-03, 1.07763177E-03, 1.08155679E-03, 1.08554500E-03,
     *  1.08959747E-03, 1.09371528E-03, 1.09789959E-03, 1.10215158E-03,
     *  1.10647248E-03,
     *  1.07138441E-03, 1.07519786E-03, 1.07907174E-03, 1.08300701E-03,
     *  1.08700467E-03, 1.09106573E-03, 1.09519128E-03, 1.09938243E-03,
     *  1.10364033E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.06900271E-03, 1.07276761E-03, 1.07659126E-03, 1.08047454E-03,
     *  1.08441840E-03, 1.08842381E-03, 1.09249176E-03, 1.09662330E-03,
     *  1.10081951E-03,
     *  1.06662371E-03, 1.07034088E-03, 1.07411517E-03, 1.07794740E-03,
     *  1.08183847E-03, 1.08578927E-03, 1.08980074E-03, 1.09387387E-03,
     *  1.09800967E-03,
     *  1.06424730E-03, 1.06791754E-03, 1.07164332E-03, 1.07542541E-03,
     *  1.07926465E-03, 1.08316187E-03, 1.08711796E-03, 1.09113384E-03,
     *  1.09521046E-03,
     *  1.06187336E-03, 1.06549746E-03, 1.06917556E-03, 1.07290840E-03,
     *  1.07669674E-03, 1.08054139E-03, 1.08444316E-03, 1.08840292E-03,
     *  1.09242155E-03,
     *  1.05950178E-03, 1.06308051E-03, 1.06671175E-03, 1.07039620E-03,
     *  1.07413457E-03, 1.07792760E-03, 1.08177609E-03, 1.08568082E-03,
     *  1.08964263E-03,
     *  1.05713247E-03, 1.06066658E-03, 1.06425175E-03, 1.06788864E-03,
     *  1.07157793E-03, 1.07532031E-03, 1.07911651E-03, 1.08296728E-03,
     *  1.08687339E-03,
     *  1.05476533E-03, 1.05825553E-03, 1.06179542E-03, 1.06538558E-03,
     *  1.06902665E-03, 1.07271929E-03, 1.07646418E-03, 1.08026202E-03,
     *  1.08411354E-03,
     *  1.05240025E-03, 1.05584728E-03, 1.05934262E-03, 1.06288685E-03,
     *  1.06648056E-03, 1.07012437E-03, 1.07381889E-03, 1.07756481E-03,
     *  1.08136278E-03,
     *  1.05003715E-03, 1.05344170E-03, 1.05689324E-03, 1.06039233E-03,
     *  1.06393950E-03, 1.06753533E-03, 1.07118042E-03, 1.07487538E-03,
     *  1.07862085E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  1.04767594E-03, 1.05103868E-03, 1.05444715E-03, 1.05790185E-03,
     *  1.06140329E-03, 1.06495201E-03, 1.06854856E-03, 1.07219352E-03,
     *  1.07588749E-03,
     *  1.04531653E-03, 1.04863814E-03, 1.05200424E-03, 1.05541530E-03,
     *  1.05887179E-03, 1.06237422E-03, 1.06592311E-03, 1.06951900E-03,
     *  1.07316243E-03,
     *  1.04295883E-03, 1.04623997E-03, 1.04956439E-03, 1.05293253E-03,
     *  1.05634484E-03, 1.05980180E-03, 1.06330388E-03, 1.06685159E-03,
     *  1.07044544E-03,
     *  1.04060278E-03, 1.04384407E-03, 1.04712748E-03, 1.05045342E-03,
     *  1.05382230E-03, 1.05723457E-03, 1.06069068E-03, 1.06419109E-03,
     *  1.06773628E-03,
     *  1.03824828E-03, 1.04145036E-03, 1.04469342E-03, 1.04797785E-03,
     *  1.05130403E-03, 1.05467238E-03, 1.05808332E-03, 1.06153728E-03,
     *  1.06503472E-03,
     *  1.03589527E-03, 1.03905874E-03, 1.04226210E-03, 1.04550569E-03,
     *  1.04878989E-03, 1.05211508E-03, 1.05548164E-03, 1.05888999E-03,
     *  1.06234054E-03,
     *  1.03354368E-03, 1.03666914E-03, 1.03983342E-03, 1.04303685E-03,
     *  1.04627976E-03, 1.04956251E-03, 1.05288547E-03, 1.05624901E-03,
     *  1.05965352E-03,
     *  1.03119343E-03, 1.03428147E-03, 1.03740729E-03, 1.04057120E-03,
     *  1.04377350E-03, 1.04701453E-03, 1.05029463E-03, 1.05361416E-03,
     *  1.05697346E-03,
     *  1.02884446E-03, 1.03189566E-03, 1.03498362E-03, 1.03810864E-03,
     *  1.04127100E-03, 1.04447101E-03, 1.04770899E-03, 1.05098527E-03,
     *  1.05430017E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  1.02649670E-03, 1.02951161E-03, 1.03256231E-03, 1.03564906E-03,
     *  1.03877213E-03, 1.04193181E-03, 1.04512838E-03, 1.04836216E-03,
     *  1.05163346E-03,
     *  1.02415010E-03, 1.02712928E-03, 1.03014329E-03, 1.03319237E-03,
     *  1.03627679E-03, 1.03939679E-03, 1.04255266E-03, 1.04574468E-03,
     *  1.04897313E-03,
     *  1.02180459E-03, 1.02474857E-03, 1.02772646E-03, 1.03073848E-03,
     *  1.03378486E-03, 1.03686584E-03, 1.03998169E-03, 1.04313266E-03,
     *  1.04631901E-03,
     *  1.01946012E-03, 1.02236944E-03, 1.02531176E-03, 1.02828729E-03,
     *  1.03129624E-03, 1.03433884E-03, 1.03741533E-03, 1.04052594E-03,
     *  1.04367093E-03,
     *  1.01711663E-03, 1.01999180E-03, 1.02289910E-03, 1.02583870E-03,
     *  1.02881082E-03, 1.03181567E-03, 1.03485345E-03, 1.03792439E-03,
     *  1.04102873E-03,
     *  1.01477407E-03, 1.01761561E-03, 1.02048841E-03, 1.02339265E-03,
     *  1.02632852E-03, 1.02929621E-03, 1.03229592E-03, 1.03532786E-03,
     *  1.03839223E-03,
     *  1.01243240E-03, 1.01524079E-03, 1.01807962E-03, 1.02094904E-03,
     *  1.02384923E-03, 1.02678036E-03, 1.02974262E-03, 1.03273621E-03,
     *  1.03576130E-03,
     *  1.01009156E-03, 1.01286730E-03, 1.01567266E-03, 1.01850780E-03,
     *  1.02137286E-03, 1.02426802E-03, 1.02719344E-03, 1.03014930E-03,
     *  1.03313578E-03,
     *  1.00775152E-03, 1.01049508E-03, 1.01326748E-03, 1.01606885E-03,
     *  1.01889933E-03, 1.02175909E-03, 1.02464826E-03, 1.02756702E-03,
     *  1.03051552E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  1.00541222E-03, 1.00812408E-03, 1.01086400E-03, 1.01363211E-03,
     *  1.01642856E-03, 1.01925346E-03, 1.02210697E-03, 1.02498923E-03,
     *  1.02790039E-03,
     *  1.00307363E-03, 1.00575424E-03, 1.00846217E-03, 1.01119753E-03,
     *  1.01396045E-03, 1.01675105E-03, 1.01956946E-03, 1.02241582E-03,
     *  1.02529026E-03,
     *  1.00073571E-03, 1.00338552E-03, 1.00606193E-03, 1.00876503E-03,
     *  1.01149494E-03, 1.01425177E-03, 1.01703564E-03, 1.01984667E-03,
     *  1.02268499E-03,
     *  9.98398428E-04, 1.00101789E-03, 1.00366323E-03, 1.00633455E-03,
     *  1.00903195E-03, 1.01175553E-03, 1.01450540E-03, 1.01728167E-03,
     *  1.02008446E-03,
     *  9.96061743E-04, 9.98651283E-04, 1.00126602E-03, 1.00390603E-03,
     *  1.00657141E-03, 1.00926226E-03, 1.01197866E-03, 1.01472073E-03,
     *  1.01748856E-03,
     *  9.93725627E-04, 9.96285674E-04, 9.98870242E-04, 1.00147941E-03,
     *  1.00411325E-03, 1.00677186E-03, 1.00945532E-03, 1.01216372E-03,
     *  1.01489717E-03,
     *  9.91390049E-04, 9.93921023E-04, 9.96475861E-04, 9.99054634E-04,
     *  1.00165741E-03, 1.00428428E-03, 1.00693530E-03, 1.00961057E-03,
     *  1.01231017E-03,
     *  9.89054983E-04, 9.91557293E-04, 9.94082829E-04, 9.96631653E-04,
     *  9.99203830E-04, 1.00179943E-03, 1.00441852E-03, 1.00706117E-03,
     *  1.00972747E-03,
     *  9.86720404E-04, 9.89194452E-04, 9.91691105E-04, 9.94210416E-04,
     *  9.96752442E-04, 9.99317245E-04, 1.00190489E-03, 1.00451543E-03,
     *  1.00714895E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   391.81049    ,  394.78247    ,  397.75444    ,  400.72641    ,
     *   403.69837    ,  406.67033    ,  410.38527    ,  414.10020    ,
     *   417.81513    ,
     *   272.67034    ,  274.73868    ,  276.80703    ,  278.87536    ,
     *   280.94369    ,  283.01202    ,  285.59742    ,  288.18281    ,
     *   290.76819    ,
     *   192.56143    ,  194.02218    ,  195.48292    ,  196.94367    ,
     *   198.40440    ,  199.86513    ,  201.69104    ,  203.51694    ,
     *   205.34283    ,
     *   137.88385    ,  138.92990    ,  139.97594    ,  141.02197    ,
     *   142.06799    ,  143.11402    ,  144.42154    ,  145.72905    ,
     *   147.03656    ,
     *   100.03205    ,  100.79100    ,  101.54995    ,  102.30889    ,
     *   103.06782    ,  103.82675    ,  104.77541    ,  105.72406    ,
     *   106.67270    ,
     *   73.474859    ,  74.032385    ,  74.589906    ,  75.147421    ,
     *   75.704931    ,  76.262436    ,  76.959310    ,  77.656176    ,
     *   78.353036    ,
     *   54.604124    ,  55.018523    ,  55.432917    ,  55.847305    ,
     *   56.261687    ,  56.676065    ,  57.194030    ,  57.711987    ,
     *   58.229938    ,
     *   41.032827    ,  41.344294    ,  41.655754    ,  41.967209    ,
     *   42.278659    ,  42.590103    ,  42.979402    ,  43.368693    ,
     *   43.757978    ,
     *   31.160645    ,  31.397235    ,  31.633819    ,  31.870398    ,
     *   32.106971    ,  32.343539    ,  32.639241    ,  32.934937    ,
     *   33.230626    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   23.900995    ,  24.082524    ,  24.264046    ,  24.445563    ,
     *   24.627075    ,  24.808581    ,  25.035457    ,  25.262325    ,
     *   25.489187    ,
     *   18.507176    ,  18.647794    ,  18.788407    ,  18.929014    ,
     *   19.069615    ,  19.210212    ,  19.385950    ,  19.561681    ,
     *   19.737405    ,
     *   14.460135    ,  14.570059    ,  14.679976    ,  14.789888    ,
     *   14.899794    ,  15.009695    ,  15.147065    ,  15.284427    ,
     *   15.421782    ,
     *   11.395104    ,  11.481780    ,  11.568451    ,  11.655116    ,
     *   11.741775    ,  11.828429    ,  11.936740    ,  12.045043    ,
     *   12.153340    ,
     *   9.0530498    ,  9.1219629    ,  9.1908700    ,  9.2597714    ,
     *   9.3286673    ,  9.3975581    ,  9.4836646    ,  9.5697636    ,
     *   9.6558557    ,
     *   7.2481903    ,  7.3034145    ,  7.3586326    ,  7.4138451    ,
     *   7.4690520    ,  7.5242538    ,  7.5932490    ,  7.6622368    ,
     *   7.7312176    ,
     *   5.8460067    ,  5.8905961    ,  5.9351795    ,  5.9797571    ,
     *   6.0243293    ,  6.0688962    ,  6.1245979    ,  6.1802922    ,
     *   6.2359794    ,
     *   4.7482101    ,  4.7844734    ,  4.8207307    ,  4.8569823    ,
     *   4.8932284    ,  4.9294692    ,  4.9747632    ,  5.0200498    ,
     *   5.0653293    ,
     *   3.8823573    ,  3.9120539    ,  3.9417444    ,  3.9714291    ,
     *   4.0011083    ,  4.0307823    ,  4.0678677    ,  4.1049456    ,
     *   4.1420165    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *   3.1946090    ,  3.2190897    ,  3.2435643    ,  3.2680331    ,
     *   3.2924964    ,  3.3169544    ,  3.3475198    ,  3.3780777    ,
     *   3.4086286    ,
     *   2.6446319    ,  2.6649418    ,  2.6852456    ,  2.7055435    ,
     *   2.7258359    ,  2.7461229    ,  2.7714746    ,  2.7968187    ,
     *   2.8221558    ,
     *   2.2019798    ,  2.2189329    ,  2.2358799    ,  2.2528210    ,
     *   2.2697565    ,  2.2866867    ,  2.3078422    ,  2.3289902    ,
     *   2.3501311    ,
     *   1.8435003    ,  1.8577352    ,  1.8719640    ,  1.8861868    ,
     *   1.9004040    ,  1.9146158    ,  1.9323733    ,  1.9501232    ,
     *   1.9678659    ,
     *   1.5514642    ,  1.5634850    ,  1.5754996    ,  1.5875081    ,
     *   1.5995110    ,  1.6115084    ,  1.6264980    ,  1.6414798    ,
     *   1.6564545    ,
     *   1.3122029    ,  1.3224099    ,  1.3326107    ,  1.3428054    ,
     *   1.3529943    ,  1.3631778    ,  1.3758998    ,  1.3886141    ,
     *   1.4013210    ,
     *   1.1151099    ,  1.1238232    ,  1.1325301    ,  1.1412309    ,
     *   1.1499259    ,  1.1586153    ,  1.1694697    ,  1.1803163    ,
     *   1.1911555    ,
     *  0.95190365    , 0.95938037    , 0.96685059    , 0.97431464    ,
     *  0.98177280    , 0.98922535    , 0.99853354    ,  1.0078338    ,
     *   1.0171267    ,
     *  0.81607897    , 0.82252696    , 0.82896836    , 0.83540348    ,
     *  0.84183264    , 0.84825612    , 0.85627787    , 0.86429163    ,
     *  0.87229785    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.70249646    , 0.70808463    , 0.71366609    , 0.71924117    ,
     *  0.72481019    , 0.73037343    , 0.73731978    , 0.74425804    ,
     *  0.75118865    ,
     *  0.60707326    , 0.61193955    , 0.61679901    , 0.62165197    ,
     *  0.62649876    , 0.63133967    , 0.63738299    , 0.64341808    ,
     *  0.64944541    ,
     *  0.52654841    , 0.53080608    , 0.53505676    , 0.53930081    ,
     *  0.54353857    , 0.54777034    , 0.55305208    , 0.55832545    ,
     *  0.56359093    ,
     *  0.47281285    , 0.47666479    , 0.48050961    , 0.48434768    ,
     *  0.48817935    , 0.49200494    , 0.49677883    , 0.50154422    ,
     *  0.50630162    ,
     *  0.42541331    , 0.42890776    , 0.43239494    , 0.43587525    ,
     *  0.43934904    , 0.44281663    , 0.44714289    , 0.45146052    ,
     *  0.45577003    ,
     *  0.38350183    , 0.38668060    , 0.38985195    , 0.39301628    ,
     *  0.39617396    , 0.39932533    , 0.40325616    , 0.40717821    ,
     *  0.41109200    ,
     *  0.34635596    , 0.34925541    , 0.35214727    , 0.35503196    ,
     *  0.35790985    , 0.36078130    , 0.36436206    , 0.36793387    ,
     *  0.37149727    ,
     *  0.31335857    , 0.31601040    , 0.31865445    , 0.32129115    ,
     *  0.32392090    , 0.32654406    , 0.32981428    , 0.33307536    ,
     *  0.33632788    ,
     *  0.28398107    , 0.28641299    , 0.28883692    , 0.29125330    ,
     *  0.29366255    , 0.29606507    , 0.29905927    , 0.30204415    ,
     *  0.30502027    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  0.25776952    , 0.26000582    , 0.26223389    , 0.26445420    ,
     *  0.26666719    , 0.26887327    , 0.27162171    , 0.27436059    ,
     *  0.27709054    ,
     *  0.23433312    , 0.23639514    , 0.23844867    , 0.24049422    ,
     *  0.24253224    , 0.24456314    , 0.24709238    , 0.24961181    ,
     *  0.25212209    ,
     *  0.21333457    , 0.21524114    , 0.21713893    , 0.21902848    ,
     *  0.22091027    , 0.22278473    , 0.22511814    , 0.22744149    ,
     *  0.22975545    ,
     *  0.19448206    , 0.19624982    , 0.19800849    , 0.19975863    ,
     *  0.20150074    , 0.20323530    , 0.20539353    , 0.20754140    ,
     *  0.20967963    ,
     *  0.17752253    , 0.17916626    , 0.18080053    , 0.18242594    ,
     *  0.18404305    , 0.18565234    , 0.18765366    , 0.18964430    ,
     *  0.19162500    ,
     *  0.16223602    , 0.16376883    , 0.16529180    , 0.16680556    ,
     *  0.16831069    , 0.16980771    , 0.17166834    , 0.17351793    ,
     *  0.17535726    ,
     *  0.14843084    , 0.14986450    , 0.15128786    , 0.15270160    ,
     *  0.15410636    , 0.15550270    , 0.15723707    , 0.15896001    ,
     *  0.16067233    ,
     *  0.13593963    , 0.13728466    , 0.13861889    , 0.13994305    ,
     *  0.14125783    , 0.14256383    , 0.14418482    , 0.14579395    ,
     *  0.14739208    ,
     *  0.12461588    , 0.12588179    , 0.12713631    , 0.12838026    ,
     *  0.12961437    , 0.13083931    , 0.13235848    , 0.13386528    ,
     *  0.13536067    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  0.11433103    , 0.11552643    , 0.11670979    , 0.11788199    ,
     *  0.11904384    , 0.12019607    , 0.12162379    , 0.12303861    ,
     *  0.12444152    ,
     *  0.10497201    , 0.10610480    , 0.10722475    , 0.10833289    ,
     *  0.10943010    , 0.11051717    , 0.11186282    , 0.11319495    ,
     *  0.11451464    ,
     *  9.64390961E-02, 9.75165437E-02, 9.85802484E-02, 9.96313567E-02,
     *  0.10067086    , 0.10169965    , 0.10297172    , 0.10422958    ,
     *  0.10547442    ,
     *  8.86440717E-02, 8.96729934E-02, 9.06870729E-02, 9.16876368E-02,
     *  9.26758177E-02, 9.36525987E-02, 9.48588511E-02, 9.60501139E-02,
     *  9.72276766E-02,
     *  8.15086381E-02, 8.24955189E-02, 8.34662113E-02, 8.44222846E-02,
     *  8.53650511E-02, 8.62956315E-02, 8.74431900E-02, 8.85748648E-02,
     *  8.96920767E-02,
     *  7.49629899E-02, 7.59141531E-02, 7.68474397E-02, 7.77647563E-02,
     *  7.86676570E-02, 7.95574421E-02, 8.06529067E-02, 8.17314563E-02,
     *  8.27946719E-02,
     *  6.89445302E-02, 6.98663464E-02, 7.07681092E-02, 7.16522086E-02,
     *  7.25205342E-02, 7.33746276E-02, 7.44241777E-02, 7.54556107E-02,
     *  7.64707058E-02,
     *  6.33966520E-02, 6.42958273E-02, 6.51720507E-02, 6.60284289E-02,
     *  6.68673316E-02, 6.76906345E-02, 6.87001355E-02, 6.96901001E-02,
     *  7.06625579E-02,
     *  5.82674931E-02, 5.91515052E-02, 6.00085605E-02, 6.08428675E-02,
     *  6.16575067E-02, 6.24548322E-02, 6.34299509E-02, 6.43838312E-02,
     *  6.53188271E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  5.35085124E-02, 5.43863251E-02, 5.52314054E-02, 5.60497270E-02,
     *  5.68454645E-02, 5.76216800E-02, 5.85680194E-02, 5.94910413E-02,
     *  6.03935308E-02,
     *  4.90725814E-02, 4.99559167E-02, 5.07977588E-02, 5.16070543E-02,
     *  5.23897361E-02, 5.31499571E-02, 5.40732265E-02, 5.49705819E-02,
     *  5.58453983E-02,
     *  4.49108953E-02, 4.58167178E-02, 4.66669039E-02, 4.74757414E-02,
     *  4.82521412E-02, 4.90020161E-02, 4.99082641E-02, 5.07852683E-02,
     *  5.16372379E-02,
     *  4.09668409E-02, 4.19228260E-02, 4.27983662E-02, 4.36182653E-02,
     *  4.43968394E-02, 4.51430026E-02, 4.60389631E-02, 4.69012708E-02,
     *  4.77353598E-02,
     *  3.71606625E-02, 3.82195263E-02, 3.91486640E-02, 3.99968054E-02,
     *  4.07890906E-02, 4.15399438E-02, 4.24335895E-02, 4.32875153E-02,
     *  4.41090318E-02,
     *  3.33362501E-02, 3.46264545E-02, 3.56643861E-02, 3.65698457E-02,
     *  3.73933307E-02, 3.81605118E-02, 3.90620150E-02, 3.99150442E-02,
     *  4.07299373E-02,
     *  2.69340370E-02, 3.00046011E-02, 3.14095259E-02, 3.24769002E-02,
     *  3.33848311E-02, 3.41989889E-02, 3.51310574E-02, 3.59967620E-02,
     *  3.68135160E-02,
     *  2.55014444E-02, 2.64224444E-02, 2.67788019E-02, 2.84099849E-02,
     *  2.95325879E-02, 3.04544433E-02, 3.14571839E-02, 3.23587181E-02,
     *  3.31926044E-02,
     *  2.33584444E-02, 2.36944444E-02, 2.37814444E-02, 2.32897489E-02,
     *  2.55735675E-02, 2.67959827E-02, 2.79617550E-02, 2.89419088E-02,
     *  2.98171331E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  2.12354444E-02, 2.14414444E-02, 2.16024444E-02, 2.17714444E-02,
     *  2.25234444E-02, 2.28100445E-02, 2.45037525E-02, 2.56669001E-02,
     *  2.66299023E-02,
     *  1.92514444E-02, 1.94244444E-02, 1.96064444E-02, 1.98324444E-02,
     *  2.01824444E-02, 2.04044444E-02, 2.05264748E-02, 2.23765840E-02,
     *  2.35487991E-02,
     *  1.74154444E-02, 1.75714444E-02, 1.77444444E-02, 1.79424444E-02,
     *  1.81684444E-02, 1.83364444E-02, 1.84104444E-02, 1.81639691E-02,
     *  2.03916617E-02,
     *  1.57184444E-02, 1.58614444E-02, 1.60184444E-02, 1.61934444E-02,
     *  1.63824444E-02, 1.65624444E-02, 1.67804444E-02, 1.70824444E-02,
     *  1.79584444E-02,
     *  1.41524444E-02, 1.42824444E-02, 1.44254444E-02, 1.45834444E-02,
     *  1.47584444E-02, 1.49444444E-02, 1.52054444E-02, 1.55404444E-02,
     *  1.60244444E-02,
     *  1.27064444E-02, 1.28244444E-02, 1.29544444E-02, 1.30994444E-02,
     *  1.32604444E-02, 1.34404444E-02, 1.36924444E-02, 1.39834444E-02,
     *  1.43164444E-02,
     *  1.13704444E-02, 1.14774444E-02, 1.15944444E-02, 1.17264444E-02,
     *  1.18744444E-02, 1.20394444E-02, 1.22664444E-02, 1.25144444E-02,
     *  1.27754444E-02,
     *  1.01364444E-02, 1.02314444E-02, 1.03374444E-02, 1.04564444E-02,
     *  1.05894444E-02, 1.07364444E-02, 1.09384444E-02, 1.11534444E-02,
     *  1.13754444E-02,
     *  8.99414444E-03, 9.07944444E-03, 9.17354444E-03, 9.27914444E-03,
     *  9.39754444E-03, 9.52874444E-03, 9.70684444E-03, 9.89564444E-03,
     *  1.00934444E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  7.93664444E-03, 8.01194444E-03, 8.09504444E-03, 8.18824444E-03,
     *  8.29254444E-03, 8.40804444E-03, 8.56474444E-03, 8.73154444E-03,
     *  8.90814444E-03,
     *  6.95624444E-03, 7.02224444E-03, 7.09484444E-03, 7.17614444E-03,
     *  7.26724444E-03, 7.36794444E-03, 7.50494444E-03, 7.65144444E-03,
     *  7.80804444E-03,
     *  6.04634444E-03, 6.10354444E-03, 6.16624444E-03, 6.23644444E-03,
     *  6.31484444E-03, 6.40174444E-03, 6.52014444E-03, 6.64724444E-03,
     *  6.78394444E-03,
     *  5.20074444E-03, 5.24964444E-03, 5.30304444E-03, 5.36274444E-03,
     *  5.42924444E-03, 5.50304444E-03, 5.60384444E-03, 5.71224444E-03,
     *  5.82924444E-03,
     *  4.41374444E-03, 4.45474444E-03, 4.49954444E-03, 4.54924444E-03,
     *  4.60464444E-03, 4.66604444E-03, 4.74994444E-03, 4.84034444E-03,
     *  4.93804444E-03,
     *  3.68014444E-03, 3.71374444E-03, 3.75034444E-03, 3.79074444E-03,
     *  3.83564444E-03, 3.88524444E-03, 3.95304444E-03, 4.02604444E-03,
     *  4.10504444E-03,
     *  2.78904444E-03, 2.81354444E-03, 2.84004444E-03, 2.86894444E-03,
     *  2.90094444E-03, 2.93604444E-03, 2.98384444E-03, 3.03534444E-03,
     *  3.09094444E-03,
     *  1.97144444E-03, 1.98744444E-03, 2.00454444E-03, 2.02294444E-03,
     *  2.04294444E-03, 2.06464444E-03, 2.09394444E-03, 2.12534444E-03,
     *  2.15904444E-03,
     *  1.21465691E-03, 1.22262900E-03, 1.23087217E-03, 1.23940309E-03,
     *  1.24824010E-03, 1.25740347E-03, 1.26935103E-03, 1.28189321E-03,
     *  1.29508678E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.21462746E-03, 1.22259814E-03, 1.23083979E-03, 1.23936906E-03,
     *  1.24820428E-03, 1.25736571E-03, 1.26931059E-03, 1.28184977E-03,
     *  1.29503997E-03,
     *  1.21456856E-03, 1.22253643E-03, 1.23077504E-03, 1.23930102E-03,
     *  1.24813268E-03, 1.25729022E-03, 1.26922976E-03, 1.28176295E-03,
     *  1.29494641E-03,
     *  1.21436265E-03, 1.22232069E-03, 1.23054869E-03, 1.23906318E-03,
     *  1.24788238E-03, 1.25702637E-03, 1.26894723E-03, 1.28145951E-03,
     *  1.29461945E-03,
     *  1.21396095E-03, 1.22189986E-03, 1.23010721E-03, 1.23859935E-03,
     *  1.24739432E-03, 1.25651196E-03, 1.26839651E-03, 1.28086816E-03,
     *  1.29398242E-03,
     *  1.21355980E-03, 1.22147967E-03, 1.22966646E-03, 1.23813638E-03,
     *  1.24690723E-03, 1.25599867E-03, 1.26784713E-03, 1.28027843E-03,
     *  1.29334734E-03,
     *  1.21315920E-03, 1.22106012E-03, 1.22922645E-03, 1.23767424E-03,
     *  1.24642112E-03, 1.25548651E-03, 1.26729910E-03, 1.27969031E-03,
     *  1.29271419E-03,
     *  1.21275915E-03, 1.22064119E-03, 1.22878717E-03, 1.23721294E-03,
     *  1.24593597E-03, 1.25497546E-03, 1.26675240E-03, 1.27910378E-03,
     *  1.29208295E-03,
     *  1.21235964E-03, 1.22022290E-03, 1.22834860E-03, 1.23675248E-03,
     *  1.24545178E-03, 1.25446551E-03, 1.26620701E-03, 1.27851882E-03,
     *  1.29145360E-03,
     *  1.21196067E-03, 1.21980522E-03, 1.22791076E-03, 1.23629284E-03,
     *  1.24496854E-03, 1.25395666E-03, 1.26566294E-03, 1.27793544E-03,
     *  1.29082614E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.21156224E-03, 1.21938817E-03, 1.22747363E-03, 1.23583402E-03,
     *  1.24448625E-03, 1.25344889E-03, 1.26512016E-03, 1.27735361E-03,
     *  1.29020054E-03,
     *  1.21116435E-03, 1.21897174E-03, 1.22703721E-03, 1.23537603E-03,
     *  1.24400490E-03, 1.25294221E-03, 1.26457868E-03, 1.27677332E-03,
     *  1.28957679E-03,
     *  1.21076699E-03, 1.21855591E-03, 1.22660150E-03, 1.23491884E-03,
     *  1.24352448E-03, 1.25243660E-03, 1.26403847E-03, 1.27619455E-03,
     *  1.28895487E-03,
     *  1.21037016E-03, 1.21814070E-03, 1.22616648E-03, 1.23446246E-03,
     *  1.24304498E-03, 1.25193206E-03, 1.26349953E-03, 1.27561731E-03,
     *  1.28833476E-03,
     *  1.20672171E-03, 1.21432582E-03, 1.22217257E-03, 1.23027558E-03,
     *  1.23864972E-03, 1.24731128E-03, 1.25856975E-03, 1.27034416E-03,
     *  1.28267846E-03,
     *  1.20311612E-03, 1.21056019E-03, 1.21823516E-03, 1.22615347E-03,
     *  1.23432868E-03, 1.24277554E-03, 1.25374084E-03, 1.26519081E-03,
     *  1.27716473E-03,
     *  1.19955131E-03, 1.20684132E-03, 1.21435128E-03, 1.22209259E-03,
     *  1.23007760E-03, 1.23831974E-03, 1.24900636E-03, 1.26014911E-03,
     *  1.27178320E-03,
     *  1.19602535E-03, 1.20316691E-03, 1.21051820E-03, 1.21808965E-03,
     *  1.22589258E-03, 1.23393919E-03, 1.24436045E-03, 1.25521170E-03,
     *  1.26652461E-03,
     *  1.19253642E-03, 1.19953481E-03, 1.20673335E-03, 1.21414164E-03,
     *  1.22177001E-03, 1.22962963E-03, 1.23979780E-03, 1.25037196E-03,
     *  1.26138066E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.18908284E-03, 1.19594303E-03, 1.20299439E-03, 1.21024576E-03,
     *  1.21770660E-03, 1.22538714E-03, 1.23531356E-03, 1.24562387E-03,
     *  1.25634387E-03,
     *  1.18566304E-03, 1.19238970E-03, 1.19929912E-03, 1.20639941E-03,
     *  1.21369929E-03, 1.22120811E-03, 1.23090329E-03, 1.24096196E-03,
     *  1.25140748E-03,
     *  1.18227552E-03, 1.18887308E-03, 1.19564548E-03, 1.20260020E-03,
     *  1.20974526E-03, 1.21708922E-03, 1.22656293E-03, 1.23638124E-03,
     *  1.24656536E-03,
     *  1.17891890E-03, 1.18539155E-03, 1.19203157E-03, 1.19884589E-03,
     *  1.20584188E-03, 1.21302741E-03, 1.22228873E-03, 1.23187713E-03,
     *  1.24181192E-03,
     *  1.17559186E-03, 1.18194356E-03, 1.18845561E-03, 1.19513439E-03,
     *  1.20198671E-03, 1.20901982E-03, 1.21807724E-03, 1.22744545E-03,
     *  1.23714207E-03,
     *  1.17229319E-03, 1.17852769E-03, 1.18491591E-03, 1.19146375E-03,
     *  1.19817750E-03, 1.20506383E-03, 1.21392526E-03, 1.22308233E-03,
     *  1.23255112E-03,
     *  1.16902172E-03, 1.17514259E-03, 1.18141091E-03, 1.18783216E-03,
     *  1.19441212E-03, 1.20115696E-03, 1.20982985E-03, 1.21878422E-03,
     *  1.22803479E-03,
     *  1.16577634E-03, 1.17178698E-03, 1.17793914E-03, 1.18423789E-03,
     *  1.19068860E-03, 1.19729695E-03, 1.20578825E-03, 1.21454781E-03,
     *  1.22358912E-03,
     *  1.16255604E-03, 1.16845968E-03, 1.17449922E-03, 1.18067937E-03,
     *  1.18700509E-03, 1.19348165E-03, 1.20179791E-03, 1.21037007E-03,
     *  1.21921048E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  1.15935983E-03, 1.16515953E-03, 1.17108982E-03, 1.17715506E-03,
     *  1.18335986E-03, 1.18970906E-03, 1.19785646E-03, 1.20624815E-03,
     *  1.21489549E-03,
     *  1.15618677E-03, 1.16188549E-03, 1.16770974E-03, 1.17366358E-03,
     *  1.17975127E-03, 1.18597732E-03, 1.19396167E-03, 1.20217942E-03,
     *  1.21064101E-03,
     *  1.15303601E-03, 1.15863653E-03, 1.16435779E-03, 1.17020356E-03,
     *  1.17617780E-03, 1.18228468E-03, 1.19011148E-03, 1.19816142E-03,
     *  1.20644415E-03,
     *  1.14990669E-03, 1.15541170E-03, 1.16103289E-03, 1.16677377E-03,
     *  1.17263801E-03, 1.17862948E-03, 1.18630392E-03, 1.19419187E-03,
     *  1.20230220E-03,
     *  1.14679803E-03, 1.15221009E-03, 1.15773400E-03, 1.16337301E-03,
     *  1.16913054E-03, 1.17501018E-03, 1.18253719E-03, 1.19026861E-03,
     *  1.19821265E-03,
     *  1.14370927E-03, 1.14903084E-03, 1.15446012E-03, 1.16000015E-03,
     *  1.16565411E-03, 1.17142533E-03, 1.17880957E-03, 1.18638964E-03,
     *  1.19417312E-03,
     *  1.14063971E-03, 1.14587313E-03, 1.15121033E-03, 1.15665413E-03,
     *  1.16220751E-03, 1.16787354E-03, 1.17511944E-03, 1.18255307E-03,
     *  1.19018143E-03,
     *  1.13758864E-03, 1.14273618E-03, 1.14798373E-03, 1.15333395E-03,
     *  1.15878959E-03, 1.16435352E-03, 1.17146530E-03, 1.17875714E-03,
     *  1.18623551E-03,
     *  1.13455544E-03, 1.13961924E-03, 1.14477949E-03, 1.15003864E-03,
     *  1.15539927E-03, 1.16086403E-03, 1.16784570E-03, 1.17500016E-03,
     *  1.18233342E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.13153946E-03, 1.13652162E-03, 1.14159681E-03, 1.14676731E-03,
     *  1.15203552E-03, 1.15740392E-03, 1.16425930E-03, 1.17128058E-03,
     *  1.17847334E-03,
     *  1.12854013E-03, 1.13344264E-03, 1.13843491E-03, 1.14351907E-03,
     *  1.14869736E-03, 1.15397209E-03, 1.16070481E-03, 1.16759691E-03,
     *  1.17465356E-03,
     *  1.12555688E-03, 1.13038166E-03, 1.13529308E-03, 1.14029312E-03,
     *  1.14538387E-03, 1.15056749E-03, 1.15718103E-03, 1.16394776E-03,
     *  1.17087246E-03,
     *  1.12258915E-03, 1.12733806E-03, 1.13217062E-03, 1.13708867E-03,
     *  1.14209417E-03, 1.14718913E-03, 1.15368682E-03, 1.16033180E-03,
     *  1.16712852E-03,
     *  1.11963645E-03, 1.12431127E-03, 1.12906686E-03, 1.13390498E-03,
     *  1.13882742E-03, 1.14383608E-03, 1.15022108E-03, 1.15674778E-03,
     *  1.16342030E-03,
     *  1.11669826E-03, 1.12130070E-03, 1.12598118E-03, 1.13074133E-03,
     *  1.13558282E-03, 1.14050742E-03, 1.14678279E-03, 1.15319452E-03,
     *  1.15974644E-03,
     *  1.11377412E-03, 1.11830585E-03, 1.12291298E-03, 1.12759705E-03,
     *  1.13235961E-03, 1.13720232E-03, 1.14337096E-03, 1.14967088E-03,
     *  1.15610564E-03,
     *  1.11086357E-03, 1.11532618E-03, 1.11986167E-03, 1.12447148E-03,
     *  1.12915707E-03, 1.13391995E-03, 1.13998466E-03, 1.14617581E-03,
     *  1.15249670E-03,
     *  1.10796617E-03, 1.11236121E-03, 1.11682671E-03, 1.12136401E-03,
     *  1.12597449E-03, 1.13065955E-03, 1.13662301E-03, 1.14270828E-03,
     *  1.14891844E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.10508151E-03, 1.10941046E-03, 1.11380756E-03, 1.11827405E-03,
     *  1.12281122E-03, 1.12742038E-03, 1.13328516E-03, 1.13926733E-03,
     *  1.14536978E-03,
     *  1.10220918E-03, 1.10647349E-03, 1.11080372E-03, 1.11520103E-03,
     *  1.11966662E-03, 1.12420172E-03, 1.12997029E-03, 1.13585205E-03,
     *  1.14184965E-03,
     *  1.09934879E-03, 1.10354985E-03, 1.10781470E-03, 1.11214440E-03,
     *  1.11654009E-03, 1.12100291E-03, 1.12667765E-03, 1.13246154E-03,
     *  1.13835708E-03,
     *  1.09649998E-03, 1.10063914E-03, 1.10484003E-03, 1.10910365E-03,
     *  1.11343105E-03, 1.11782330E-03, 1.12340649E-03, 1.12909499E-03,
     *  1.13489111E-03,
     *  1.09366238E-03, 1.09774096E-03, 1.10187927E-03, 1.10607828E-03,
     *  1.11033894E-03, 1.11466227E-03, 1.12015612E-03, 1.12575159E-03,
     *  1.13145083E-03,
     *  1.09083566E-03, 1.09485491E-03, 1.09893199E-03, 1.10306780E-03,
     *  1.10726323E-03, 1.11151923E-03, 1.11692587E-03, 1.12243059E-03,
     *  1.12803540E-03,
     *  1.08801948E-03, 1.09198063E-03, 1.09599778E-03, 1.10007176E-03,
     *  1.10420341E-03, 1.10839362E-03, 1.11371508E-03, 1.11913124E-03,
     *  1.12464397E-03,
     *  1.08521352E-03, 1.08911776E-03, 1.09307623E-03, 1.09708971E-03,
     *  1.10115899E-03, 1.10528488E-03, 1.11052315E-03, 1.11585286E-03,
     *  1.12127578E-03,
     *  1.08241749E-03, 1.08626596E-03, 1.09016697E-03, 1.09412124E-03,
     *  1.09812950E-03, 1.10219252E-03, 1.10734948E-03, 1.11259479E-03,
     *  1.11793006E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.07963107E-03, 1.08342490E-03, 1.08726963E-03, 1.09116593E-03,
     *  1.09511448E-03, 1.09911601E-03, 1.10419351E-03, 1.10935637E-03,
     *  1.11460611E-03,
     *  1.07685399E-03, 1.08059426E-03, 1.08438385E-03, 1.08822339E-03,
     *  1.09211351E-03, 1.09605488E-03, 1.10105470E-03, 1.10613702E-03,
     *  1.11130323E-03,
     *  1.07408598E-03, 1.07777374E-03, 1.08150930E-03, 1.08529324E-03,
     *  1.08912616E-03, 1.09300868E-03, 1.09793253E-03, 1.10293612E-03,
     *  1.10802077E-03,
     *  1.07132676E-03, 1.07496305E-03, 1.07864565E-03, 1.08237513E-03,
     *  1.08615204E-03, 1.08997695E-03, 1.09482649E-03, 1.09975314E-03,
     *  1.10475810E-03,
     *  1.06857609E-03, 1.07216189E-03, 1.07579259E-03, 1.07946870E-03,
     *  1.08319076E-03, 1.08695928E-03, 1.09173612E-03, 1.09658752E-03,
     *  1.10151461E-03,
     *  1.06583372E-03, 1.06936999E-03, 1.07294980E-03, 1.07657362E-03,
     *  1.08024194E-03, 1.08395525E-03, 1.08866094E-03, 1.09343874E-03,
     *  1.09828972E-03,
     *  1.06309941E-03, 1.06658709E-03, 1.07011700E-03, 1.07368956E-03,
     *  1.07730523E-03, 1.08096447E-03, 1.08560051E-03, 1.09030632E-03,
     *  1.09508288E-03,
     *  1.06037293E-03, 1.06381294E-03, 1.06729390E-03, 1.07081621E-03,
     *  1.07438028E-03, 1.07798656E-03, 1.08255441E-03, 1.08718978E-03,
     *  1.09189356E-03,
     *  1.05765406E-03, 1.06104729E-03, 1.06448023E-03, 1.06795326E-03,
     *  1.07146677E-03, 1.07502115E-03, 1.07952224E-03, 1.08408865E-03,
     *  1.08872124E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.05494260E-03, 1.05828991E-03, 1.06167574E-03, 1.06510044E-03,
     *  1.06856437E-03, 1.07206790E-03, 1.07650358E-03, 1.08100249E-03,
     *  1.08556542E-03,
     *  1.05223832E-03, 1.05554056E-03, 1.05888016E-03, 1.06225745E-03,
     *  1.06567277E-03, 1.06912646E-03, 1.07349807E-03, 1.07793089E-03,
     *  1.08242564E-03,
     *  1.04954104E-03, 1.05279902E-03, 1.05609325E-03, 1.05942403E-03,
     *  1.06279168E-03, 1.06619651E-03, 1.07050534E-03, 1.07487342E-03,
     *  1.07930144E-03,
     *  1.04685056E-03, 1.05006508E-03, 1.05331478E-03, 1.05659992E-03,
     *  1.05992081E-03, 1.06327774E-03, 1.06752503E-03, 1.07182971E-03,
     *  1.07619239E-03,
     *  1.04416669E-03, 1.04733854E-03, 1.05054451E-03, 1.05378487E-03,
     *  1.05705989E-03, 1.06036983E-03, 1.06455681E-03, 1.06879936E-03,
     *  1.07309805E-03,
     *  1.04148927E-03, 1.04461919E-03, 1.04778224E-03, 1.05097864E-03,
     *  1.05420865E-03, 1.05747251E-03, 1.06160035E-03, 1.06578201E-03,
     *  1.07001803E-03,
     *  1.03881811E-03, 1.04190686E-03, 1.04502774E-03, 1.04818099E-03,
     *  1.05136682E-03, 1.05458549E-03, 1.05865533E-03, 1.06277732E-03,
     *  1.06695194E-03,
     *  1.03615306E-03, 1.03920134E-03, 1.04228082E-03, 1.04539169E-03,
     *  1.04853418E-03, 1.05170849E-03, 1.05572146E-03, 1.05978494E-03,
     *  1.06389939E-03,
     *  1.03349395E-03, 1.03650247E-03, 1.03954127E-03, 1.04261054E-03,
     *  1.04571047E-03, 1.04884125E-03, 1.05279844E-03, 1.05680456E-03,
     *  1.06086003E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  1.03084062E-03, 1.03381007E-03, 1.03680891E-03, 1.03983731E-03,
     *  1.04289546E-03, 1.04598353E-03, 1.04988598E-03, 1.05383584E-03,
     *  1.05783351E-03,
     *  1.02819293E-03, 1.03112397E-03, 1.03408355E-03, 1.03707182E-03,
     *  1.04008894E-03, 1.04313508E-03, 1.04698382E-03, 1.05087850E-03,
     *  1.05481949E-03,
     *  1.02555073E-03, 1.02844403E-03, 1.03136502E-03, 1.03431386E-03,
     *  1.03729069E-03, 1.04029566E-03, 1.04409168E-03, 1.04793224E-03,
     *  1.05181765E-03,
     *  1.02291389E-03, 1.02577007E-03, 1.02865315E-03, 1.03156325E-03,
     *  1.03450050E-03, 1.03746505E-03, 1.04120933E-03, 1.04499678E-03,
     *  1.04882768E-03,
     *  1.02028227E-03, 1.02310197E-03, 1.02594777E-03, 1.02881980E-03,
     *  1.03171817E-03, 1.03464303E-03, 1.03833652E-03, 1.04207185E-03,
     *  1.04584928E-03,
     *  1.01765574E-03, 1.02043956E-03, 1.02324872E-03, 1.02608334E-03,
     *  1.02894352E-03, 1.03182938E-03, 1.03547301E-03, 1.03915718E-03,
     *  1.04288215E-03,
     *  1.01503419E-03, 1.01778272E-03, 1.02055586E-03, 1.02335370E-03,
     *  1.02617635E-03, 1.02902392E-03, 1.03261857E-03, 1.03625253E-03,
     *  1.03992602E-03,
     *  1.01241749E-03, 1.01513131E-03, 1.01786903E-03, 1.02063073E-03,
     *  1.02341650E-03, 1.02622643E-03, 1.02977299E-03, 1.03335765E-03,
     *  1.03698062E-03,
     *  1.00980552E-03, 1.01248521E-03, 1.01518809E-03, 1.01791425E-03,
     *  1.02066378E-03, 1.02343674E-03, 1.02693605E-03, 1.03047231E-03,
     *  1.03404569E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   421.53005    ,  425.24496    ,  428.95986    ,  432.67477    ,
     *   436.38966    ,  440.10455    ,  443.81944    ,  447.53432    ,
     *   451.24919    ,
     *   293.35357    ,  295.93895    ,  298.52431    ,  301.10967    ,
     *   303.69503    ,  306.28038    ,  308.86572    ,  311.45106    ,
     *   314.03640    ,
     *   207.16871    ,  208.99459    ,  210.82046    ,  212.64633    ,
     *   214.47219    ,  216.29805    ,  218.12390    ,  219.94975    ,
     *   221.77559    ,
     *   148.34406    ,  149.65155    ,  150.95904    ,  152.26652    ,
     *   153.57400    ,  154.88147    ,  156.18893    ,  157.49639    ,
     *   158.80385    ,
     *   107.62134    ,  108.56997    ,  109.51859    ,  110.46721    ,
     *   111.41582    ,  112.36443    ,  113.31303    ,  114.26163    ,
     *   115.21022    ,
     *   79.049889    ,  79.746736    ,  80.443577    ,  81.140412    ,
     *   81.837242    ,  82.534066    ,  83.230886    ,  83.927701    ,
     *   84.624512    ,
     *   58.747882    ,  59.265820    ,  59.783752    ,  60.301678    ,
     *   60.819599    ,  61.337514    ,  61.855425    ,  62.373331    ,
     *   62.891233    ,
     *   44.147255    ,  44.536527    ,  44.925793    ,  45.315052    ,
     *   45.704307    ,  46.093556    ,  46.482801    ,  46.872041    ,
     *   47.261276    ,
     *   33.526307    ,  33.821983    ,  34.117653    ,  34.413317    ,
     *   34.708976    ,  35.004629    ,  35.300278    ,  35.595922    ,
     *   35.891562    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   25.716042    ,  25.942890    ,  26.169733    ,  26.396570    ,
     *   26.623402    ,  26.850229    ,  27.077050    ,  27.303867    ,
     *   27.530680    ,
     *   19.913123    ,  20.088834    ,  20.264539    ,  20.440239    ,
     *   20.615933    ,  20.791622    ,  20.967306    ,  21.142986    ,
     *   21.318661    ,
     *   15.559131    ,  15.696473    ,  15.833809    ,  15.971140    ,
     *   16.108465    ,  16.245785    ,  16.383101    ,  16.520411    ,
     *   16.657717    ,
     *   12.261630    ,  12.369913    ,  12.478191    ,  12.586463    ,
     *   12.694729    ,  12.802990    ,  12.911247    ,  13.019499    ,
     *   13.127746    ,
     *   9.7419412    ,  9.8280204    ,  9.9140936    ,  10.000161    ,
     *   10.086223    ,  10.172280    ,  10.258332    ,  10.344380    ,
     *   10.430422    ,
     *   7.8001918    ,  7.8691597    ,  7.9381216    ,  8.0070778    ,
     *   8.0760285    ,  8.1449741    ,  8.2139148    ,  8.2828508    ,
     *   8.3517823    ,
     *   6.2916600    ,  6.3473343    ,  6.4030026    ,  6.4586651    ,
     *   6.5143223    ,  6.5699742    ,  6.6256213    ,  6.6812636    ,
     *   6.7369014    ,
     *   5.1106022    ,  5.1558687    ,  5.2011292    ,  5.2463840    ,
     *   5.2916334    ,  5.3368775    ,  5.3821168    ,  5.4273513    ,
     *   5.4725813    ,
     *   4.1790807    ,  4.2161385    ,  4.2531903    ,  4.2902364    ,
     *   4.3272770    ,  4.3643124    ,  4.4013429    ,  4.4383686    ,
     *   4.4753899    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   3.4391727    ,  3.4697105    ,  3.5002422    ,  3.5307681    ,
     *   3.5612886    ,  3.5918038    ,  3.6223141    ,  3.6528197    ,
     *   3.6833208    ,
     *   2.8474861    ,  2.8728099    ,  2.8981278    ,  2.9234398    ,
     *   2.9487464    ,  2.9740477    ,  2.9993440    ,  3.0246356    ,
     *   3.0499227    ,
     *   2.3712651    ,  2.3923927    ,  2.4135142    ,  2.4346299    ,
     *   2.4557401    ,  2.4768451    ,  2.4979450    ,  2.5190402    ,
     *   2.5401309    ,
     *   1.9856018    ,  2.0033312    ,  2.0210545    ,  2.0387720    ,
     *   2.0564839    ,  2.0741906    ,  2.0918922    ,  2.1095891    ,
     *   2.1272814    ,
     *   1.6714222    ,  1.6863835    ,  1.7013385    ,  1.7162878    ,
     *   1.7312314    ,  1.7461697    ,  1.7611031    ,  1.7760316    ,
     *   1.7909555    ,
     *   1.4140211    ,  1.4267146    ,  1.4394019    ,  1.4520833    ,
     *   1.4647590    ,  1.4774295    ,  1.4900949    ,  1.5027554    ,
     *   1.5154114    ,
     *   1.2019877    ,  1.2128134    ,  1.2236327    ,  1.2344461    ,
     *   1.2452539    ,  1.2560563    ,  1.2668536    ,  1.2776461    ,
     *   1.2884339    ,
     *   1.0264125    ,  1.0356916    ,  1.0449644    ,  1.0542313    ,
     *   1.0634924    ,  1.0727481    ,  1.0819987    ,  1.0912444    ,
     *   1.1004854    ,
     *  0.88029695    , 0.88828930    , 0.89627527    , 0.90425518    ,
     *  0.91222936    , 0.92019808    , 0.92816161    , 0.93612021    ,
     *  0.94407412    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.75811205    , 0.76502862    , 0.77193874    , 0.77884274    ,
     *  0.78574093    , 0.79263362    , 0.79952107    , 0.80640355    ,
     *  0.81328129    ,
     *  0.65546543    , 0.66147853    , 0.66748509    , 0.67348545    ,
     *  0.67947995    , 0.68546887    , 0.69145251    , 0.69743112    ,
     *  0.70340495    ,
     *  0.56884898    , 0.57410001    , 0.57934441    , 0.58458252    ,
     *  0.58981469    , 0.59504123    , 0.60026241    , 0.60547850    ,
     *  0.61068976    ,
     *  0.51105148    , 0.51579423    , 0.52053026    , 0.52525995    ,
     *  0.52998362    , 0.53470159    , 0.53941416    , 0.54412159    ,
     *  0.54882415    ,
     *  0.46007189    , 0.46436654    , 0.46865439    , 0.47293581    ,
     *  0.47721114    , 0.48148070    , 0.48574481    , 0.49000372    ,
     *  0.49425771    ,
     *  0.41499802    , 0.41889673    , 0.42278853    , 0.42667382    ,
     *  0.43055293    , 0.43442622    , 0.43829397    , 0.44215648    ,
     *  0.44601401    ,
     *  0.37505278    , 0.37860085    , 0.38214191    , 0.38567636    ,
     *  0.38920455    , 0.39272683    , 0.39624351    , 0.39975488    ,
     *  0.40326121    ,
     *  0.33957236    , 0.34280926    , 0.34603904    , 0.34926210    ,
     *  0.35247881    , 0.35568952    , 0.35889455    , 0.36209420    ,
     *  0.36528875    ,
     *  0.30798820    , 0.31094841    , 0.31390136    , 0.31684748    ,
     *  0.31978715    , 0.32272072    , 0.32564853    , 0.32857089    ,
     *  0.33148807    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.27981210    , 0.28252580    , 0.28523210    , 0.28793143    ,
     *  0.29062420    , 0.29331077    , 0.29599149    , 0.29866667    ,
     *  0.30133660    ,
     *  0.25462380    , 0.25711747    , 0.25960358    , 0.26208259    ,
     *  0.26455492    , 0.26702093    , 0.26948099    , 0.27193541    ,
     *  0.27438451    ,
     *  0.23206062    , 0.23435756    , 0.23664678    , 0.23892874    ,
     *  0.24120388    , 0.24347259    , 0.24573523    , 0.24799214    ,
     *  0.25024363    ,
     *  0.21180883    , 0.21392959    , 0.21604246    , 0.21814790    ,
     *  0.22024636    , 0.22233826    , 0.22442398    , 0.22650385    ,
     *  0.22857821    ,
     *  0.19359643    , 0.19555919    , 0.19751385    , 0.19946090    ,
     *  0.20140082    , 0.20333403    , 0.20526091    , 0.20718184    ,
     *  0.20909715    ,
     *  0.17718704    , 0.17900791    , 0.18082044    , 0.18262518    ,
     *  0.18442260    , 0.18621315    , 0.18799724    , 0.18977524    ,
     *  0.19154750    ,
     *  0.16237480    , 0.16406808    , 0.16575278    , 0.16742946    ,
     *  0.16909864    , 0.17076077    , 0.17241628    , 0.17406556    ,
     *  0.17570898    ,
     *  0.14898000    , 0.15055844    , 0.15212803    , 0.15368937    ,
     *  0.15524298    , 0.15678936    , 0.15832894    , 0.15986215    ,
     *  0.16138935    ,
     *  0.13684548    , 0.13832046    , 0.13978630    , 0.14124362    ,
     *  0.14269299    , 0.14413490    , 0.14556985    , 0.14699824    ,
     *  0.14842047    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  0.12583344    , 0.12721516    , 0.12858742    , 0.12995087    ,
     *  0.13130611    , 0.13265367    , 0.13399405    , 0.13532769    ,
     *  0.13665501    ,
     *  0.11582287    , 0.11712051    , 0.11840831    , 0.11968699    ,
     *  0.12095716    , 0.12221942    , 0.12347426    , 0.12472217    ,
     *  0.12596358    ,
     *  0.10670727    , 0.10792906    , 0.10914063    , 0.11034272    ,
     *  0.11153600    , 0.11272108    , 0.11389850    , 0.11506876    ,
     *  0.11623233    ,
     *  9.83926725E-02, 9.95461050E-02, 0.10068887    , 0.10182176    ,
     *  0.10294549    , 0.10406072    , 0.10516802    , 0.10626792    ,
     *  0.10736091    ,
     *  9.07960655E-02, 9.18879217E-02, 9.29686111E-02, 9.40389937E-02,
     *  9.50998386E-02, 9.61518361E-02, 9.71956085E-02, 9.82317183E-02,
     *  9.92606752E-02,
     *  8.38439199E-02, 8.48803941E-02, 8.59051450E-02, 8.69191036E-02,
     *  8.79230987E-02, 8.89178718E-02, 8.99040888E-02, 9.08823496E-02,
     *  9.18531966E-02,
     *  7.74709836E-02, 7.84577603E-02, 7.94321867E-02, 8.03952762E-02,
     *  8.13479269E-02, 8.22909388E-02, 8.32250274E-02, 8.41508353E-02,
     *  8.50689418E-02,
     *  7.16192197E-02, 7.25615503E-02, 7.34908197E-02, 7.44081384E-02,
     *  7.53144852E-02, 7.62107274E-02, 7.70976380E-02, 7.79759080E-02,
     *  7.88461585E-02,
     *  6.62368884E-02, 6.71396631E-02, 6.80285647E-02, 6.89048198E-02,
     *  6.97695018E-02, 7.06235570E-02, 7.14678240E-02, 7.23030500E-02,
     *  7.31299036E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  6.12777457E-02, 6.21455629E-02, 6.29985728E-02, 6.38381416E-02,
     *  6.46654556E-02, 6.54815536E-02, 6.62873512E-02, 6.70836602E-02,
     *  6.78712040E-02,
     *  5.67003400E-02, 5.75375774E-02, 5.83589218E-02, 5.91659104E-02,
     *  5.99598656E-02, 6.07419363E-02, 6.15131289E-02, 6.22743304E-02,
     *  6.30263273E-02,
     *  5.24673892E-02, 5.32782785E-02, 5.40719985E-02, 5.48502999E-02,
     *  5.56146715E-02, 5.63663950E-02, 5.71065843E-02, 5.78362154E-02,
     *  5.85561487E-02,
     *  4.85452213E-02, 4.93339323E-02, 5.01039536E-02, 5.08573075E-02,
     *  5.15956898E-02, 5.23205445E-02, 5.30331154E-02, 5.37344840E-02,
     *  5.44255977E-02,
     *  4.49032595E-02, 4.56740018E-02, 4.64242141E-02, 4.71562719E-02,
     *  4.78721342E-02, 4.85734464E-02, 4.92616109E-02, 4.99378367E-02,
     *  5.06031746E-02,
     *  4.15135338E-02, 4.22706879E-02, 4.30050406E-02, 4.37194407E-02,
     *  4.44161880E-02, 4.50971836E-02, 4.57640270E-02, 4.64180825E-02,
     *  4.70605260E-02,
     *  3.75918545E-02, 3.83387430E-02, 3.90591231E-02, 3.97566975E-02,
     *  4.04343585E-02, 4.10944364E-02, 4.17388529E-02, 4.23692206E-02,
     *  4.29869119E-02,
     *  3.39768122E-02, 3.47221670E-02, 3.54358117E-02, 3.61228058E-02,
     *  3.67869335E-02, 3.74311438E-02, 3.80578061E-02, 3.86688691E-02,
     *  3.92659636E-02,
     *  3.06229176E-02, 3.13780134E-02, 3.20936449E-02, 3.27771913E-02,
     *  3.34338648E-02, 3.40675523E-02, 3.46812737E-02, 3.52774474E-02,
     *  3.58580559E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  2.74829210E-02, 2.82641100E-02, 2.89932790E-02, 2.96821797E-02,
     *  3.03384954E-02, 3.09676300E-02, 3.15735976E-02, 3.21595044E-02,
     *  3.27278283E-02,
     *  2.45004116E-02, 2.53352907E-02, 2.60952332E-02, 2.68014533E-02,
     *  2.74663847E-02, 2.80980945E-02, 2.87022230E-02, 2.92829386E-02,
     *  2.98434509E-02,
     *  2.15882688E-02, 2.25348423E-02, 2.33557044E-02, 2.40976446E-02,
     *  2.47837257E-02, 2.54272522E-02, 2.60367691E-02, 2.66182052E-02,
     *  2.71759136E-02,
     *  1.85245793E-02, 1.97675817E-02, 2.07164440E-02, 2.15275840E-02,
     *  2.22547175E-02, 2.29233385E-02, 2.35478576E-02, 2.41374103E-02,
     *  2.46982745E-02,
     *  1.64374444E-02, 1.67447724E-02, 1.80699459E-02, 1.90300183E-02,
     *  1.98360541E-02, 2.05515895E-02, 2.12053348E-02, 2.18131045E-02,
     *  2.23847615E-02,
     *  1.46214444E-02, 1.48574444E-02, 1.50003764E-02, 1.64787781E-02,
     *  1.74616346E-02, 1.82677137E-02, 1.89749441E-02, 1.96163402E-02,
     *  2.02095044E-02,
     *  1.30194444E-02, 1.32134444E-02, 1.33014444E-02, 1.31135200E-02,
     *  1.49764560E-02, 1.59983289E-02, 1.68104307E-02, 1.75128202E-02,
     *  1.81443739E-02,
     *  1.15944444E-02, 1.18024444E-02, 1.20054444E-02, 1.22784444E-02,
     *  1.30334444E-02, 1.35416274E-02, 1.46277481E-02, 1.54531514E-02,
     *  1.61544459E-02,
     *  1.02964444E-02, 1.05094444E-02, 1.07464444E-02, 1.10494444E-02,
     *  1.14824444E-02, 1.18594444E-02, 1.21414981E-02, 1.33376566E-02,
     *  1.41857177E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  9.09564444E-03, 9.29834444E-03, 9.52634444E-03, 9.79454444E-03,
     *  1.01064444E-02, 1.04034444E-02, 1.06334444E-02, 1.06960353E-02,
     *  1.21151213E-02,
     *  7.97654444E-03, 8.16094444E-03, 8.36664444E-03, 8.59914444E-03,
     *  8.85744444E-03, 9.12654444E-03, 9.40564444E-03, 9.74524444E-03,
     *  1.04174444E-02,
     *  6.93204444E-03, 7.09454444E-03, 7.27484444E-03, 7.47614444E-03,
     *  7.69924444E-03, 7.94394444E-03, 8.21854444E-03, 8.55124444E-03,
     *  8.98654444E-03,
     *  5.95634444E-03, 6.09604444E-03, 6.25064444E-03, 6.42264444E-03,
     *  6.61424444E-03, 6.82834444E-03, 7.07114444E-03, 7.35304444E-03,
     *  7.67804444E-03,
     *  5.04434444E-03, 5.16114444E-03, 5.29034444E-03, 5.43394444E-03,
     *  5.59434444E-03, 5.77424444E-03, 5.97724444E-03, 6.20694444E-03,
     *  6.46114444E-03,
     *  4.19104444E-03, 4.28544444E-03, 4.38974444E-03, 4.50554444E-03,
     *  4.63484444E-03, 4.77974444E-03, 4.94244444E-03, 5.12454444E-03,
     *  5.32494444E-03,
     *  3.15144444E-03, 3.21754444E-03, 3.29034444E-03, 3.37114444E-03,
     *  3.46094444E-03, 3.56124444E-03, 3.67344444E-03, 3.79844444E-03,
     *  3.93694444E-03,
     *  2.19544444E-03, 2.23514444E-03, 2.27844444E-03, 2.32614444E-03,
     *  2.37874444E-03, 2.43714444E-03, 2.50204444E-03, 2.57404444E-03,
     *  2.65414444E-03,
     *  1.30899743E-03, 1.32370166E-03, 1.33928939E-03, 1.35586725E-03,
     *  1.37356305E-03, 1.39253180E-03, 1.41296406E-03, 1.43509779E-03,
     *  1.45923555E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.30894680E-03, 1.32364669E-03, 1.33922944E-03, 1.35580154E-03,
     *  1.37349063E-03, 1.39245148E-03, 1.41287434E-03, 1.43499672E-03,
     *  1.45912056E-03,
     *  1.30884561E-03, 1.32353682E-03, 1.33910961E-03, 1.35567022E-03,
     *  1.37334591E-03, 1.39229099E-03, 1.41269507E-03, 1.43479479E-03,
     *  1.45889087E-03,
     *  1.30849205E-03, 1.32315297E-03, 1.33869106E-03, 1.35521159E-03,
     *  1.37284059E-03, 1.39173074E-03, 1.41206944E-03, 1.43409034E-03,
     *  1.45808988E-03,
     *  1.30780337E-03, 1.32240554E-03, 1.33787634E-03, 1.35431922E-03,
     *  1.37185784E-03, 1.39064174E-03, 1.41085416E-03, 1.43272299E-03,
     *  1.45653659E-03,
     *  1.30711704E-03, 1.32166096E-03, 1.33706511E-03, 1.35343114E-03,
     *  1.37088041E-03, 1.38955942E-03, 1.40964734E-03, 1.43136651E-03,
     *  1.45499753E-03,
     *  1.30643304E-03, 1.32091921E-03, 1.33625733E-03, 1.35254730E-03,
     *  1.36990823E-03, 1.38848367E-03, 1.40844884E-03, 1.43002071E-03,
     *  1.45347238E-03,
     *  1.30575136E-03, 1.32018026E-03, 1.33545296E-03, 1.35166765E-03,
     *  1.36894123E-03, 1.38741438E-03, 1.40725851E-03, 1.42868537E-03,
     *  1.45196085E-03,
     *  1.30507195E-03, 1.31944408E-03, 1.33465196E-03, 1.35079213E-03,
     *  1.36797934E-03, 1.38635147E-03, 1.40607622E-03, 1.42736030E-03,
     *  1.45046265E-03,
     *  1.30439481E-03, 1.31871064E-03, 1.33385429E-03, 1.34992069E-03,
     *  1.36702248E-03, 1.38529484E-03, 1.40490183E-03, 1.42604531E-03,
     *  1.44897751E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.30371992E-03, 1.31797990E-03, 1.33305992E-03, 1.34905328E-03,
     *  1.36607060E-03, 1.38424439E-03, 1.40373521E-03, 1.42474022E-03,
     *  1.44750515E-03,
     *  1.30304724E-03, 1.31725185E-03, 1.33226881E-03, 1.34818986E-03,
     *  1.36512363E-03, 1.38320003E-03, 1.40257625E-03, 1.42344485E-03,
     *  1.44604531E-03,
     *  1.30237677E-03, 1.31652646E-03, 1.33148092E-03, 1.34733037E-03,
     *  1.36418149E-03, 1.38216168E-03, 1.40142481E-03, 1.42215902E-03,
     *  1.44459775E-03,
     *  1.30170847E-03, 1.31580369E-03, 1.33069621E-03, 1.34647477E-03,
     *  1.36324413E-03, 1.38112925E-03, 1.40028077E-03, 1.42088257E-03,
     *  1.44316222E-03,
     *  1.29562267E-03, 1.30923399E-03, 1.32357829E-03, 1.33873191E-03,
     *  1.35478399E-03, 1.37183951E-03, 1.39002320E-03, 1.40948485E-03,
     *  1.43040633E-03,
     *  1.28970698E-03, 1.30286797E-03, 1.31670527E-03, 1.33128498E-03,
     *  1.34668357E-03, 1.36299004E-03, 1.38030887E-03, 1.39876368E-03,
     *  1.41850219E-03,
     *  1.28394817E-03, 1.29668864E-03, 1.31005516E-03, 1.32410536E-03,
     *  1.33890525E-03, 1.35453094E-03, 1.37107076E-03, 1.38862795E-03,
     *  1.40732414E-03,
     *  1.27833452E-03, 1.29068107E-03, 1.30360890E-03, 1.31716847E-03,
     *  1.33141716E-03, 1.34642052E-03, 1.36225386E-03, 1.37900425E-03,
     *  1.39677304E-03,
     *  1.27285560E-03, 1.28483213E-03, 1.29734981E-03, 1.31045308E-03,
     *  1.32419206E-03, 1.33862358E-03, 1.35381235E-03, 1.36983245E-03,
     *  1.38676917E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.26750208E-03, 1.27913013E-03, 1.29126323E-03, 1.30394065E-03,
     *  1.31720644E-03, 1.33111013E-03, 1.34570769E-03, 1.36106264E-03,
     *  1.37724741E-03,
     *  1.26226559E-03, 1.27356467E-03, 1.28533617E-03, 1.29761495E-03,
     *  1.31043987E-03, 1.32385435E-03, 1.33790709E-03, 1.35265291E-03,
     *  1.36815382E-03,
     *  1.25713857E-03, 1.26812643E-03, 1.27955709E-03, 1.29146163E-03,
     *  1.30387448E-03, 1.31683387E-03, 1.33038241E-03, 1.34456771E-03,
     *  1.35944321E-03,
     *  1.25211419E-03, 1.26280702E-03, 1.27391568E-03, 1.28546799E-03,
     *  1.29749454E-03, 1.31002917E-03, 1.32310931E-03, 1.33677657E-03,
     *  1.35107728E-03,
     *  1.24718624E-03, 1.25759885E-03, 1.26840269E-03, 1.27962267E-03,
     *  1.29128613E-03, 1.30342308E-03, 1.31606661E-03, 1.32925321E-03,
     *  1.34302330E-03,
     *  1.24234905E-03, 1.25249507E-03, 1.26300976E-03, 1.27391552E-03,
     *  1.28523684E-03, 1.29700046E-03, 1.30923571E-03, 1.32197477E-03,
     *  1.33525307E-03,
     *  1.23759746E-03, 1.24748943E-03, 1.25772934E-03, 1.26833741E-03,
     *  1.27933560E-03, 1.29074785E-03, 1.30260023E-03, 1.31492125E-03,
     *  1.32774209E-03,
     *  1.23292671E-03, 1.24257623E-03, 1.25255459E-03, 1.26288008E-03,
     *  1.27357247E-03, 1.28465322E-03, 1.29614562E-03, 1.30807501E-03,
     *  1.32046895E-03,
     *  1.22833245E-03, 1.23775025E-03, 1.24747927E-03, 1.25753605E-03,
     *  1.26793847E-03, 1.27870582E-03, 1.28985895E-03, 1.30142045E-03,
     *  1.31341481E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.22381066E-03, 1.23300672E-03, 1.24249766E-03, 1.25229853E-03,
     *  1.26242549E-03, 1.27289594E-03, 1.28372860E-03, 1.29494369E-03,
     *  1.30656302E-03,
     *  1.21935763E-03, 1.22834122E-03, 1.23760456E-03, 1.24716132E-03,
     *  1.25702617E-03, 1.26721483E-03, 1.27774417E-03, 1.28863231E-03,
     *  1.29989876E-03,
     *  1.21496993E-03, 1.22374970E-03, 1.23279515E-03, 1.24211874E-03,
     *  1.25173380E-03, 1.26165455E-03, 1.27189624E-03, 1.28247517E-03,
     *  1.29340882E-03,
     *  1.21064437E-03, 1.21922841E-03, 1.22806502E-03, 1.23716559E-03,
     *  1.24654223E-03, 1.25620787E-03, 1.26617630E-03, 1.27646221E-03,
     *  1.28708133E-03,
     *  1.20637799E-03, 1.21477387E-03, 1.22341010E-03, 1.23229708E-03,
     *  1.24144586E-03, 1.25086821E-03, 1.26057661E-03, 1.27058436E-03,
     *  1.28090562E-03,
     *  1.20216803E-03, 1.21038286E-03, 1.21882661E-03, 1.22750880E-03,
     *  1.23643953E-03, 1.24562952E-03, 1.25509011E-03, 1.26483335E-03,
     *  1.27487202E-03,
     *  1.19801193E-03, 1.20605237E-03, 1.21431104E-03, 1.22279666E-03,
     *  1.23151848E-03, 1.24048627E-03, 1.24971035E-03, 1.25920167E-03,
     *  1.26897179E-03,
     *  1.19390727E-03, 1.20177961E-03, 1.20986015E-03, 1.21815690E-03,
     *  1.22667833E-03, 1.23543336E-03, 1.24443142E-03, 1.25368245E-03,
     *  1.26319694E-03,
     *  1.18985181E-03, 1.19756197E-03, 1.20547091E-03, 1.21358600E-03,
     *  1.22191501E-03, 1.23046610E-03, 1.23924788E-03, 1.24826940E-03,
     *  1.25754020E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.18584344E-03, 1.19339700E-03, 1.20114050E-03, 1.20908071E-03,
     *  1.21722476E-03, 1.22558014E-03, 1.23415472E-03, 1.24295675E-03,
     *  1.25199492E-03,
     *  1.18188017E-03, 1.18928243E-03, 1.19686628E-03, 1.20463798E-03,
     *  1.21260409E-03, 1.22077146E-03, 1.22914731E-03, 1.23773918E-03,
     *  1.24655498E-03,
     *  1.17796016E-03, 1.18521610E-03, 1.19264579E-03, 1.20025499E-03,
     *  1.20804973E-03, 1.21603632E-03, 1.22422137E-03, 1.23261177E-03,
     *  1.24121476E-03,
     *  1.17408163E-03, 1.18119600E-03, 1.18847671E-03, 1.19592908E-03,
     *  1.20355866E-03, 1.21137126E-03, 1.21937292E-03, 1.22756999E-03,
     *  1.23596907E-03,
     *  1.17024295E-03, 1.17722025E-03, 1.18435689E-03, 1.19165778E-03,
     *  1.19912805E-03, 1.20677302E-03, 1.21459828E-03, 1.22260963E-03,
     *  1.23081311E-03,
     *  1.16644255E-03, 1.17328705E-03, 1.18028427E-03, 1.18743875E-03,
     *  1.19475523E-03, 1.20223860E-03, 1.20989401E-03, 1.21772677E-03,
     *  1.22574243E-03,
     *  1.16267896E-03, 1.16939472E-03, 1.17625694E-03, 1.18326982E-03,
     *  1.19043772E-03, 1.19776517E-03, 1.20525689E-03, 1.21291778E-03,
     *  1.22075293E-03,
     *  1.15895079E-03, 1.16554168E-03, 1.17227309E-03, 1.17914892E-03,
     *  1.18617319E-03, 1.19335008E-03, 1.20068394E-03, 1.20817927E-03,
     *  1.21584075E-03,
     *  1.15525671E-03, 1.16172642E-03, 1.16833102E-03, 1.17507413E-03,
     *  1.18195945E-03, 1.18899085E-03, 1.19617234E-03, 1.20350807E-03,
     *  1.21100232E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  1.15159547E-03, 1.15794752E-03, 1.16442912E-03, 1.17104361E-03,
     *  1.17779443E-03, 1.18468515E-03, 1.19171947E-03, 1.19890121E-03,
     *  1.20623431E-03,
     *  1.14796589E-03, 1.15420363E-03, 1.16056586E-03, 1.16705565E-03,
     *  1.17367619E-03, 1.18043079E-03, 1.18732286E-03, 1.19435591E-03,
     *  1.20153359E-03,
     *  1.14436684E-03, 1.15049349E-03, 1.15673979E-03, 1.16310861E-03,
     *  1.16960290E-03, 1.17622571E-03, 1.18298019E-03, 1.18986959E-03,
     *  1.19689726E-03,
     *  1.14079724E-03, 1.14681587E-03, 1.15294956E-03, 1.15920097E-03,
     *  1.16557283E-03, 1.17206796E-03, 1.17868928E-03, 1.18543978E-03,
     *  1.19232255E-03,
     *  1.13725608E-03, 1.14316963E-03, 1.14919386E-03, 1.15533125E-03,
     *  1.16158433E-03, 1.16795570E-03, 1.17444806E-03, 1.18106418E-03,
     *  1.18780691E-03,
     *  1.13374237E-03, 1.13955366E-03, 1.14547147E-03, 1.15149808E-03,
     *  1.15763585E-03, 1.16388720E-03, 1.17025460E-03, 1.17674063E-03,
     *  1.18334792E-03,
     *  1.13025521E-03, 1.13596693E-03, 1.14178121E-03, 1.14770015E-03,
     *  1.15372594E-03, 1.15986081E-03, 1.16610707E-03, 1.17246709E-03,
     *  1.17894329E-03,
     *  1.12679369E-03, 1.13240845E-03, 1.13812196E-03, 1.14393620E-03,
     *  1.14985318E-03, 1.15587498E-03, 1.16200372E-03, 1.16824161E-03,
     *  1.17459087E-03,
     *  1.12335698E-03, 1.12887726E-03, 1.13449268E-03, 1.14020505E-03,
     *  1.14601626E-03, 1.15192823E-03, 1.15794292E-03, 1.16406237E-03,
     *  1.17028864E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  1.11994428E-03, 1.12537247E-03, 1.13089234E-03, 1.13650558E-03,
     *  1.14221392E-03, 1.14801916E-03, 1.15392311E-03, 1.15992765E-03,
     *  1.16603469E-03,
     *  1.11655480E-03, 1.12189321E-03, 1.12731999E-03, 1.13283670E-03,
     *  1.13844497E-03, 1.14414644E-03, 1.14994281E-03, 1.15583580E-03,
     *  1.16182719E-03,
     *  1.11318783E-03, 1.11843866E-03, 1.12377470E-03, 1.12919740E-03,
     *  1.13470826E-03, 1.14030881E-03, 1.14600062E-03, 1.15178528E-03,
     *  1.15766443E-03,
     *  1.10984264E-03, 1.11500803E-03, 1.12025560E-03, 1.12558670E-03,
     *  1.13100271E-03, 1.13650506E-03, 1.14209520E-03, 1.14777460E-03,
     *  1.15354479E-03,
     *  1.10651856E-03, 1.11160057E-03, 1.11676185E-03, 1.12200366E-03,
     *  1.12732729E-03, 1.13273405E-03, 1.13822529E-03, 1.14380238E-03,
     *  1.14946672E-03,
     *  1.10321496E-03, 1.10821555E-03, 1.11329264E-03, 1.11844740E-03,
     *  1.12368101E-03, 1.12899469E-03, 1.13438969E-03, 1.13986728E-03,
     *  1.14542874E-03,
     *  1.09993120E-03, 1.10485229E-03, 1.10984721E-03, 1.11491705E-03,
     *  1.12006292E-03, 1.12528593E-03, 1.13058724E-03, 1.13596802E-03,
     *  1.14142948E-03,
     *  1.09666669E-03, 1.10151012E-03, 1.10642483E-03, 1.11141182E-03,
     *  1.11647212E-03, 1.12160677E-03, 1.12681684E-03, 1.13210341E-03,
     *  1.13746759E-03,
     *  1.09342086E-03, 1.09818841E-03, 1.10302478E-03, 1.10793092E-03,
     *  1.11290776E-03, 1.11795628E-03, 1.12307745E-03, 1.12827230E-03,
     *  1.13354183E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.09019316E-03, 1.09488654E-03, 1.09964640E-03, 1.10447360E-03,
     *  1.10936901E-03, 1.11433353E-03, 1.11936808E-03, 1.12447358E-03,
     *  1.12965097E-03,
     *  1.08698308E-03, 1.09160395E-03, 1.09628904E-03, 1.10103915E-03,
     *  1.10585508E-03, 1.11073767E-03, 1.11568776E-03, 1.12070621E-03,
     *  1.12579388E-03,
     *  1.08379009E-03, 1.08834006E-03, 1.09295207E-03, 1.09762688E-03,
     *  1.10236522E-03, 1.10716786E-03, 1.11203559E-03, 1.11696918E-03,
     *  1.12196946E-03,
     *  1.08061371E-03, 1.08509433E-03, 1.08963491E-03, 1.09423614E-03,
     *  1.09889870E-03, 1.10362331E-03, 1.10841068E-03, 1.11326156E-03,
     *  1.11817667E-03,
     *  1.07745348E-03, 1.08186625E-03, 1.08633698E-03, 1.09086629E-03,
     *  1.09545483E-03, 1.10010325E-03, 1.10481222E-03, 1.10958240E-03,
     *  1.11441450E-03,
     *  1.07430895E-03, 1.07865532E-03, 1.08305773E-03, 1.08751674E-03,
     *  1.09203295E-03, 1.09660696E-03, 1.10123939E-03, 1.10593086E-03,
     *  1.11068199E-03,
     *  1.07117968E-03, 1.07546107E-03, 1.07979663E-03, 1.08418689E-03,
     *  1.08863241E-03, 1.09313374E-03, 1.09769143E-03, 1.10230608E-03,
     *  1.10697825E-03,
     *  1.06806526E-03, 1.07228303E-03, 1.07655317E-03, 1.08087620E-03,
     *  1.08525261E-03, 1.08968291E-03, 1.09416761E-03, 1.09870726E-03,
     *  1.10330238E-03,
     *  1.06496528E-03, 1.06912075E-03, 1.07332688E-03, 1.07758413E-03,
     *  1.08189295E-03, 1.08625382E-03, 1.09066723E-03, 1.09513364E-03,
     *  1.09965356E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  1.06187937E-03, 1.06597382E-03, 1.07011727E-03, 1.07431015E-03,
     *  1.07855287E-03, 1.08284588E-03, 1.08718960E-03, 1.09158448E-03,
     *  1.09603098E-03,
     *  1.05880714E-03, 1.06284182E-03, 1.06692391E-03, 1.07105378E-03,
     *  1.07523183E-03, 1.07945846E-03, 1.08373407E-03, 1.08805907E-03,
     *  1.09243388E-03,
     *  1.05574825E-03, 1.05972436E-03, 1.06374634E-03, 1.06781454E-03,
     *  1.07192931E-03, 1.07609102E-03, 1.08030004E-03, 1.08455674E-03,
     *  1.08886150E-03,
     *  1.05270234E-03, 1.05662106E-03, 1.06058416E-03, 1.06459196E-03,
     *  1.06864480E-03, 1.07274299E-03, 1.07688689E-03, 1.08107683E-03,
     *  1.08531316E-03,
     *  1.04966909E-03, 1.05353155E-03, 1.05743697E-03, 1.06138562E-03,
     *  1.06537782E-03, 1.06941386E-03, 1.07349405E-03, 1.07761871E-03,
     *  1.08178816E-03,
     *  1.04664817E-03, 1.05045548E-03, 1.05430436E-03, 1.05819508E-03,
     *  1.06212790E-03, 1.06610311E-03, 1.07012098E-03, 1.07418180E-03,
     *  1.07828585E-03,
     *  1.04363927E-03, 1.04739251E-03, 1.05118599E-03, 1.05501994E-03,
     *  1.05889461E-03, 1.06281025E-03, 1.06676713E-03, 1.07076550E-03,
     *  1.07480562E-03,
     *  1.04064210E-03, 1.04434232E-03, 1.04808147E-03, 1.05185979E-03,
     *  1.05567750E-03, 1.05953483E-03, 1.06343201E-03, 1.06736927E-03,
     *  1.07134686E-03,
     *  1.03765638E-03, 1.04130458E-03, 1.04499047E-03, 1.04871427E-03,
     *  1.05247617E-03, 1.05627638E-03, 1.06011511E-03, 1.06399257E-03,
     *  1.06790898E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   454.96407    ,  458.67893    ,  462.39380    ,  466.10866    ,
     *   469.82352    ,  473.53837    ,  478.42040    ,  483.30242    ,
     *   488.18444    ,
     *   316.62173    ,  319.20706    ,  321.79239    ,  324.37771    ,
     *   326.96302    ,  329.54834    ,  332.94593    ,  336.34352    ,
     *   339.74111    ,
     *   223.60143    ,  225.42726    ,  227.25309    ,  229.07892    ,
     *   230.90474    ,  232.73056    ,  235.13004    ,  237.52950    ,
     *   239.92897    ,
     *   160.11130    ,  161.41875    ,  162.72620    ,  164.03364    ,
     *   165.34108    ,  166.64851    ,  168.36673    ,  170.08494    ,
     *   171.80314    ,
     *   116.15881    ,  117.10739    ,  118.05597    ,  119.00455    ,
     *   119.95313    ,  120.90170    ,  122.14830    ,  123.39489    ,
     *   124.64148    ,
     *   85.321318    ,  86.018120    ,  86.714919    ,  87.411714    ,
     *   88.108505    ,  88.805293    ,  89.721001    ,  90.636704    ,
     *   91.552402    ,
     *   63.409130    ,  63.927023    ,  64.444913    ,  64.962799    ,
     *   65.480681    ,  65.998559    ,  66.679147    ,  67.359729    ,
     *   68.040306    ,
     *   47.650507    ,  48.039734    ,  48.428957    ,  48.818177    ,
     *   49.207393    ,  49.596605    ,  50.108100    ,  50.619590    ,
     *   51.131075    ,
     *   36.187197    ,  36.482828    ,  36.778455    ,  37.074079    ,
     *   37.369699    ,  37.665316    ,  38.053808    ,  38.442295    ,
     *   38.830777    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   27.757488    ,  27.984292    ,  28.211093    ,  28.437889    ,
     *   28.664682    ,  28.891472    ,  29.189512    ,  29.487547    ,
     *   29.785577    ,
     *   21.494332    ,  21.669998    ,  21.845661    ,  22.021320    ,
     *   22.196976    ,  22.372628    ,  22.603464    ,  22.834294    ,
     *   23.065119    ,
     *   16.795019    ,  16.932317    ,  17.069610    ,  17.206900    ,
     *   17.344187    ,  17.481470    ,  17.661882    ,  17.842288    ,
     *   18.022689    ,
     *   13.235989    ,  13.344228    ,  13.452463    ,  13.560694    ,
     *   13.668922    ,  13.777146    ,  13.919369    ,  14.061586    ,
     *   14.203798    ,
     *   10.516461    ,  10.602495    ,  10.688526    ,  10.774553    ,
     *   10.860576    ,  10.946596    ,  11.059638    ,  11.172674    ,
     *   11.285706    ,
     *   8.4207096    ,  8.4896327    ,  8.5585520    ,  8.6274675    ,
     *   8.6963794    ,  8.7652879    ,  8.8558420    ,  8.9463908    ,
     *   9.0369344    ,
     *   6.7925350    ,  6.8481645    ,  6.9037901    ,  6.9594119    ,
     *   7.0150301    ,  7.0706450    ,  7.1437286    ,  7.2168068    ,
     *   7.2898800    ,
     *   5.5178071    ,  5.5630287    ,  5.6082465    ,  5.6534604    ,
     *   5.6986708    ,  5.7438778    ,  5.8032835    ,  5.8626838    ,
     *   5.9220790    ,
     *   4.5124068    ,  4.5494197    ,  4.5864286    ,  4.6234338    ,
     *   4.6604354    ,  4.6974335    ,  4.7460512    ,  4.7946635    ,
     *   4.8432707    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   3.7138175    ,  3.7443101    ,  3.7747988    ,  3.8052838    ,
     *   3.8357651    ,  3.8662430    ,  3.9062919    ,  3.9463353    ,
     *   3.9863736    ,
     *   3.0752055    ,  3.1004841    ,  3.1257588    ,  3.1510297    ,
     *   3.1762970    ,  3.2015609    ,  3.2347575    ,  3.2679486    ,
     *   3.3011347    ,
     *   2.5612172    ,  2.5822994    ,  2.6033776    ,  2.6244521    ,
     *   2.6455229    ,  2.6665903    ,  2.6942719    ,  2.7219480    ,
     *   2.7496190    ,
     *   2.1449693    ,  2.1626531    ,  2.1803329    ,  2.1980090    ,
     *   2.2156814    ,  2.2333503    ,  2.2565657    ,  2.2797756    ,
     *   2.3029804    ,
     *   1.8058750    ,  1.8207904    ,  1.8357018    ,  1.8506094    ,
     *   1.8655134    ,  1.8804138    ,  1.8999909    ,  1.9195625    ,
     *   1.9391289    ,
     *   1.5280629    ,  1.5407103    ,  1.5533537    ,  1.5659932    ,
     *   1.5786291    ,  1.5912615    ,  1.6078578    ,  1.6244487    ,
     *   1.6410343    ,
     *   1.2992173    ,  1.3099965    ,  1.3207717    ,  1.3315430    ,
     *   1.3423106    ,  1.3530748    ,  1.3672158    ,  1.3813514    ,
     *   1.3954818    ,
     *   1.1097220    ,  1.1189543    ,  1.1281826    ,  1.1374071    ,
     *   1.1466278    ,  1.1558450    ,  1.1679531    ,  1.1800557    ,
     *   1.1921530    ,
     *  0.95202355    , 0.95996872    , 0.96790981    , 0.97584702    ,
     *  0.98378051    , 0.99171044    ,  1.0021268    ,  1.0125375    ,
     *   1.0229431    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.82015452    , 0.82702345    , 0.83388828    , 0.84074919    ,
     *  0.84760636    , 0.85445995    , 0.86346172    , 0.87245791    ,
     *  0.88144882    ,
     *  0.70937422    , 0.71533916    , 0.72129996    , 0.72725682    ,
     *  0.73320990    , 0.73915938    , 0.74697294    , 0.75478087    ,
     *  0.76258350    ,
     *  0.61589643    , 0.62109871    , 0.62629682    , 0.63149094    ,
     *  0.63668126    , 0.64186795    , 0.64867901    , 0.65548440    ,
     *  0.66228446    ,
     *  0.55352206    , 0.55821556    , 0.56290485    , 0.56759013    ,
     *  0.57227157    , 0.57694936    , 0.58309159    , 0.58922812    ,
     *  0.59535928    ,
     *  0.49850702    , 0.50275186    , 0.50699247    , 0.51122902    ,
     *  0.51546172    , 0.51969073    , 0.52524313    , 0.53078981    ,
     *  0.53633107    ,
     *  0.44986681    , 0.45371510    , 0.45755911    , 0.46139904    ,
     *  0.46523507    , 0.46906739    , 0.47409842    , 0.47912367    ,
     *  0.48414348    ,
     *  0.40676276    , 0.41025975    , 0.41375242    , 0.41724096    ,
     *  0.42072557    , 0.42420644    , 0.42877555    , 0.43333884    ,
     *  0.43789663    ,
     *  0.36847846    , 0.37166356    , 0.37484429    , 0.37802085    ,
     *  0.38119344    , 0.38436225    , 0.38852121    , 0.39267429    ,
     *  0.39682184    ,
     *  0.33440034    , 0.33730796    , 0.34021115    , 0.34311012    ,
     *  0.34600508    , 0.34889622    , 0.35269021    , 0.35647827    ,
     *  0.36026075    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.30400155    , 0.30666179    , 0.30931753    , 0.31196902    ,
     *  0.31461644    , 0.31725999    , 0.32072855    , 0.32419113    ,
     *  0.32764806    ,
     *  0.27682856    , 0.27926781    , 0.28170252    , 0.28413291    ,
     *  0.28655919    , 0.28898155    , 0.29215936    , 0.29533111    ,
     *  0.29849717    ,
     *  0.25248999    , 0.25473149    , 0.25696837    , 0.25920087    ,
     *  0.26142920    , 0.26365357    , 0.26657110    , 0.26948251    ,
     *  0.27238816    ,
     *  0.23064735    , 0.23271154    , 0.23477105    , 0.23682610    ,
     *  0.23887693    , 0.24092374    , 0.24360785    , 0.24628577    ,
     *  0.24895785    ,
     *  0.21100713    , 0.21291209    , 0.21481228    , 0.21670795    ,
     *  0.21859932    , 0.22048662    , 0.22296102    , 0.22542913    ,
     *  0.22789134    ,
     *  0.19331433    , 0.19507604    , 0.19683290    , 0.19858516    ,
     *  0.20033305    , 0.20207680    , 0.20436246    , 0.20664175    ,
     *  0.20891505    ,
     *  0.17734686    , 0.17897950    , 0.18060720    , 0.18223022    ,
     *  0.18384880    , 0.18546316    , 0.18757868    , 0.18968773    ,
     *  0.19179071    ,
     *  0.16291088    , 0.16442708    , 0.16593822    , 0.16744459    ,
     *  0.16894643    , 0.17044399    , 0.17240590    , 0.17436123    ,
     *  0.17631040    ,
     *  0.14983691    , 0.15124788    , 0.15265370    , 0.15405463    ,
     *  0.15545095    , 0.15684290    , 0.15866591    , 0.16048223    ,
     *  0.16229228    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  0.13797639    , 0.13929217    , 0.14060267    , 0.14190818    ,
     *  0.14320898    , 0.14450531    , 0.14620255    , 0.14789296    ,
     *  0.14957700    ,
     *  0.12719888    , 0.12842844    , 0.12965258    , 0.13087162    ,
     *  0.13208584    , 0.13329550    , 0.13487869    , 0.13645493    ,
     *  0.13802468    ,
     *  0.11738961    , 0.11854099    , 0.11968682    , 0.12082741    ,
     *  0.12196306    , 0.12309405    , 0.12457371    , 0.12604627    ,
     *  0.12751221    ,
     *  0.10844742    , 0.10952785    , 0.11060258    , 0.11167192    ,
     *  0.11273621    , 0.11379571    , 0.11518127    , 0.11655957    ,
     *  0.11793111    ,
     *  0.10028294    , 0.10129894    , 0.10230906    , 0.10331366    ,
     *  0.10431304    , 0.10530753    , 0.10660747    , 0.10789999    ,
     *  0.10918559    ,
     *  9.28171217E-02, 9.37745721E-02, 9.47259552E-02, 9.56716435E-02,
     *  9.66119782E-02, 9.75472722E-02, 9.87692446E-02, 9.99836016E-02,
     *  0.10119088    ,
     *  8.59798705E-02, 8.68840962E-02, 8.77820507E-02, 8.86741276E-02,
     *  8.95606864E-02, 9.04420568E-02, 9.15929623E-02, 9.27360504E-02,
     *  9.38718819E-02,
     *  7.97089490E-02, 8.05647854E-02, 8.14141267E-02, 8.22573900E-02,
     *  8.30949558E-02, 8.39271716E-02, 8.50132599E-02, 8.60913111E-02,
     *  8.71619132E-02,
     *  7.39489851E-02, 7.47608358E-02, 7.55659449E-02, 7.63647562E-02,
     *  7.71576732E-02, 7.79450638E-02, 7.89720045E-02, 7.99906690E-02,
     *  8.10016752E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  6.86506294E-02, 6.94225178E-02, 7.01873928E-02, 7.09457281E-02,
     *  7.16979532E-02, 7.24444587E-02, 7.34174078E-02, 7.43818199E-02,
     *  7.53383459E-02,
     *  6.37698205E-02, 6.45054366E-02, 6.52337388E-02, 6.59552344E-02,
     *  6.66703823E-02, 6.73795984E-02, 6.83032565E-02, 6.92180929E-02,
     *  7.01247950E-02,
     *  5.92671470E-02, 5.99698898E-02, 6.06649848E-02, 6.13529780E-02,
     *  6.20343613E-02, 6.27095796E-02, 6.35882444E-02, 6.44577758E-02,
     *  6.53189022E-02,
     *  5.51072919E-02, 5.57803070E-02, 5.64453025E-02, 5.71028684E-02,
     *  5.77535342E-02, 5.83977775E-02, 5.92353904E-02, 6.00635279E-02,
     *  6.08829641E-02,
     *  5.12585457E-02, 5.19047615E-02, 5.25425415E-02, 5.31725263E-02,
     *  5.37952889E-02, 5.44113439E-02, 5.52115315E-02, 5.60018677E-02,
     *  5.67831778E-02,
     *  4.76923802E-02, 4.83145410E-02, 4.89277979E-02, 4.95328504E-02,
     *  5.01303214E-02, 5.07207679E-02, 5.14868801E-02, 5.22427260E-02,
     *  5.29891889E-02,
     *  4.35931070E-02, 4.41888300E-02, 4.47749763E-02, 4.53523337E-02,
     *  4.59215988E-02, 4.64833914E-02, 4.72112539E-02, 4.79282688E-02,
     *  4.86354028E-02,
     *  3.98504734E-02, 4.04235859E-02, 4.09863290E-02, 4.15395992E-02,
     *  4.20841840E-02, 4.26207788E-02, 4.33148457E-02, 4.39974016E-02,
     *  4.46695114E-02,
     *  3.64247530E-02, 3.69789381E-02, 3.75218083E-02, 3.80543974E-02,
     *  3.85776053E-02, 3.90922205E-02, 3.97566146E-02, 4.04087353E-02,
     *  4.10497648E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  3.32805929E-02, 3.38194805E-02, 3.43459096E-02, 3.48610903E-02,
     *  3.53660646E-02, 3.58617374E-02, 3.65003189E-02, 3.71257441E-02,
     *  3.77393368E-02,
     *  3.03863090E-02, 3.09135854E-02, 3.14269963E-02, 3.19279836E-02,
     *  3.24177733E-02, 3.28974182E-02, 3.35138528E-02, 3.41161001E-02,
     *  3.47056560E-02,
     *  2.77132267E-02, 2.82327770E-02, 2.87366945E-02, 2.92267354E-02,
     *  2.97043692E-02, 3.01708409E-02, 3.07686719E-02, 3.13510982E-02,
     *  3.19198296E-02,
     *  2.52350228E-02, 2.57511319E-02, 2.62493316E-02, 2.67318185E-02,
     *  2.72003948E-02, 2.76565624E-02, 2.82392890E-02, 2.88051566E-02,
     *  2.93561446E-02,
     *  2.29270037E-02, 2.34446635E-02, 2.39413858E-02, 2.44200127E-02,
     *  2.48828175E-02, 2.53316552E-02, 2.59028268E-02, 2.64553771E-02,
     *  2.69916317E-02,
     *  2.07651951E-02, 2.12906144E-02, 2.17909005E-02, 2.22698938E-02,
     *  2.27305652E-02, 2.31752754E-02, 2.37386105E-02, 2.42811518E-02,
     *  2.48056807E-02,
     *  1.87249858E-02, 1.92665191E-02, 1.97767803E-02, 2.02612672E-02,
     *  2.07240457E-02, 2.11682345E-02, 2.17277818E-02, 2.22638025E-02,
     *  2.27796942E-02,
     *  1.67786844E-02, 1.73487286E-02, 1.78778088E-02, 1.83744569E-02,
     *  1.88445920E-02, 1.92925405E-02, 1.98529149E-02, 2.03862378E-02,
     *  2.08967684E-02,
     *  1.48900918E-02, 1.55096080E-02, 1.60710206E-02, 1.65892610E-02,
     *  1.70737323E-02, 1.75308476E-02, 1.80975969E-02, 1.86326051E-02,
     *  1.91413858E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  1.29986797E-02, 1.37109420E-02, 1.43284448E-02, 1.48831321E-02,
     *  1.53920656E-02, 1.58656974E-02, 1.64459201E-02, 1.69879091E-02,
     *  1.74991019E-02,
     *  1.09448642E-02, 1.18830864E-02, 1.26089805E-02, 1.32273533E-02,
     *  1.37772081E-02, 1.42782951E-02, 1.48817724E-02, 1.54375430E-02,
     *  1.59561968E-02,
     *  9.40864444E-03, 9.80504163E-03, 1.08302260E-02, 1.15768910E-02,
     *  1.21992603E-02, 1.27461749E-02, 1.33876890E-02, 1.39666293E-02,
     *  1.44992451E-02,
     *  8.01154444E-03, 8.33704444E-03, 8.65177564E-03, 9.83125287E-03,
     *  1.06079746E-02, 1.12377894E-02, 1.19426623E-02, 1.25589523E-02,
     *  1.31145094E-02,
     *  6.72604444E-03, 6.98584444E-03, 7.20774444E-03, 7.26521888E-03,
     *  8.87657389E-03, 9.69609014E-03, 1.05170999E-02, 1.11949284E-02,
     *  1.17869595E-02,
     *  5.53964444E-03, 5.76814444E-03, 6.02384444E-03, 6.37914444E-03,
     *  7.20534444E-03, 7.95465520E-03, 9.05775301E-03, 9.84697892E-03,
     *  1.04984183E-02,
     *  4.09014444E-03, 4.26434444E-03, 4.47964444E-03, 4.78444444E-03,
     *  5.26294444E-03, 5.82444444E-03, 6.76414736E-03, 8.00964442E-03,
     *  8.81937722E-03,
     *  2.74404444E-03, 2.84884444E-03, 2.97974444E-03, 3.15714444E-03,
     *  3.40324444E-03, 3.70434444E-03, 4.17255079E-03, 5.51653202E-03,
     *  7.03525959E-03,
     *  1.48577045E-03, 1.51522687E-03, 1.54832783E-03, 1.58611410E-03,
     *  1.63017371E-03, 1.68313537E-03, 1.77513203E-03, 1.92360473E-03,
     *  3.10462766E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.48563808E-03, 1.51507230E-03, 1.54814406E-03, 1.58589046E-03,
     *  1.62989280E-03, 1.68276581E-03, 1.77453422E-03, 1.92229319E-03,
     *  2.58659372E-03,
     *  1.48537372E-03, 1.51476365E-03, 1.54777721E-03, 1.58544421E-03,
     *  1.62933258E-03, 1.68202944E-03, 1.77334570E-03, 1.91970336E-03,
     *  2.47773266E-03,
     *  1.48445230E-03, 1.51368857E-03, 1.54650047E-03, 1.58389292E-03,
     *  1.62738827E-03, 1.67948031E-03, 1.76925846E-03, 1.91096838E-03,
     *  2.33489629E-03,
     *  1.48266753E-03, 1.51160919E-03, 1.54403571E-03, 1.58090578E-03,
     *  1.62365805E-03, 1.67461735E-03, 1.76157256E-03, 1.89519541E-03,
     *  2.21811458E-03,
     *  1.48090173E-03, 1.50955579E-03, 1.54160765E-03, 1.57797276E-03,
     *  1.62001242E-03, 1.66989833E-03, 1.75424467E-03, 1.88085070E-03,
     *  2.15186410E-03,
     *  1.47915445E-03, 1.50752762E-03, 1.53921508E-03, 1.57509169E-03,
     *  1.61644718E-03, 1.66531410E-03, 1.74724005E-03, 1.86768535E-03,
     *  2.10475397E-03,
     *  1.47742523E-03, 1.50552398E-03, 1.53685683E-03, 1.57226054E-03,
     *  1.61295848E-03, 1.66085636E-03, 1.74052893E-03, 1.85551121E-03,
     *  2.06792144E-03,
     *  1.47571364E-03, 1.50354419E-03, 1.53453180E-03, 1.56947740E-03,
     *  1.60954272E-03, 1.65651760E-03, 1.73408562E-03, 1.84418240E-03,
     *  2.03756511E-03,
     *  1.47401927E-03, 1.50158761E-03, 1.53223893E-03, 1.56674046E-03,
     *  1.60619659E-03, 1.65229100E-03, 1.72788773E-03, 1.83358347E-03,
     *  2.01169047E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.47234170E-03, 1.49965362E-03, 1.52997724E-03, 1.56404803E-03,
     *  1.60291698E-03, 1.64817030E-03, 1.72191567E-03, 1.82362136E-03,
     *  1.98911430E-03,
     *  1.47068056E-03, 1.49774163E-03, 1.52774576E-03, 1.56139852E-03,
     *  1.59970101E-03, 1.64414980E-03, 1.71615215E-03, 1.81422000E-03,
     *  1.96907379E-03,
     *  1.46903548E-03, 1.49585105E-03, 1.52554359E-03, 1.55879040E-03,
     *  1.59654598E-03, 1.64022426E-03, 1.71058189E-03, 1.80531631E-03,
     *  1.95104659E-03,
     *  1.46740608E-03, 1.49398135E-03, 1.52336988E-03, 1.55622225E-03,
     *  1.59344938E-03, 1.63638883E-03, 1.70519125E-03, 1.79685746E-03,
     *  1.93465843E-03,
     *  1.45301140E-03, 1.47757950E-03, 1.50446571E-03, 1.53413075E-03,
     *  1.56718784E-03, 1.60447987E-03, 1.66203005E-03, 1.73358090E-03,
     *  1.82792690E-03,
     *  1.43970279E-03, 1.46258344E-03, 1.48741409E-03, 1.51453439E-03,
     *  1.54437969E-03, 1.57752079E-03, 1.62741661E-03, 1.68698360E-03,
     *  1.76060603E-03,
     *  1.42730391E-03, 1.44874070E-03, 1.47184488E-03, 1.49687471E-03,
     *  1.52415168E-03, 1.55408262E-03, 1.59835666E-03, 1.64980687E-03,
     *  1.71097073E-03,
     *  1.41567903E-03, 1.43586257E-03, 1.45749093E-03, 1.48076535E-03,
     *  1.50593054E-03, 1.53328779E-03, 1.57321871E-03, 1.61873288E-03,
     *  1.67144595E-03,
     *  1.40472131E-03, 1.42380405E-03, 1.44415262E-03, 1.46592698E-03,
     *  1.48931800E-03, 1.51455546E-03, 1.55100825E-03, 1.59195372E-03,
     *  1.63849119E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.39434500E-03, 1.41245110E-03, 1.43167656E-03, 1.45215068E-03,
     *  1.47402527E-03, 1.49747980E-03, 1.53107109E-03, 1.56836965E-03,
     *  1.61016085E-03,
     *  1.38448019E-03, 1.40171231E-03, 1.41994219E-03, 1.43927581E-03,
     *  1.45983589E-03, 1.48176536E-03, 1.51295249E-03, 1.54725922E-03,
     *  1.58526778E-03,
     *  1.37506905E-03, 1.39151325E-03, 1.40885294E-03, 1.42717605E-03,
     *  1.44658319E-03, 1.46719002E-03, 1.49632288E-03, 1.52812224E-03,
     *  1.56303249E-03,
     *  1.36606321E-03, 1.38179242E-03, 1.39833019E-03, 1.41575023E-03,
     *  1.43413600E-03, 1.45358239E-03, 1.48093542E-03, 1.51059715E-03,
     *  1.54291468E-03,
     *  1.35742173E-03, 1.37249841E-03, 1.38830903E-03, 1.40491595E-03,
     *  1.42238913E-03, 1.44080733E-03, 1.46660032E-03, 1.49441374E-03,
     *  1.52452401E-03,
     *  1.34910968E-03, 1.36358778E-03, 1.37873525E-03, 1.39460523E-03,
     *  1.41125691E-03, 1.42875634E-03, 1.45316835E-03, 1.47936470E-03,
     *  1.50756903E-03,
     *  1.34109698E-03, 1.35502351E-03, 1.36956305E-03, 1.38476126E-03,
     *  1.40066862E-03, 1.41734099E-03, 1.44052006E-03, 1.46528736E-03,
     *  1.49182630E-03,
     *  1.33335756E-03, 1.34677371E-03, 1.36075341E-03, 1.37533611E-03,
     *  1.39056515E-03, 1.40648819E-03, 1.42855832E-03, 1.45205177E-03,
     *  1.47712072E-03,
     *  1.32586862E-03, 1.33881079E-03, 1.35227278E-03, 1.36628891E-03,
     *  1.38089662E-03, 1.39613684E-03, 1.41720303E-03, 1.43955241E-03,
     *  1.46331248E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  1.31861016E-03, 1.33111065E-03, 1.34409212E-03, 1.35758456E-03,
     *  1.37162051E-03, 1.38623534E-03, 1.40638740E-03, 1.42770242E-03,
     *  1.45028821E-03,
     *  1.31156450E-03, 1.32365215E-03, 1.33618609E-03, 1.34919266E-03,
     *  1.36270028E-03, 1.37673970E-03, 1.39605511E-03, 1.41642949E-03,
     *  1.43795469E-03,
     *  1.30471593E-03, 1.31641661E-03, 1.32853247E-03, 1.34108671E-03,
     *  1.35410430E-03, 1.36761210E-03, 1.38615825E-03, 1.40567272E-03,
     *  1.42623435E-03,
     *  1.29805044E-03, 1.30938747E-03, 1.32111164E-03, 1.33324349E-03,
     *  1.34580503E-03, 1.35881983E-03, 1.37665571E-03, 1.39538041E-03,
     *  1.41506197E-03,
     *  1.29155546E-03, 1.30254995E-03, 1.31390621E-03, 1.32564248E-03,
     *  1.33777826E-03, 1.35033433E-03, 1.36751196E-03, 1.38550821E-03,
     *  1.40438218E-03,
     *  1.28521971E-03, 1.29589081E-03, 1.30690066E-03, 1.31826552E-03,
     *  1.33000270E-03, 1.34213058E-03, 1.35869607E-03, 1.37601788E-03,
     *  1.39414757E-03,
     *  1.27903296E-03, 1.28939816E-03, 1.30008113E-03, 1.31109641E-03,
     *  1.32245943E-03, 1.33418651E-03, 1.35018096E-03, 1.36687613E-03,
     *  1.38431727E-03,
     *  1.27298597E-03, 1.28306125E-03, 1.29343513E-03, 1.30412066E-03,
     *  1.31513161E-03, 1.32648254E-03, 1.34194275E-03, 1.35805388E-03,
     *  1.37485575E-03,
     *  1.26707033E-03, 1.27687036E-03, 1.28695142E-03, 1.29732525E-03,
     *  1.30800419E-03, 1.31900125E-03, 1.33396034E-03, 1.34952552E-03,
     *  1.36573199E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.26127835E-03, 1.27081662E-03, 1.28061979E-03, 1.29069842E-03,
     *  1.30106362E-03, 1.31172704E-03, 1.32621493E-03, 1.34126841E-03,
     *  1.35691869E-03,
     *  1.25560302E-03, 1.26489198E-03, 1.27443098E-03, 1.28422955E-03,
     *  1.29429770E-03, 1.30464589E-03, 1.31868973E-03, 1.33326241E-03,
     *  1.34839174E-03,
     *  1.25003789E-03, 1.25908907E-03, 1.26837656E-03, 1.27790898E-03,
     *  1.28769538E-03, 1.29774517E-03, 1.31136966E-03, 1.32548957E-03,
     *  1.34012971E-03,
     *  1.24457704E-03, 1.25340112E-03, 1.26244880E-03, 1.27172792E-03,
     *  1.28124663E-03, 1.29101345E-03, 1.30424114E-03, 1.31793376E-03,
     *  1.33211350E-03,
     *  1.23921501E-03, 1.24782192E-03, 1.25664065E-03, 1.26567831E-03,
     *  1.27494231E-03, 1.28444033E-03, 1.29729192E-03, 1.31058050E-03,
     *  1.32432599E-03,
     *  1.23394676E-03, 1.24234573E-03, 1.25094559E-03, 1.25975280E-03,
     *  1.26877407E-03, 1.27801637E-03, 1.29051084E-03, 1.30341667E-03,
     *  1.31675178E-03,
     *  1.22876760E-03, 1.23696728E-03, 1.24535765E-03, 1.25394461E-03,
     *  1.26273426E-03, 1.27173293E-03, 1.28388778E-03, 1.29643041E-03,
     *  1.30937697E-03,
     *  1.22367320E-03, 1.23168166E-03, 1.23987131E-03, 1.24824752E-03,
     *  1.25681586E-03, 1.26558208E-03, 1.27741348E-03, 1.28961092E-03,
     *  1.30218896E-03,
     *  1.21865954E-03, 1.22648433E-03, 1.23448144E-03, 1.24265577E-03,
     *  1.25101240E-03, 1.25955656E-03, 1.27107950E-03, 1.28294835E-03,
     *  1.29517631E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.21372286E-03, 1.22137107E-03, 1.22918331E-03, 1.23716404E-03,
     *  1.24531791E-03, 1.25364969E-03, 1.26487805E-03, 1.27643370E-03,
     *  1.28832859E-03,
     *  1.20885965E-03, 1.21633796E-03, 1.22397251E-03, 1.23176740E-03,
     *  1.23972687E-03, 1.24785528E-03, 1.25880200E-03, 1.27005870E-03,
     *  1.28163626E-03,
     *  1.20406665E-03, 1.21138132E-03, 1.21884494E-03, 1.22646126E-03,
     *  1.23423417E-03, 1.24216762E-03, 1.25284475E-03, 1.26381578E-03,
     *  1.27509058E-03,
     *  1.19934079E-03, 1.20649774E-03, 1.21379678E-03, 1.22124137E-03,
     *  1.22883504E-03, 1.23658143E-03, 1.24700021E-03, 1.25769792E-03,
     *  1.26868352E-03,
     *  1.19467919E-03, 1.20168401E-03, 1.20882447E-03, 1.21610374E-03,
     *  1.22352507E-03, 1.23109179E-03, 1.24126275E-03, 1.25169866E-03,
     *  1.26240769E-03,
     *  1.19007916E-03, 1.19693712E-03, 1.20392465E-03, 1.21104467E-03,
     *  1.21830014E-03, 1.22569413E-03, 1.23562714E-03, 1.24581203E-03,
     *  1.25625626E-03,
     *  1.18553816E-03, 1.19225427E-03, 1.19909421E-03, 1.20606068E-03,
     *  1.21315640E-03, 1.22038418E-03, 1.23008850E-03, 1.24003247E-03,
     *  1.25022291E-03,
     *  1.18105381E-03, 1.18763279E-03, 1.19433021E-03, 1.20114853E-03,
     *  1.20809026E-03, 1.21515798E-03, 1.22464231E-03, 1.23435484E-03,
     *  1.24430178E-03,
     *  1.17662387E-03, 1.18307020E-03, 1.18962988E-03, 1.19630515E-03,
     *  1.20309834E-03, 1.21001180E-03, 1.21928434E-03, 1.22877433E-03,
     *  1.23848744E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.17224619E-03, 1.17856416E-03, 1.18499063E-03, 1.19152770E-03,
     *  1.19817749E-03, 1.20494216E-03, 1.21401064E-03, 1.22328646E-03,
     *  1.23277482E-03,
     *  1.16791879E-03, 1.17411244E-03, 1.18041003E-03, 1.18681347E-03,
     *  1.19332473E-03, 1.19994579E-03, 1.20881752E-03, 1.21788707E-03,
     *  1.22715921E-03,
     *  1.16363976E-03, 1.16971295E-03, 1.17588575E-03, 1.18215992E-03,
     *  1.18853727E-03, 1.19501963E-03, 1.20370150E-03, 1.21257224E-03,
     *  1.22163621E-03,
     *  1.15940730E-03, 1.16536371E-03, 1.17141563E-03, 1.17756467E-03,
     *  1.18381250E-03, 1.19016080E-03, 1.19865934E-03, 1.20733830E-03,
     *  1.21620168E-03,
     *  1.15521973E-03, 1.16106286E-03, 1.16699760E-03, 1.17302544E-03,
     *  1.17914792E-03, 1.18536657E-03, 1.19368797E-03, 1.20218182E-03,
     *  1.21085179E-03,
     *  1.15107541E-03, 1.15680861E-03, 1.16262972E-03, 1.16854011E-03,
     *  1.17454119E-03, 1.18063439E-03, 1.18878453E-03, 1.19709958E-03,
     *  1.20558291E-03,
     *  1.14697282E-03, 1.15259929E-03, 1.15831015E-03, 1.16410666E-03,
     *  1.16999012E-03, 1.17596184E-03, 1.18394629E-03, 1.19208852E-03,
     *  1.20039163E-03,
     *  1.14291051E-03, 1.14843330E-03, 1.15403712E-03, 1.15972316E-03,
     *  1.16549260E-03, 1.17134664E-03, 1.17917070E-03, 1.18714580E-03,
     *  1.19527478E-03,
     *  1.13888708E-03, 1.14430911E-03, 1.14980900E-03, 1.15538781E-03,
     *  1.16104665E-03, 1.16678663E-03, 1.17445535E-03, 1.18226871E-03,
     *  1.19022933E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  1.13490122E-03, 1.14022530E-03, 1.14562418E-03, 1.15109888E-03,
     *  1.15665040E-03, 1.16227977E-03, 1.16979795E-03, 1.17745471E-03,
     *  1.18525246E-03,
     *  1.13095167E-03, 1.13618047E-03, 1.14148119E-03, 1.14685475E-03,
     *  1.15230207E-03, 1.15782411E-03, 1.16519633E-03, 1.17270139E-03,
     *  1.18034149E-03,
     *  1.12703723E-03, 1.13217333E-03, 1.13737858E-03, 1.14265384E-03,
     *  1.14799997E-03, 1.15341782E-03, 1.16064846E-03, 1.16800647E-03,
     *  1.17549388E-03,
     *  1.12315677E-03, 1.12820263E-03, 1.13331501E-03, 1.13849470E-03,
     *  1.14374248E-03, 1.14905915E-03, 1.15615238E-03, 1.16336780E-03,
     *  1.17070725E-03,
     *  1.11930918E-03, 1.12426717E-03, 1.12928917E-03, 1.13437590E-03,
     *  1.13952808E-03, 1.14474645E-03, 1.15170626E-03, 1.15878332E-03,
     *  1.16597933E-03,
     *  1.11549344E-03, 1.12036584E-03, 1.12529984E-03, 1.13029612E-03,
     *  1.13535532E-03, 1.14047813E-03, 1.14730834E-03, 1.15425111E-03,
     *  1.16130798E-03,
     *  1.11170853E-03, 1.11649753E-03, 1.12134584E-03, 1.12625406E-03,
     *  1.13122281E-03, 1.13625270E-03, 1.14295697E-03, 1.14976931E-03,
     *  1.15669116E-03,
     *  1.10795352E-03, 1.11266122E-03, 1.11742603E-03, 1.12224851E-03,
     *  1.12712922E-03, 1.13206872E-03, 1.13865055E-03, 1.14533619E-03,
     *  1.15212695E-03,
     *  1.10422749E-03, 1.10885591E-03, 1.11353935E-03, 1.11827830E-03,
     *  1.12307330E-03, 1.12792484E-03, 1.13438757E-03, 1.14095006E-03,
     *  1.14761349E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  1.10052956E-03, 1.10508066E-03, 1.10968477E-03, 1.11434233E-03,
     *  1.11905384E-03, 1.12381975E-03, 1.13016661E-03, 1.13660936E-03,
     *  1.14314906E-03,
     *  1.09685890E-03, 1.10133457E-03, 1.10586130E-03, 1.11043953E-03,
     *  1.11506969E-03, 1.11975221E-03, 1.12598630E-03, 1.13231256E-03,
     *  1.13873198E-03,
     *  1.09321471E-03, 1.09761675E-03, 1.10206801E-03, 1.10656888E-03,
     *  1.11111976E-03, 1.11572104E-03, 1.12184531E-03, 1.12805823E-03,
     *  1.13436068E-03,
     *  1.08959622E-03, 1.09392639E-03, 1.09830399E-03, 1.10272941E-03,
     *  1.10720299E-03, 1.11172510E-03, 1.11774242E-03, 1.12384499E-03,
     *  1.13003365E-03,
     *  1.08600270E-03, 1.09026267E-03, 1.09456839E-03, 1.09892019E-03,
     *  1.10331838E-03, 1.10776331E-03, 1.11367641E-03, 1.11967155E-03,
     *  1.12574945E-03,
     *  1.08243344E-03, 1.08662485E-03, 1.09086038E-03, 1.09514032E-03,
     *  1.09946497E-03, 1.10383464E-03, 1.10964617E-03, 1.11553664E-03,
     *  1.12150672E-03,
     *  1.07888776E-03, 1.08301218E-03, 1.08717915E-03, 1.09138895E-03,
     *  1.09564184E-03, 1.09993809E-03, 1.10565059E-03, 1.11143906E-03,
     *  1.11730413E-03,
     *  1.07536501E-03, 1.07942396E-03, 1.08352396E-03, 1.08766526E-03,
     *  1.09184810E-03, 1.09607271E-03, 1.10168863E-03, 1.10737769E-03,
     *  1.11314045E-03,
     *  1.07186456E-03, 1.07585952E-03, 1.07989408E-03, 1.08396847E-03,
     *  1.08808290E-03, 1.09223761E-03, 1.09775930E-03, 1.10335142E-03,
     *  1.10901447E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   488.24745    ,  488.37346    ,  488.81450    ,  489.67695    ,
     *   490.54093    ,  491.40643    ,  492.27345    ,  493.14201    ,
     *   494.01210    ,
     *   339.78496    ,  339.87265    ,  340.17959    ,  340.77981    ,
     *   341.38108    ,  341.98341    ,  342.58681    ,  343.19127    ,
     *   343.79680    ,
     *   239.95994    ,  240.02187    ,  240.23864    ,  240.66252    ,
     *   241.08716    ,  241.51254    ,  241.93868    ,  242.36556    ,
     *   242.79320    ,
     *   171.82532    ,  171.86967    ,  172.02489    ,  172.32843    ,
     *   172.63250    ,  172.93711    ,  173.24225    ,  173.54794    ,
     *   173.85416    ,
     *   124.65757    ,  124.68974    ,  124.80236    ,  125.02258    ,
     *   125.24319    ,  125.46419    ,  125.68558    ,  125.90735    ,
     *   126.12952    ,
     *   91.564220    ,  91.587856    ,  91.670580    ,  91.832346    ,
     *   91.994397    ,  92.156734    ,  92.319357    ,  92.482267    ,
     *   92.645465    ,
     *   68.049090    ,  68.066656    ,  68.128140    ,  68.248369    ,
     *   68.368811    ,  68.489465    ,  68.610332    ,  68.731412    ,
     *   68.852705    ,
     *   51.137676    ,  51.150878    ,  51.197086    ,  51.287444    ,
     *   51.377961    ,  51.468638    ,  51.559474    ,  51.650471    ,
     *   51.741628    ,
     *   38.835790    ,  38.845818    ,  38.880913    ,  38.949541    ,
     *   39.018291    ,  39.087161    ,  39.156153    ,  39.225266    ,
     *   39.294501    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *   29.789423    ,  29.797116    ,  29.824040    ,  29.876689    ,
     *   29.929431    ,  29.982265    ,  30.035193    ,  30.088214    ,
     *   30.141329    ,
     *   23.068098    ,  23.074056    ,  23.094909    ,  23.135686    ,
     *   23.176534    ,  23.217455    ,  23.258447    ,  23.299512    ,
     *   23.340649    ,
     *   18.025017    ,  18.029673    ,  18.045971    ,  18.077840    ,
     *   18.109764    ,  18.141746    ,  18.173783    ,  18.205877    ,
     *   18.238027    ,
     *   14.205634    ,  14.209304    ,  14.222151    ,  14.247274    ,
     *   14.272441    ,  14.297651    ,  14.322907    ,  14.348206    ,
     *   14.373551    ,
     *   11.287164    ,  11.290082    ,  11.300293    ,  11.320260    ,
     *   11.340263    ,  11.360300    ,  11.380373    ,  11.400481    ,
     *   11.420625    ,
     *   9.0381029    ,  9.0404399    ,  9.0486194    ,  9.0646141    ,
     *   9.0806370    ,  9.0966879    ,  9.1127671    ,  9.1288744    ,
     *   9.1450100    ,
     *   7.2908230    ,  7.2927091    ,  7.2993103    ,  7.3122187    ,
     *   7.3251498    ,  7.3381035    ,  7.3510799    ,  7.3640791    ,
     *   7.3771011    ,
     *   5.9228455    ,  5.9243785    ,  5.9297441    ,  5.9402362    ,
     *   5.9507466    ,  5.9612755    ,  5.9718228    ,  5.9823885    ,
     *   5.9929728    ,
     *   4.8438980    ,  4.8451525    ,  4.8495435    ,  4.8581298    ,
     *   4.8667311    ,  4.8753474    ,  4.8839788    ,  4.8926252    ,
     *   4.9012868    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *   3.9868903    ,  3.9879237    ,  3.9915405    ,  3.9986130    ,
     *   4.0056979    ,  4.0127951    ,  4.0199047    ,  4.0270267    ,
     *   4.0341611    ,
     *   3.3015629    ,  3.3024194    ,  3.3054172    ,  3.3112792    ,
     *   3.3171514    ,  3.3230338    ,  3.3289265    ,  3.3348294    ,
     *   3.3407425    ,
     *   2.7499761    ,  2.7506903    ,  2.7531898    ,  2.7580775    ,
     *   2.7629737    ,  2.7678784    ,  2.7727916    ,  2.7777133    ,
     *   2.7826436    ,
     *   2.3032798    ,  2.3038787    ,  2.3059748    ,  2.3100735    ,
     *   2.3141793    ,  2.3182922    ,  2.3224122    ,  2.3265393    ,
     *   2.3306736    ,
     *   1.9393814    ,  1.9398864    ,  1.9416537    ,  1.9451097    ,
     *   1.9485716    ,  1.9520395    ,  1.9555133    ,  1.9589932    ,
     *   1.9624790    ,
     *   1.6412483    ,  1.6416764    ,  1.6431745    ,  1.6461039    ,
     *   1.6490383    ,  1.6519777    ,  1.6549222    ,  1.6578717    ,
     *   1.6608263    ,
     *   1.3956641    ,  1.3960288    ,  1.3973051    ,  1.3998007    ,
     *   1.4023006    ,  1.4048047    ,  1.4073131    ,  1.4098258    ,
     *   1.4123428    ,
     *   1.1923091    ,  1.1926213    ,  1.1937139    ,  1.1958504    ,
     *   1.1979905    ,  1.2001342    ,  1.2022815    ,  1.2044325    ,
     *   1.2065872    ,
     *   1.0230773    ,  1.0233458    ,  1.0242856    ,  1.0261232    ,
     *   1.0279639    ,  1.0298077    ,  1.0316546    ,  1.0335046    ,
     *   1.0353577    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  0.88156482    , 0.88179683    , 0.88260880    , 0.88419649    ,
     *  0.88578683    , 0.88737982    , 0.88897547    , 0.89057378    ,
     *  0.89217477    ,
     *  0.76268417    , 0.76288550    , 0.76359012    , 0.76496788    ,
     *  0.76634793    , 0.76773025    , 0.76911486    , 0.77050176    ,
     *  0.77189095    ,
     *  0.66237219    , 0.66254763    , 0.66316168    , 0.66436233    ,
     *  0.66556494    , 0.66676951    , 0.66797606    , 0.66918459    ,
     *  0.67039509    ,
     *  0.59543837    , 0.59559656    , 0.59615017    , 0.59723265    ,
     *  0.59831688    , 0.59940286    , 0.60049061    , 0.60158013    ,
     *  0.60267141    ,
     *  0.53640255    , 0.53654551    , 0.53704583    , 0.53802409    ,
     *  0.53900392    , 0.53998532    , 0.54096830    , 0.54195286    ,
     *  0.54293900    ,
     *  0.48420823    , 0.48433773    , 0.48479095    , 0.48567708    ,
     *  0.48656462    , 0.48745357    , 0.48834394    , 0.48923571    ,
     *  0.49012891    ,
     *  0.43795542    , 0.43807299    , 0.43848447    , 0.43928898    ,
     *  0.44009476    , 0.44090179    , 0.44171009    , 0.44251967    ,
     *  0.44333051    ,
     *  0.39687533    , 0.39698231    , 0.39735672    , 0.39808876    ,
     *  0.39882192    , 0.39955622    , 0.40029165    , 0.40102823    ,
     *  0.40176595    ,
     *  0.36030953    , 0.36040708    , 0.36074851    , 0.36141605    ,
     *  0.36208460    , 0.36275417    , 0.36342476    , 0.36409637    ,
     *  0.36476901    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  0.32769264    , 0.32778179    , 0.32809381    , 0.32870383    ,
     *  0.32931476    , 0.32992660    , 0.33053937    , 0.33115305    ,
     *  0.33176766    ,
     *  0.29853799    , 0.29861964    , 0.29890537    , 0.29946400    ,
     *  0.30002344    , 0.30058371    , 0.30114481    , 0.30170673    ,
     *  0.30226948    ,
     *  0.27242562    , 0.27250055    , 0.27276275    , 0.27327537    ,
     *  0.27378872    , 0.27430281    , 0.27481765    , 0.27533323    ,
     *  0.27584956    ,
     *  0.24899230    , 0.24906119    , 0.24930229    , 0.24977364    ,
     *  0.25024564    , 0.25071832    , 0.25119166    , 0.25166567    ,
     *  0.25214035    ,
     *  0.22792308    , 0.22798656    , 0.22820870    , 0.22864296    ,
     *  0.22907782    , 0.22951327    , 0.22994932    , 0.23038598    ,
     *  0.23082324    ,
     *  0.20894435    , 0.20900295    , 0.20920802    , 0.20960890    ,
     *  0.21001032    , 0.21041227    , 0.21081476    , 0.21121779    ,
     *  0.21162136    ,
     *  0.19181782    , 0.19187202    , 0.19206170    , 0.19243248    ,
     *  0.19280373    , 0.19317547    , 0.19354770    , 0.19392041    ,
     *  0.19429360    ,
     *  0.17633552    , 0.17638575    , 0.17656152    , 0.17690512    ,
     *  0.17724915    , 0.17759360    , 0.17793849    , 0.17828381    ,
     *  0.17862957    ,
     *  0.16231560    , 0.16236224    , 0.16252544    , 0.16284445    ,
     *  0.16316384    , 0.16348362    , 0.16380378    , 0.16412433    ,
     *  0.16444527    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  0.14959870    , 0.14964208    , 0.14979390    , 0.15009063    ,
     *  0.15038771    , 0.15068513    , 0.15098289    , 0.15128100    ,
     *  0.15157945    ,
     *  0.13804489    , 0.13808533    , 0.13822681    , 0.13850334    ,
     *  0.13878017    , 0.13905731    , 0.13933475    , 0.13961250    ,
     *  0.13989055    ,
     *  0.12753109    , 0.12756884    , 0.12770094    , 0.12795911    ,
     *  0.12821756    , 0.12847627    , 0.12873525    , 0.12899450    ,
     *  0.12925402    ,
     *  0.11794877    , 0.11798408    , 0.11810765    , 0.11834913    ,
     *  0.11859085    , 0.11883280    , 0.11907499    , 0.11931742    ,
     *  0.11956008    ,
     *  0.10920213    , 0.10923523    , 0.10935102    , 0.10957731    ,
     *  0.10980379    , 0.11003048    , 0.11025738    , 0.11048448    ,
     *  0.11071180    ,
     *  0.10120642    , 0.10123749    , 0.10134620    , 0.10155863    ,
     *  0.10177123    , 0.10198401    , 0.10219696    , 0.10241010    ,
     *  0.10262341    ,
     *  9.38864955E-02, 9.39157193E-02, 9.40179675E-02, 9.42177553E-02,
     *  9.44176890E-02, 9.46177707E-02, 9.48180025E-02, 9.50183864E-02,
     *  9.52189245E-02,
     *  8.71756839E-02, 8.72032216E-02, 8.72995677E-02, 8.74878101E-02,
     *  8.76761730E-02, 8.78646584E-02, 8.80532686E-02, 8.82420055E-02,
     *  8.84308713E-02,
     *  8.10146754E-02, 8.10406723E-02, 8.11316245E-02, 8.13093148E-02,
     *  8.14871015E-02, 8.16649867E-02, 8.18429725E-02, 8.20210612E-02,
     *  8.21992549E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  7.53506416E-02, 7.53752295E-02, 7.54612490E-02, 7.56292890E-02,
     *  7.57974023E-02, 7.59655911E-02, 7.61338578E-02, 7.63022045E-02,
     *  7.64706335E-02,
     *  7.01364462E-02, 7.01597450E-02, 7.02412516E-02, 7.04004615E-02,
     *  7.05597226E-02, 7.07190373E-02, 7.08784079E-02, 7.10378368E-02,
     *  7.11973260E-02,
     *  6.53299636E-02, 6.53520827E-02, 6.54294590E-02, 6.55805868E-02,
     *  6.57317445E-02, 6.58829345E-02, 6.60341593E-02, 6.61854212E-02,
     *  6.63367227E-02,
     *  6.08934858E-02, 6.09145251E-02, 6.09881210E-02, 6.11318503E-02,
     *  6.12755888E-02, 6.14193389E-02, 6.15631032E-02, 6.17068842E-02,
     *  6.18506845E-02,
     *  5.67932055E-02, 5.68132567E-02, 5.68833928E-02, 5.70203502E-02,
     *  5.71572962E-02, 5.72942337E-02, 5.74311653E-02, 5.75680937E-02,
     *  5.77050214E-02,
     *  5.29987648E-02, 5.30179122E-02, 5.30848833E-02, 5.32156444E-02,
     *  5.33463740E-02, 5.34770750E-02, 5.36077504E-02, 5.37384028E-02,
     *  5.38690350E-02,
     *  4.86444681E-02, 4.86625943E-02, 4.87259888E-02, 4.88497462E-02,
     *  4.89734470E-02, 4.90970942E-02, 4.92206911E-02, 4.93442405E-02,
     *  4.94677455E-02,
     *  4.46781214E-02, 4.46953367E-02, 4.47555405E-02, 4.48730474E-02,
     *  4.49904722E-02, 4.51078183E-02, 4.52250891E-02, 4.53422878E-02,
     *  4.54594178E-02,
     *  4.10579699E-02, 4.10743751E-02, 4.11317409E-02, 4.12436854E-02,
     *  4.13555216E-02, 4.14672533E-02, 4.15788842E-02, 4.16904179E-02,
     *  4.18018579E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  3.77471835E-02, 3.77628715E-02, 3.78177241E-02, 3.79247396E-02,
     *  3.80316194E-02, 3.81383679E-02, 3.82449890E-02, 3.83514868E-02,
     *  3.84578651E-02,
     *  3.47131875E-02, 3.47282448E-02, 3.47808860E-02, 3.48835608E-02,
     *  3.49860709E-02, 3.50884211E-02, 3.51906160E-02, 3.52926598E-02,
     *  3.53945571E-02,
     *  3.19270866E-02, 3.19415944E-02, 3.19923081E-02, 3.20911946E-02,
     *  3.21898850E-02, 3.22883847E-02, 3.23866989E-02, 3.24848326E-02,
     *  3.25827906E-02,
     *  2.93631658E-02, 2.93772016E-02, 2.94262582E-02, 2.95218819E-02,
     *  2.96172750E-02, 2.97124437E-02, 2.98073938E-02, 2.99021311E-02,
     *  2.99966611E-02,
     *  2.69984547E-02, 2.70120936E-02, 2.70597550E-02, 2.71526241E-02,
     *  2.72452241E-02, 2.73375618E-02, 2.74296441E-02, 2.75214777E-02,
     *  2.76130689E-02,
     *  2.48123427E-02, 2.48256590E-02, 2.48721842E-02, 2.49628000E-02,
     *  2.50531024E-02, 2.51430996E-02, 2.52327996E-02, 2.53222101E-02,
     *  2.54113386E-02,
     *  2.27862331E-02, 2.27993021E-02, 2.28449533E-02, 2.29338222E-02,
     *  2.30223261E-02, 2.31104748E-02, 2.31982776E-02, 2.32857439E-02,
     *  2.33728826E-02,
     *  2.09032235E-02, 2.09161241E-02, 2.09611749E-02, 2.10488234E-02,
     *  2.11360451E-02, 2.12228521E-02, 2.13092557E-02, 2.13952673E-02,
     *  2.14808975E-02,
     *  1.91477999E-02, 1.91606171E-02, 1.92053630E-02, 1.92923571E-02,
     *  1.93788490E-02, 1.94648535E-02, 1.95503850E-02, 1.96354573E-02,
     *  1.97200835E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  1.75055231E-02, 1.75183530E-02, 1.75631262E-02, 1.76500991E-02,
     *  1.77364748E-02, 1.78222724E-02, 1.79075102E-02, 1.79922055E-02,
     *  1.80763749E-02,
     *  1.59626822E-02, 1.59756381E-02, 1.60208298E-02, 1.61085228E-02,
     *  1.61954953E-02, 1.62817726E-02, 1.63673785E-02, 1.64523357E-02,
     *  1.65366659E-02,
     *  1.45058656E-02, 1.45190888E-02, 1.45651851E-02, 1.46545123E-02,
     *  1.47429528E-02, 1.48305411E-02, 1.49173097E-02, 1.50032893E-02,
     *  1.50885092E-02,
     *  1.31213594E-02, 1.31350373E-02, 1.31826801E-02, 1.32748390E-02,
     *  1.33658756E-02, 1.34558399E-02, 1.35447787E-02, 1.36327354E-02,
     *  1.37197509E-02,
     *  1.17941739E-02, 1.18085741E-02, 1.18586763E-02, 1.19553507E-02,
     *  1.20505481E-02, 1.21443462E-02, 1.22368163E-02, 1.23280240E-02,
     *  1.24180303E-02,
     *  1.05062097E-02, 1.05217523E-02, 1.05757377E-02, 1.06795161E-02,
     *  1.07812359E-02, 1.08810297E-02, 1.09790169E-02, 1.10753055E-02,
     *  1.11699933E-02,
     *  8.82856352E-03, 8.84686212E-03, 8.91015092E-03, 9.03070626E-03,
     *  9.14757058E-03, 9.26108578E-03, 9.37154461E-03, 9.47920010E-03,
     *  9.58427274E-03,
     *  7.04808164E-03, 7.07350530E-03, 7.16029888E-03, 7.32127741E-03,
     *  7.47270182E-03, 7.61613426E-03, 7.75275471E-03, 7.88348022E-03,
     *  8.00904027E-03,
     *  3.90748921E-03, 4.18982696E-03, 4.64782405E-03, 5.12471952E-03,
     *  5.45085765E-03, 5.71257057E-03, 5.93674889E-03, 6.13576544E-03,
     *  6.31647468E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  3.37626540E-03, 4.05658009E-03, 4.58591029E-03, 5.08507532E-03,
     *  5.41859328E-03, 5.68419888E-03, 5.91084109E-03, 6.11158031E-03,
     *  6.29357215E-03,
     *  2.53256747E-03, 3.41357481E-03, 4.44936255E-03, 5.00320658E-03,
     *  5.35294564E-03, 5.62683952E-03, 5.85864644E-03, 6.06296293E-03,
     *  6.24760157E-03,
     *  2.35408491E-03, 2.39961597E-03, 3.42923925E-03, 4.67999269E-03,
     *  5.10906933E-03, 5.41866813E-03, 5.67150765E-03, 5.88993092E-03,
     *  6.08479115E-03,
     *  2.22762132E-03, 2.24804154E-03, 2.34112569E-03, 3.41884618E-03,
     *  4.52502749E-03, 4.96413274E-03, 5.27908084E-03, 5.53515354E-03,
     *  5.75567851E-03,
     *  2.15847060E-03, 2.17229603E-03, 2.22881490E-03, 2.41265545E-03,
     *  3.40784956E-03, 4.38649550E-03, 4.82949127E-03, 5.14768674E-03,
     *  5.40593593E-03,
     *  2.10992708E-03, 2.12062196E-03, 2.16239093E-03, 2.27512496E-03,
     *  2.49043474E-03, 3.40019516E-03, 4.26485990E-03, 4.70548653E-03,
     *  5.02463344E-03,
     *  2.07222634E-03, 2.08106465E-03, 2.11473468E-03, 2.19800501E-03,
     *  2.32534175E-03, 2.57198330E-03, 3.39546421E-03, 4.15962630E-03,
     *  4.59220634E-03,
     *  2.04128102E-03, 2.04887619E-03, 2.07736684E-03, 2.14437562E-03,
     *  2.23611772E-03, 2.37879378E-03, 2.65413907E-03, 3.39292685E-03,
     *  4.06961205E-03,
     *  2.01497688E-03, 2.02167353E-03, 2.04653257E-03, 2.10315050E-03,
     *  2.17570379E-03, 2.27664881E-03, 2.43441990E-03, 2.73283325E-03,
     *  3.39195626E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.99207156E-03, 1.99808390E-03, 2.02023561E-03, 2.06958283E-03,
     *  2.13015354E-03, 2.20874866E-03, 2.31928751E-03, 2.49103258E-03,
     *  2.80448072E-03,
     *  1.97176949E-03, 1.97724061E-03, 1.99728438E-03, 2.04122205E-03,
     *  2.09356798E-03, 2.15841117E-03, 2.24344952E-03, 2.36351089E-03,
     *  2.54745637E-03,
     *  1.95352868E-03, 1.95855939E-03, 1.97690816E-03, 2.01664059E-03,
     *  2.06295978E-03, 2.11851273E-03, 2.18792359E-03, 2.27963036E-03,
     *  2.40867346E-03,
     *  1.93696229E-03, 1.94162658E-03, 1.95857824E-03, 1.99493319E-03,
     *  2.03662285E-03, 2.08546370E-03, 2.14442696E-03, 2.21863929E-03,
     *  2.31700015E-03,
     *  1.82935956E-03, 1.83224519E-03, 1.84256444E-03, 1.86380076E-03,
     *  1.88663593E-03, 1.91130192E-03, 1.93808115E-03, 1.96732350E-03,
     *  1.99947203E-03,
     *  1.76167716E-03, 1.76383023E-03, 1.77148169E-03, 1.78699012E-03,
     *  1.80330662E-03, 1.82051033E-03, 1.83869099E-03, 1.85795074E-03,
     *  1.87840616E-03,
     *  1.71183915E-03, 1.71358282E-03, 1.71975848E-03, 1.73217467E-03,
     *  1.74509013E-03, 1.75854209E-03, 1.77257159E-03, 1.78722392E-03,
     *  1.80254914E-03,
     *  1.67218267E-03, 1.67366089E-03, 1.67888531E-03, 1.68933640E-03,
     *  1.70013215E-03, 1.71129322E-03, 1.72284202E-03, 1.73480283E-03,
     *  1.74720204E-03,
     *  1.63913446E-03, 1.64042453E-03, 1.64497744E-03, 1.65405415E-03,
     *  1.66338615E-03, 1.67298620E-03, 1.68286796E-03, 1.69304605E-03,
     *  1.70353616E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.61073379E-03, 1.61188243E-03, 1.61593193E-03, 1.62398506E-03,
     *  1.63223664E-03, 1.64069516E-03, 1.64936963E-03, 1.65826960E-03,
     *  1.66740521E-03,
     *  1.58578556E-03, 1.58682334E-03, 1.59047908E-03, 1.59773546E-03,
     *  1.60515159E-03, 1.61273345E-03, 1.62048733E-03, 1.62841984E-03,
     *  1.63653798E-03,
     *  1.56350565E-03, 1.56445380E-03, 1.56779168E-03, 1.57440732E-03,
     *  1.58115498E-03, 1.58803906E-03, 1.59506414E-03, 1.60223504E-03,
     *  1.60955679E-03,
     *  1.54335088E-03, 1.54422481E-03, 1.54729982E-03, 1.55338710E-03,
     *  1.55958575E-03, 1.56589909E-03, 1.57233062E-03, 1.57888393E-03,
     *  1.58556281E-03,
     *  1.52492900E-03, 1.52574028E-03, 1.52859365E-03, 1.53423652E-03,
     *  1.53997488E-03, 1.54581133E-03, 1.55174858E-03, 1.55778942E-03,
     *  1.56393677E-03,
     *  1.50794725E-03, 1.50870484E-03, 1.51136836E-03, 1.51663137E-03,
     *  1.52197735E-03, 1.52740838E-03, 1.53292662E-03, 1.53853428E-03,
     *  1.54423368E-03,
     *  1.49218128E-03, 1.49289223E-03, 1.49539102E-03, 1.50032495E-03,
     *  1.50533179E-03, 1.51041323E-03, 1.51557102E-03, 1.52080696E-03,
     *  1.52612289E-03,
     *  1.47745528E-03, 1.47812529E-03, 1.48047955E-03, 1.48512517E-03,
     *  1.48983547E-03, 1.49461184E-03, 1.49945573E-03, 1.50436860E-03,
     *  1.50935199E-03,
     *  1.46362895E-03, 1.46426268E-03, 1.46648892E-03, 1.47087951E-03,
     *  1.47532794E-03, 1.47983537E-03, 1.48440302E-03, 1.48903210E-03,
     *  1.49372389E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.45058852E-03, 1.45118983E-03, 1.45330174E-03, 1.45746484E-03,
     *  1.46168002E-03, 1.46594829E-03, 1.47027064E-03, 1.47464813E-03,
     *  1.47908182E-03,
     *  1.43824045E-03, 1.43881259E-03, 1.44082168E-03, 1.44478036E-03,
     *  1.44878624E-03, 1.45284017E-03, 1.45694301E-03, 1.46109565E-03,
     *  1.46529899E-03,
     *  1.42650693E-03, 1.42705266E-03, 1.42896867E-03, 1.43274249E-03,
     *  1.43655931E-03, 1.44041986E-03, 1.44432490E-03, 1.44827518E-03,
     *  1.45227147E-03,
     *  1.41532255E-03, 1.41584423E-03, 1.41767552E-03, 1.42128119E-03,
     *  1.42492623E-03, 1.42861128E-03, 1.43233699E-03, 1.43610400E-03,
     *  1.43991300E-03,
     *  1.40463177E-03, 1.40513144E-03, 1.40688522E-03, 1.41033717E-03,
     *  1.41382532E-03, 1.41735024E-03, 1.42091247E-03, 1.42451261E-03,
     *  1.42815123E-03,
     *  1.39438707E-03, 1.39486650E-03, 1.39654904E-03, 1.39985982E-03,
     *  1.40320401E-03, 1.40658211E-03, 1.40999461E-03, 1.41344202E-03,
     *  1.41692486E-03,
     *  1.38454744E-03, 1.38500819E-03, 1.38662500E-03, 1.38980557E-03,
     *  1.39301710E-03, 1.39626002E-03, 1.39953477E-03, 1.40284179E-03,
     *  1.40618155E-03,
     *  1.37507729E-03, 1.37552074E-03, 1.37707666E-03, 1.38013670E-03,
     *  1.38322551E-03, 1.38634347E-03, 1.38949098E-03, 1.39266843E-03,
     *  1.39587622E-03,
     *  1.36594550E-03, 1.36637286E-03, 1.36787219E-03, 1.37082027E-03,
     *  1.37379516E-03, 1.37679721E-03, 1.37982676E-03, 1.38288417E-03,
     *  1.38596981E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.35712471E-03, 1.35753707E-03, 1.35898365E-03, 1.36182740E-03,
     *  1.36469620E-03, 1.36759037E-03, 1.37051021E-03, 1.37345605E-03,
     *  1.37642822E-03,
     *  1.34859076E-03, 1.34898909E-03, 1.35038634E-03, 1.35313259E-03,
     *  1.35590231E-03, 1.35869578E-03, 1.36151328E-03, 1.36435510E-03,
     *  1.36722153E-03,
     *  1.34032216E-03, 1.34070735E-03, 1.34205837E-03, 1.34471326E-03,
     *  1.34739018E-03, 1.35008939E-03, 1.35281115E-03, 1.35555572E-03,
     *  1.35832335E-03,
     *  1.33229979E-03, 1.33267261E-03, 1.33398019E-03, 1.33654926E-03,
     *  1.33913907E-03, 1.34174984E-03, 1.34438180E-03, 1.34703520E-03,
     *  1.34971026E-03,
     *  1.32450647E-03, 1.32486765E-03, 1.32613431E-03, 1.32862260E-03,
     *  1.33113043E-03, 1.33365801E-03, 1.33620556E-03, 1.33877328E-03,
     *  1.34136141E-03,
     *  1.31692677E-03, 1.31727697E-03, 1.31850501E-03, 1.32091708E-03,
     *  1.32334761E-03, 1.32579678E-03, 1.32826479E-03, 1.33075184E-03,
     *  1.33325812E-03,
     *  1.30954677E-03, 1.30988657E-03, 1.31107811E-03, 1.31341813E-03,
     *  1.31577561E-03, 1.31815073E-03, 1.32054365E-03, 1.32295457E-03,
     *  1.32538365E-03,
     *  1.30235384E-03, 1.30268380E-03, 1.30384076E-03, 1.30611255E-03,
     *  1.30840089E-03, 1.31070593E-03, 1.31302783E-03, 1.31536675E-03,
     *  1.31772287E-03,
     *  1.29533653E-03, 1.29565715E-03, 1.29678128E-03, 1.29898836E-03,
     *  1.30121113E-03, 1.30344974E-03, 1.30570434E-03, 1.30797508E-03,
     *  1.31026211E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.28848437E-03, 1.28879611E-03, 1.28988906E-03, 1.29203465E-03,
     *  1.29419514E-03, 1.29637068E-03, 1.29856141E-03, 1.30076745E-03,
     *  1.30298896E-03,
     *  1.28178782E-03, 1.28209111E-03, 1.28315438E-03, 1.28524145E-03,
     *  1.28734271E-03, 1.28945828E-03, 1.29158828E-03, 1.29373284E-03,
     *  1.29589210E-03,
     *  1.27523812E-03, 1.27553335E-03, 1.27656833E-03, 1.27859966E-03,
     *  1.28064449E-03, 1.28270294E-03, 1.28477514E-03, 1.28686119E-03,
     *  1.28896123E-03,
     *  1.26882722E-03, 1.26911477E-03, 1.27012275E-03, 1.27210088E-03,
     *  1.27409189E-03, 1.27609589E-03, 1.27811298E-03, 1.28014327E-03,
     *  1.28218689E-03,
     *  1.26254772E-03, 1.26282792E-03, 1.26381011E-03, 1.26573742E-03,
     *  1.26767703E-03, 1.26962903E-03, 1.27159352E-03, 1.27357061E-03,
     *  1.27556040E-03,
     *  1.25639278E-03, 1.25666595E-03, 1.25762346E-03, 1.25950217E-03,
     *  1.26139263E-03, 1.26329492E-03, 1.26520915E-03, 1.26713540E-03,
     *  1.26907378E-03,
     *  1.25035607E-03, 1.25062251E-03, 1.25155638E-03, 1.25338856E-03,
     *  1.25523196E-03, 1.25708669E-03, 1.25895282E-03, 1.26083045E-03,
     *  1.26271967E-03,
     *  1.24443171E-03, 1.24469170E-03, 1.24560292E-03, 1.24739049E-03,
     *  1.24918881E-03, 1.25099797E-03, 1.25281804E-03, 1.25464911E-03,
     *  1.25649125E-03,
     *  1.23861428E-03, 1.23886807E-03, 1.23975755E-03, 1.24150233E-03,
     *  1.24325740E-03, 1.24502286E-03, 1.24679876E-03, 1.24858519E-03,
     *  1.25038224E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.23289869E-03, 1.23314653E-03, 1.23401512E-03, 1.23571881E-03,
     *  1.23743236E-03, 1.23915586E-03, 1.24088938E-03, 1.24263299E-03,
     *  1.24438676E-03,
     *  1.22728022E-03, 1.22752234E-03, 1.22837086E-03, 1.23003504E-03,
     *  1.23170869E-03, 1.23339189E-03, 1.23508469E-03, 1.23678717E-03,
     *  1.23849940E-03,
     *  1.22175447E-03, 1.22199108E-03, 1.22282029E-03, 1.22444646E-03,
     *  1.22608173E-03, 1.22772617E-03, 1.22937982E-03, 1.23104277E-03,
     *  1.23271507E-03,
     *  1.21631730E-03, 1.21654861E-03, 1.21735922E-03, 1.21894880E-03,
     *  1.22054713E-03, 1.22215426E-03, 1.22377024E-03, 1.22539515E-03,
     *  1.22702905E-03,
     *  1.21096485E-03, 1.21119106E-03, 1.21198374E-03, 1.21353807E-03,
     *  1.21510080E-03, 1.21667200E-03, 1.21825171E-03, 1.21984000E-03,
     *  1.22143692E-03,
     *  1.20569350E-03, 1.20591479E-03, 1.20669018E-03, 1.20821051E-03,
     *  1.20973893E-03, 1.21127549E-03, 1.21282025E-03, 1.21437325E-03,
     *  1.21593455E-03,
     *  1.20049986E-03, 1.20071638E-03, 1.20147509E-03, 1.20296262E-03,
     *  1.20445794E-03, 1.20596109E-03, 1.20747212E-03, 1.20899110E-03,
     *  1.21051806E-03,
     *  1.19538071E-03, 1.19559264E-03, 1.19633524E-03, 1.19779110E-03,
     *  1.19925445E-03, 1.20072535E-03, 1.20220385E-03, 1.20368998E-03,
     *  1.20518381E-03,
     *  1.19033305E-03, 1.19054054E-03, 1.19126758E-03, 1.19269282E-03,
     *  1.19412530E-03, 1.19556505E-03, 1.19701212E-03, 1.19846655E-03,
     *  1.19992839E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.18535403E-03, 1.18555724E-03, 1.18626922E-03, 1.18766487E-03,
     *  1.18906750E-03, 1.19047715E-03, 1.19189385E-03, 1.19331764E-03,
     *  1.19474858E-03,
     *  1.18044098E-03, 1.18064004E-03, 1.18133745E-03, 1.18270448E-03,
     *  1.18407824E-03, 1.18545877E-03, 1.18684610E-03, 1.18824028E-03,
     *  1.18964135E-03,
     *  1.17559137E-03, 1.17578640E-03, 1.17646972E-03, 1.17780904E-03,
     *  1.17915486E-03, 1.18050721E-03, 1.18186613E-03, 1.18323166E-03,
     *  1.18460384E-03,
     *  1.17080279E-03, 1.17099393E-03, 1.17166359E-03, 1.17297609E-03,
     *  1.17429485E-03, 1.17561992E-03, 1.17695134E-03, 1.17828913E-03,
     *  1.17963334E-03,
     *  1.16607299E-03, 1.16626036E-03, 1.16691679E-03, 1.16820328E-03,
     *  1.16949583E-03, 1.17079447E-03, 1.17209924E-03, 1.17341018E-03,
     *  1.17472731E-03,
     *  1.16139981E-03, 1.16158352E-03, 1.16222712E-03, 1.16348840E-03,
     *  1.16475554E-03, 1.16602857E-03, 1.16730753E-03, 1.16859244E-03,
     *  1.16988334E-03,
     *  1.15678122E-03, 1.15696138E-03, 1.15759253E-03, 1.15882936E-03,
     *  1.16007186E-03, 1.16132006E-03, 1.16257398E-03, 1.16383366E-03,
     *  1.16509913E-03,
     *  1.15221528E-03, 1.15239200E-03, 1.15301107E-03, 1.15422417E-03,
     *  1.15544276E-03, 1.15666686E-03, 1.15789650E-03, 1.15913171E-03,
     *  1.16037252E-03,
     *  1.14770015E-03, 1.14787353E-03, 1.14848087E-03, 1.14967094E-03,
     *  1.15086632E-03, 1.15206703E-03, 1.15327311E-03, 1.15448457E-03,
     *  1.15570145E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  1.14323410E-03, 1.14340422E-03, 1.14400017E-03, 1.14516787E-03,
     *  1.14634071E-03, 1.14751871E-03, 1.14870190E-03, 1.14989031E-03,
     *  1.15108396E-03,
     *  1.13881544E-03, 1.13898241E-03, 1.13956729E-03, 1.14071325E-03,
     *  1.14186419E-03, 1.14302013E-03, 1.14418109E-03, 1.14534711E-03,
     *  1.14651820E-03,
     *  1.13444261E-03, 1.13460651E-03, 1.13518063E-03, 1.13630546E-03,
     *  1.13743511E-03, 1.13856960E-03, 1.13970897E-03, 1.14085323E-03,
     *  1.14200241E-03,
     *  1.13011409E-03, 1.13027500E-03, 1.13083866E-03, 1.13194293E-03,
     *  1.13305189E-03, 1.13416554E-03, 1.13528391E-03, 1.13640702E-03,
     *  1.13753490E-03,
     *  1.12582844E-03, 1.12598645E-03, 1.12653992E-03, 1.12762421E-03,
     *  1.12871303E-03, 1.12980640E-03, 1.13090435E-03, 1.13200690E-03,
     *  1.13311406E-03,
     *  1.12158429E-03, 1.12173947E-03, 1.12228304E-03, 1.12334787E-03,
     *  1.12441709E-03, 1.12549074E-03, 1.12656882E-03, 1.12765136E-03,
     *  1.12873838E-03,
     *  1.11738033E-03, 1.11753276E-03, 1.11806668E-03, 1.11911256E-03,
     *  1.12016272E-03, 1.12121716E-03, 1.12227591E-03, 1.12333898E-03,
     *  1.12440640E-03,
     *  1.11321531E-03, 1.11336506E-03, 1.11388957E-03, 1.11491702E-03,
     *  1.11594860E-03, 1.11698434E-03, 1.11802426E-03, 1.11906838E-03,
     *  1.12011672E-03,
     *  1.10908802E-03, 1.10923516E-03, 1.10975052E-03, 1.11075999E-03,
     *  1.11177349E-03, 1.11279102E-03, 1.11381260E-03, 1.11483827E-03,
     *  1.11586802E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   494.88372    ,  495.75688    ,  496.63158    ,  497.50782    ,
     *   505.69203    ,  514.01084    ,  522.46649    ,  531.06123    ,
     *   539.79734    ,
     *   344.40339    ,  345.01106    ,  345.61980    ,  346.22961    ,
     *   351.92530    ,  357.71468    ,  363.59928    ,  369.58067    ,
     *   375.66044    ,
     *   243.22159    ,  243.65074    ,  244.08065    ,  244.51131    ,
     *   248.53375    ,  252.62235    ,  256.77820    ,  261.00239    ,
     *   265.29607    ,
     *   174.16092    ,  174.46823    ,  174.77607    ,  175.08446    ,
     *   177.96484    ,  180.89259    ,  183.86849    ,  186.89333    ,
     *   189.96792    ,
     *   126.35209    ,  126.57504    ,  126.79839    ,  127.02213    ,
     *   129.11189    ,  131.23601    ,  133.39507    ,  135.58963    ,
     *   137.82028    ,
     *   92.808950    ,  92.972723    ,  93.136785    ,  93.301137    ,
     *   94.836190    ,  96.396484    ,  97.982433    ,  99.594460    ,
     *   101.23300    ,
     *   68.974212    ,  69.095933    ,  69.217869    ,  69.340020    ,
     *   70.480917    ,  71.640569    ,  72.819286    ,  74.017383    ,
     *   75.235179    ,
     *   51.832946    ,  51.924425    ,  52.016065    ,  52.107866    ,
     *   52.965296    ,  53.836819    ,  54.722667    ,  55.623077    ,
     *   56.538288    ,
     *   39.363858    ,  39.433338    ,  39.502940    ,  39.572664    ,
     *   40.223891    ,  40.885819    ,  41.558625    ,  42.242489    ,
     *   42.937591    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   30.194537    ,  30.247839    ,  30.301235    ,  30.354724    ,
     *   30.854318    ,  31.362118    ,  31.878260    ,  32.402882    ,
     *   32.936125    ,
     *   23.381859    ,  23.423141    ,  23.464496    ,  23.505923    ,
     *   23.892855    ,  24.286139    ,  24.685883    ,  25.092192    ,
     *   25.505174    ,
     *   18.270234    ,  18.302498    ,  18.334818    ,  18.367195    ,
     *   18.669595    ,  18.976958    ,  19.289366    ,  19.606903    ,
     *   19.929653    ,
     *   14.398939    ,  14.424373    ,  14.449851    ,  14.475374    ,
     *   14.713754    ,  14.956044    ,  15.202308    ,  15.452614    ,
     *   15.707026    ,
     *   11.440804    ,  11.461018    ,  11.481268    ,  11.501553    ,
     *   11.691014    ,  11.883581    ,  12.079304    ,  12.278236    ,
     *   12.480431    ,
     *   9.1611740    ,  9.1773663    ,  9.1935871    ,  9.2098363    ,
     *   9.3615991    ,  9.5158468    ,  9.6726210    ,  9.8319636    ,
     *   9.9939176    ,
     *   7.3901459    ,  7.4032136    ,  7.4163042    ,  7.4294177    ,
     *   7.5518929    ,  7.6763713    ,  7.8028864    ,  7.9314722    ,
     *   8.0621634    ,
     *   6.0035755    ,  6.0141969    ,  6.0248368    ,  6.0354954    ,
     *   6.1350409    ,  6.2362123    ,  6.3390370    ,  6.4435427    ,
     *   6.5497577    ,
     *   4.9099635    ,  4.9186554    ,  4.9273625    ,  4.9360847    ,
     *   5.0175451    ,  5.1003340    ,  5.1844737    ,  5.2699871    ,
     *   5.3568973    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *   4.0413079    ,  4.0484672    ,  4.0556390    ,  4.0628233    ,
     *   4.1299188    ,  4.1981064    ,  4.2674047    ,  4.3378325    ,
     *   4.4094089    ,
     *   3.3466660    ,  3.3525997    ,  3.3585438    ,  3.3644982    ,
     *   3.4201065    ,  3.4766179    ,  3.5340479    ,  3.5924122    ,
     *   3.6517266    ,
     *   2.7875824    ,  2.7925297    ,  2.7974857    ,  2.8024503    ,
     *   2.8488131    ,  2.8959269    ,  2.9438047    ,  2.9924597    ,
     *   3.0419051    ,
     *   2.3348150    ,  2.3389635    ,  2.3431193    ,  2.3472822    ,
     *   2.3861577    ,  2.4256611    ,  2.4658033    ,  2.5065953    ,
     *   2.5480484    ,
     *   1.9659708    ,  1.9694686    ,  1.9729725    ,  1.9764824    ,
     *   2.0092585    ,  2.0425622    ,  2.0764026    ,  2.1107891    ,
     *   2.1457314    ,
     *   1.6637859    ,  1.6667506    ,  1.6697204    ,  1.6726953    ,
     *   1.7004744    ,  1.7286988    ,  1.7573764    ,  1.7865152    ,
     *   1.8161233    ,
     *   1.4148641    ,  1.4173896    ,  1.4199195    ,  1.4224537    ,
     *   1.4461167    ,  1.4701572    ,  1.4945820    ,  1.5193980    ,
     *   1.5446123    ,
     *   1.2087455    ,  1.2109074    ,  1.2130730    ,  1.2152423    ,
     *   1.2354970    ,  1.2560731    ,  1.2769765    ,  1.2982132    ,
     *   1.3197892    ,
     *   1.0372139    ,  1.0390733    ,  1.0409358    ,  1.0428014    ,
     *   1.0602198    ,  1.0779129    ,  1.0958859    ,  1.1141439    ,
     *   1.1326922    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  0.89377843    , 0.89538477    , 0.89699380    , 0.89860552    ,
     *  0.91365234    , 0.92893482    , 0.94445744    , 0.96022475    ,
     *  0.97624131    ,
     *  0.77328245    , 0.77467625    , 0.77607237    , 0.77747080    ,
     *  0.79052544    , 0.80378289    , 0.81724714    , 0.83092216    ,
     *  0.84481199    ,
     *  0.67160758    , 0.67282206    , 0.67403853    , 0.67525700    ,
     *  0.68663076    , 0.69817962    , 0.70990710    , 0.72181675    ,
     *  0.73391211    ,
     *  0.60376447    , 0.60485930    , 0.60595592    , 0.60705432    ,
     *  0.61730660    , 0.62771548    , 0.63828417    , 0.64901593    ,
     *  0.65991399    ,
     *  0.54392673    , 0.54491605    , 0.54590697    , 0.54689948    ,
     *  0.55616271    , 0.56556620    , 0.57511292    , 0.58480584    ,
     *  0.59464794    ,
     *  0.49102353    , 0.49191958    , 0.49281705    , 0.49371596    ,
     *  0.50210485    , 0.51061956    , 0.51926282    , 0.52803737    ,
     *  0.53694594    ,
     *  0.44414264    , 0.44495604    , 0.44577072    , 0.44658669    ,
     *  0.45420089    , 0.46192808    , 0.46977082    , 0.47773161    ,
     *  0.48581300    ,
     *  0.40250481    , 0.40324483    , 0.40398599    , 0.40472831    ,
     *  0.41165457    , 0.41868243    , 0.42581425    , 0.43305238    ,
     *  0.44039917    ,
     *  0.36544268    , 0.36611739    , 0.36679313    , 0.36746991    ,
     *  0.37378395    , 0.38018943    , 0.38668856    , 0.39328353    ,
     *  0.39997652    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  0.33238320    , 0.33299966    , 0.33361706    , 0.33423539    ,
     *  0.34000346    , 0.34585389    , 0.35178877    , 0.35781013    ,
     *  0.36392001    ,
     *  0.30283307    , 0.30339749    , 0.30396275    , 0.30452886    ,
     *  0.30980904    , 0.31516347    , 0.32059410    , 0.32610284    ,
     *  0.33169160    ,
     *  0.27636663    , 0.27688446    , 0.27740305    , 0.27792239    ,
     *  0.28276576    , 0.28767607    , 0.29265518    , 0.29770490    ,
     *  0.30282701    ,
     *  0.25261571    , 0.25309175    , 0.25356846    , 0.25404586    ,
     *  0.25849738    , 0.26300929    , 0.26758333    , 0.27222122    ,
     *  0.27692467    ,
     *  0.23126111    , 0.23169959    , 0.23213868    , 0.23257838    ,
     *  0.23667775    , 0.24083159    , 0.24504157    , 0.24930931    ,
     *  0.25363643    ,
     *  0.21202548    , 0.21243015    , 0.21283536    , 0.21324113    ,
     *  0.21702348    , 0.22085493    , 0.22473710    , 0.22867154    ,
     *  0.23265979    ,
     *  0.19466729    , 0.19504147    , 0.19541614    , 0.19579131    ,
     *  0.19928775    , 0.20282845    , 0.20641496    , 0.21004876    ,
     *  0.21373132    ,
     *  0.17897577    , 0.17932241    , 0.17966950    , 0.18001703    ,
     *  0.18325522    , 0.18653325    , 0.18985263    , 0.19321480    ,
     *  0.19662115    ,
     *  0.16476660    , 0.16508833    , 0.16541046    , 0.16573298    ,
     *  0.16873752    , 0.17177789    , 0.17485554    , 0.17797188    ,
     *  0.18112825    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  0.15187826    , 0.15217742    , 0.15247693    , 0.15277680    ,
     *  0.15556963    , 0.15839462    , 0.16125319    , 0.16414669    ,
     *  0.16707645    ,
     *  0.14016892    , 0.14044760    , 0.14072660    , 0.14100592    ,
     *  0.14360663    , 0.14623614    , 0.14889585    , 0.15158707    ,
     *  0.15431109    ,
     *  0.12951382    , 0.12977390    , 0.13003426    , 0.13029490    ,
     *  0.13272104    , 0.13517290    , 0.13765183    , 0.14015916    ,
     *  0.14269611    ,
     *  0.11980299    , 0.12004615    , 0.12028954    , 0.12053319    ,
     *  0.12280050    , 0.12509067    , 0.12740506    , 0.12974496    ,
     *  0.13211159    ,
     *  0.11093932    , 0.11116706    , 0.11139502    , 0.11162319    ,
     *  0.11374579    , 0.11588862    , 0.11805303    , 0.12024030    ,
     *  0.12245163    ,
     *  0.10283691    , 0.10305059    , 0.10326446    , 0.10347852    ,
     *  0.10546913    , 0.10747753    , 0.10950507    , 0.11155302    ,
     *  0.11362257    ,
     *  9.54196187E-02, 9.56204711E-02, 9.58214837E-02, 9.60226583E-02,
     *  9.78927538E-02, 9.97783617E-02, 0.10168084    , 0.10360146    ,
     *  0.10554139    ,
     *  8.86198681E-02, 8.88089978E-02, 8.89982626E-02, 8.91876643E-02,
     *  9.09476034E-02, 9.27209271E-02, 9.45090068E-02, 9.63131126E-02,
     *  9.81344293E-02,
     *  8.23775556E-02, 8.25559656E-02, 8.27344867E-02, 8.29131211E-02,
     *  8.45722813E-02, 8.62428274E-02, 8.79261502E-02, 8.96235305E-02,
     *  9.13361567E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  7.66391468E-02, 7.68077467E-02, 7.69764353E-02, 7.71452147E-02,
     *  7.87120989E-02, 8.02884834E-02, 8.18757847E-02, 8.34753002E-02,
     *  8.50882270E-02,
     *  7.13568781E-02, 7.15164951E-02, 7.16761792E-02, 7.18359327E-02,
     *  7.33182662E-02, 7.48083119E-02, 7.63075191E-02, 7.78172077E-02,
     *  7.93385890E-02,
     *  6.64880660E-02, 6.66394535E-02, 6.67908875E-02, 6.69423703E-02,
     *  6.83471858E-02, 6.97580088E-02, 7.11763290E-02, 7.26034948E-02,
     *  7.40407370E-02,
     *  6.19945065E-02, 6.21383525E-02, 6.22822250E-02, 6.24261263E-02,
     *  6.37598396E-02, 6.50979256E-02, 6.64419224E-02, 6.77932138E-02,
     *  6.91530556E-02,
     *  5.78419511E-02, 5.79788852E-02, 5.81158264E-02, 5.82527769E-02,
     *  5.95212533E-02, 6.07925253E-02, 6.20681878E-02, 6.33496669E-02,
     *  6.46382495E-02,
     *  5.39996498E-02, 5.41302498E-02, 5.42608376E-02, 5.43914159E-02,
     *  5.56000303E-02, 5.68099085E-02, 5.80227117E-02, 5.92399161E-02,
     *  6.04628455E-02,
     *  4.95912090E-02, 4.97146339E-02, 4.98380230E-02, 4.99613791E-02,
     *  5.11020628E-02, 5.22421416E-02, 5.33833740E-02, 5.45273105E-02,
     *  5.56753309E-02,
     *  4.55764821E-02, 4.56934838E-02, 4.58104262E-02, 4.59273120E-02,
     *  4.70070333E-02, 4.80843105E-02, 4.91610182E-02, 5.02387956E-02,
     *  5.13190901E-02,
     *  4.19132077E-02, 4.20244707E-02, 4.21356502E-02, 4.22467495E-02,
     *  4.32718292E-02, 4.42926316E-02, 4.53111695E-02, 4.63291874E-02,
     *  4.73482132E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  3.85641278E-02, 3.86702787E-02, 3.87763213E-02, 3.88822594E-02,
     *  3.98584621E-02, 4.08285360E-02, 4.17946578E-02, 4.27586966E-02,
     *  4.37222757E-02,
     *  3.54963121E-02, 3.55979290E-02, 3.56994118E-02, 3.58007646E-02,
     *  3.67333810E-02, 3.76579720E-02, 3.85769093E-02, 3.94922093E-02,
     *  4.04056077E-02,
     *  3.26805778E-02, 3.27781989E-02, 3.28756585E-02, 3.29729610E-02,
     *  3.38668827E-02, 3.47508079E-02, 3.56273405E-02, 3.64986716E-02,
     *  3.73666690E-02,
     *  3.00909893E-02, 3.01851211E-02, 3.02790616E-02, 3.03728159E-02,
     *  3.12326059E-02, 3.20803193E-02, 3.29188385E-02, 3.37505618E-02,
     *  3.45775129E-02,
     *  2.77044241E-02, 2.77955493E-02, 2.78864505E-02, 2.79771336E-02,
     *  2.88070935E-02, 2.96227471E-02, 3.04273129E-02, 3.12234362E-02,
     *  3.20133252E-02,
     *  2.55001925E-02, 2.55887788E-02, 2.56771044E-02, 2.57651761E-02,
     *  2.65694135E-02, 2.73569154E-02, 2.81313097E-02, 2.88955381E-02,
     *  2.96520272E-02,
     *  2.34597023E-02, 2.35462113E-02, 2.36324179E-02, 2.37183298E-02,
     *  2.45008277E-02, 2.52638995E-02, 2.60116763E-02, 2.67474580E-02,
     *  2.74739319E-02,
     *  2.15661567E-02, 2.16510550E-02, 2.17356020E-02, 2.18198072E-02,
     *  2.25845008E-02, 2.33267358E-02, 2.40512701E-02, 2.47618402E-02,
     *  2.54614461E-02,
     *  1.98042765E-02, 1.98880484E-02, 1.99714111E-02, 2.00543760E-02,
     *  2.08052405E-02, 2.15301667E-02, 2.22347034E-02, 2.29231253E-02,
     *  2.35988107E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  1.81600346E-02, 1.82431998E-02, 1.83258851E-02, 1.84081048E-02,
     *  1.91492634E-02, 1.98604137E-02, 2.05481189E-02, 2.12173255E-02,
     *  2.18718735E-02,
     *  1.66203896E-02, 1.67035266E-02, 1.67860956E-02, 1.68681145E-02,
     *  1.76039774E-02, 1.83049728E-02, 1.89789902E-02, 1.96318261E-02,
     *  2.02678903E-02,
     *  1.51729966E-02, 1.52567778E-02, 1.53398774E-02, 1.54223189E-02,
     *  1.61577745E-02, 1.68524285E-02, 1.75159437E-02, 1.81552101E-02,
     *  1.87753489E-02,
     *  1.38058635E-02, 1.38911092E-02, 1.39755218E-02, 1.40591331E-02,
     *  1.47998238E-02, 1.54922799E-02, 1.61485982E-02, 1.67771024E-02,
     *  1.73838151E-02,
     *  1.25068913E-02, 1.25946594E-02, 1.26813834E-02, 1.27671086E-02,
     *  1.35198527E-02, 1.42147743E-02, 1.48674190E-02, 1.54880327E-02,
     *  1.60837979E-02,
     *  1.12631697E-02, 1.13549162E-02, 1.14453076E-02, 1.15344127E-02,
     *  1.23078911E-02, 1.30107383E-02, 1.36635813E-02, 1.42793104E-02,
     *  1.48666288E-02,
     *  9.68695605E-03, 9.78742105E-03, 9.88581976E-03, 9.98228802E-03,
     *  1.08016271E-02, 1.15253287E-02, 1.21852404E-02, 1.27995101E-02,
     *  1.33796585E-02,
     *  8.13002644E-03, 8.24692642E-03, 8.36014788E-03, 8.47003574E-03,
     *  9.36977465E-03, 1.01307557E-02, 1.08073186E-02, 1.14265518E-02,
     *  1.20043042E-02,
     *  6.48312476E-03, 6.63855617E-03, 6.78477561E-03, 6.92326118E-03,
     *  7.97496788E-03, 8.79948106E-03, 9.50584471E-03, 1.01379377E-02,
     *  1.07186771E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  6.46121948E-03, 6.61745120E-03, 6.76432853E-03, 6.90336524E-03,
     *  7.95774929E-03, 8.78328500E-03, 9.49012313E-03, 1.01224340E-02,
     *  1.07032480E-02,
     *  6.41729766E-03, 6.57516803E-03, 6.72338892E-03, 6.86354882E-03,
     *  7.92336163E-03, 8.75096045E-03, 9.45875497E-03, 1.00915056E-02,
     *  1.06724716E-02,
     *  6.26228389E-03, 6.42632276E-03, 6.57955919E-03, 6.72388431E-03,
     *  7.80351164E-03, 8.63852500E-03, 9.34974540E-03, 9.98407789E-03,
     *  1.05656043E-02,
     *  5.95196082E-03, 6.13043389E-03, 6.29514920E-03, 6.44884391E-03,
     *  7.57128867E-03, 8.42171544E-03, 9.13999658E-03, 9.77761556E-03,
     *  1.03603648E-02,
     *  5.62792235E-03, 5.82519389E-03, 6.00433307E-03, 6.16948518E-03,
     *  7.34122114E-03, 8.20839824E-03, 8.93425023E-03, 9.57542082E-03,
     *  1.01595628E-02,
     *  5.28389631E-03, 5.50664395E-03, 5.70443561E-03, 5.88390345E-03,
     *  7.11298132E-03, 7.99838301E-03, 8.73234192E-03, 9.37733460E-03,
     *  9.96303903E-03,
     *  4.90997165E-03, 5.16902964E-03, 5.39179924E-03, 5.58961610E-03,
     *  6.88622615E-03, 7.79148418E-03, 8.53411424E-03, 9.18320526E-03,
     *  9.77064194E-03,
     *  4.48948231E-03, 4.80364371E-03, 5.06127699E-03, 5.28331411E-03,
     *  6.66059399E-03, 7.58752056E-03, 8.33941651E-03, 8.99288819E-03,
     *  9.58222700E-03,
     *  3.99324064E-03, 4.39692173E-03, 4.70548320E-03, 4.96052215E-03,
     *  6.43570132E-03, 7.38631505E-03, 8.14810441E-03, 8.80624549E-03,
     *  9.39765647E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  3.39206813E-03, 3.92877472E-03, 4.31395767E-03, 4.61522424E-03,
     *  6.21114007E-03, 7.18769439E-03, 7.96003976E-03, 8.62314563E-03,
     *  9.21679902E-03,
     *  2.86752893E-03, 3.39290001E-03, 3.87447921E-03, 4.23990262E-03,
     *  5.98647620E-03, 6.99148913E-03, 7.77509030E-03, 8.44346320E-03,
     *  9.03952943E-03,
     *  2.60256199E-03, 2.92219509E-03, 3.39418443E-03, 3.82872894E-03,
     *  5.76125141E-03, 6.79753378E-03, 7.59312956E-03, 8.26707859E-03,
     *  8.86572827E-03,
     *  2.45410815E-03, 2.65535492E-03, 2.96943524E-03, 3.39572619E-03,
     *  5.53499073E-03, 6.60566728E-03, 7.41403673E-03, 8.09387784E-03,
     *  8.69528165E-03,
     *  2.03510270E-03, 2.07498515E-03, 2.12017210E-03, 2.17211860E-03,
     *  3.40818835E-03, 4.90574097E-03, 5.87425279E-03, 6.62441055E-03,
     *  7.25927163E-03,
     *  1.90019101E-03, 1.92345974E-03, 1.94839217E-03, 1.97519999E-03,
     *  2.38606346E-03, 3.41307550E-03, 4.51680255E-03, 5.35646900E-03,
     *  6.03622002E-03,
     *  1.81860256E-03, 1.83544539E-03, 1.85314538E-03, 1.87177764E-03,
     *  2.10790216E-03, 2.58356433E-03, 3.41708594E-03, 4.27185724E-03,
     *  4.98829957E-03,
     *  1.76006828E-03, 1.77343266E-03, 1.78732894E-03, 1.80179380E-03,
     *  1.97115667E-03, 2.24774023E-03, 2.73901837E-03, 3.42110288E-03,
     *  4.11004448E-03,
     *  1.71435513E-03, 1.72552099E-03, 1.73705312E-03, 1.74897230E-03,
     *  1.88227646E-03, 2.07759120E-03, 2.38362372E-03, 2.85309163E-03,
     *  3.42417488E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  1.67678724E-03, 1.68642714E-03, 1.69633706E-03, 1.70652997E-03,
     *  1.81709948E-03, 1.96877549E-03, 2.18605614E-03, 2.50591879E-03,
     *  2.93758739E-03,
     *  1.64484908E-03, 1.65336091E-03, 1.66208164E-03, 1.67101989E-03,
     *  1.76589801E-03, 1.89018451E-03, 2.05852136E-03, 2.29145094E-03,
     *  2.61005616E-03,
     *  1.61703466E-03, 1.62467417E-03, 1.63248110E-03, 1.64046153E-03,
     *  1.72381818E-03, 1.82933578E-03, 1.96663978E-03, 2.14835114E-03,
     *  2.38951069E-03,
     *  1.59237118E-03, 1.59931312E-03, 1.60639291E-03, 1.61361499E-03,
     *  1.68812081E-03, 1.77999073E-03, 1.89589125E-03, 2.04440083E-03,
     *  2.23536614E-03,
     *  1.57019364E-03, 1.57656316E-03, 1.58304858E-03, 1.58965327E-03,
     *  1.65712308E-03, 1.73861881E-03, 1.83892802E-03, 1.96421012E-03,
     *  2.12137479E-03,
     *  1.55002718E-03, 1.55591723E-03, 1.56190639E-03, 1.56799727E-03,
     *  1.62972283E-03, 1.70305491E-03, 1.79153681E-03, 1.89972532E-03,
     *  2.03277312E-03,
     *  1.53152073E-03, 1.53700245E-03, 1.54257008E-03, 1.54822570E-03,
     *  1.60516113E-03, 1.67188964E-03, 1.75110439E-03, 1.84624883E-03,
     *  1.96128881E-03,
     *  1.51440744E-03, 1.51953657E-03, 1.52474103E-03, 1.53002251E-03,
     *  1.58289404E-03, 1.64416074E-03, 1.71591868E-03, 1.80081952E-03,
     *  1.90196422E-03,
     *  1.49847968E-03, 1.50330080E-03, 1.50818862E-03, 1.51314453E-03,
     *  1.56251878E-03, 1.61918496E-03, 1.68480890E-03, 1.76146975E-03,
     *  1.85161858E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.48357279E-03, 1.48812216E-03, 1.49273107E-03, 1.49740070E-03,
     *  1.54372895E-03, 1.59646104E-03, 1.65694525E-03, 1.72684022E-03,
     *  1.80810372E-03,
     *  1.46955396E-03, 1.47386151E-03, 1.47822260E-03, 1.48263822E-03,
     *  1.52628622E-03, 1.57561103E-03, 1.63172135E-03, 1.69596183E-03,
     *  1.76991393E-03,
     *  1.45631458E-03, 1.46040531E-03, 1.46454449E-03, 1.46873296E-03,
     *  1.51000162E-03, 1.55634326E-03, 1.60868218E-03, 1.66812463E-03,
     *  1.73596331E-03,
     *  1.44376468E-03, 1.44765973E-03, 1.45159886E-03, 1.45558281E-03,
     *  1.49472289E-03, 1.53842815E-03, 1.58747842E-03, 1.64279593E-03,
     *  1.70544991E-03,
     *  1.43182893E-03, 1.43554633E-03, 1.43930404E-03, 1.44310270E-03,
     *  1.48032558E-03, 1.52168191E-03, 1.56783655E-03, 1.61956739E-03,
     *  1.67776897E-03,
     *  1.42044365E-03, 1.42399892E-03, 1.42759122E-03, 1.43122110E-03,
     *  1.46670671E-03, 1.50595521E-03, 1.54953865E-03, 1.59812002E-03,
     *  1.65245572E-03,
     *  1.40955450E-03, 1.41296111E-03, 1.41640187E-03, 1.41987726E-03,
     *  1.45378016E-03, 1.49112518E-03, 1.53240850E-03, 1.57820039E-03,
     *  1.62914676E-03,
     *  1.39911477E-03, 1.40238449E-03, 1.40568582E-03, 1.40901917E-03,
     *  1.44147319E-03, 1.47708952E-03, 1.51630167E-03, 1.55960417E-03,
     *  1.60755344E-03,
     *  1.38908403E-03, 1.39222721E-03, 1.39539973E-03, 1.39860197E-03,
     *  1.42972382E-03, 1.46376225E-03, 1.50109845E-03, 1.54216440E-03,
     *  1.58744326E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  1.37942703E-03, 1.38245282E-03, 1.38550593E-03, 1.38858670E-03,
     *  1.41847884E-03, 1.45107040E-03, 1.48669854E-03, 1.52574304E-03,
     *  1.56862647E-03,
     *  1.37011287E-03, 1.37302941E-03, 1.37597147E-03, 1.37893933E-03,
     *  1.40769223E-03, 1.43895157E-03, 1.47301713E-03, 1.51022478E-03,
     *  1.55094646E-03,
     *  1.36111432E-03, 1.36392889E-03, 1.36676733E-03, 1.36962994E-03,
     *  1.39732392E-03, 1.42735198E-03, 1.45998192E-03, 1.49551238E-03,
     *  1.53427259E-03,
     *  1.35240724E-03, 1.35512636E-03, 1.35786789E-03, 1.36063208E-03,
     *  1.38733884E-03, 1.41622498E-03, 1.44753081E-03, 1.48152311E-03,
     *  1.51849487E-03,
     *  1.34397014E-03, 1.34659972E-03, 1.34925036E-03, 1.35192229E-03,
     *  1.37770611E-03, 1.40552986E-03, 1.43561006E-03, 1.46818609E-03,
     *  1.50351992E-03,
     *  1.33578384E-03, 1.33832919E-03, 1.34089439E-03, 1.34347963E-03,
     *  1.36839840E-03, 1.39523088E-03, 1.42417291E-03, 1.45544013E-03,
     *  1.48926781E-03,
     *  1.32783109E-03, 1.33029706E-03, 1.33278176E-03, 1.33528538E-03,
     *  1.35939140E-03, 1.38529651E-03, 1.41317840E-03, 1.44323208E-03,
     *  1.47566969E-03,
     *  1.32009635E-03, 1.32248736E-03, 1.32489607E-03, 1.32732266E-03,
     *  1.35066342E-03, 1.37569877E-03, 1.40259048E-03, 1.43151552E-03,
     *  1.46266581E-03,
     *  1.31256559E-03, 1.31488567E-03, 1.31722252E-03, 1.31957628E-03,
     *  1.34219499E-03, 1.36641276E-03, 1.39237728E-03, 1.42024962E-03,
     *  1.45020407E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.30522607E-03, 1.30747892E-03, 1.30974768E-03, 1.31203247E-03,
     *  1.33396863E-03, 1.35741621E-03, 1.38251044E-03, 1.40939838E-03,
     *  1.43823876E-03,
     *  1.29806619E-03, 1.30025522E-03, 1.30245936E-03, 1.30467871E-03,
     *  1.32596850E-03, 1.34868911E-03, 1.37296468E-03, 1.39892983E-03,
     *  1.42672955E-03,
     *  1.29107537E-03, 1.29320373E-03, 1.29534644E-03, 1.29750362E-03,
     *  1.31818027E-03, 1.34021344E-03, 1.36371732E-03, 1.38881550E-03,
     *  1.41564075E-03,
     *  1.28424393E-03, 1.28631452E-03, 1.28839876E-03, 1.29049678E-03,
     *  1.31059093E-03, 1.33197290E-03, 1.35474799E-03, 1.37902991E-03,
     *  1.40494059E-03,
     *  1.27756299E-03, 1.27957849E-03, 1.28160701E-03, 1.28364866E-03,
     *  1.30318858E-03, 1.32395269E-03, 1.34603828E-03, 1.36955020E-03,
     *  1.39460066E-03,
     *  1.27102438E-03, 1.27298729E-03, 1.27496263E-03, 1.27695048E-03,
     *  1.29596238E-03, 1.31613936E-03, 1.33757152E-03, 1.36035574E-03,
     *  1.38459553E-03,
     *  1.26462056E-03, 1.26653321E-03, 1.26845773E-03, 1.27039420E-03,
     *  1.28890236E-03, 1.30852062E-03, 1.32933258E-03, 1.35142790E-03,
     *  1.37490227E-03,
     *  1.25834457E-03, 1.26020913E-03, 1.26208503E-03, 1.26397236E-03,
     *  1.28199938E-03, 1.30108525E-03, 1.32130766E-03, 1.34274976E-03,
     *  1.36550018E-03,
     *  1.25218997E-03, 1.25400846E-03, 1.25583781E-03, 1.25767808E-03,
     *  1.27524500E-03, 1.29382293E-03, 1.31348415E-03, 1.33430595E-03,
     *  1.35637052E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.24615078E-03, 1.24792510E-03, 1.24970981E-03, 1.25150498E-03,
     *  1.26863147E-03, 1.28672418E-03, 1.30585052E-03, 1.32608241E-03,
     *  1.34749623E-03,
     *  1.24022144E-03, 1.24195337E-03, 1.24369525E-03, 1.24544716E-03,
     *  1.26215157E-03, 1.27978027E-03, 1.29839617E-03, 1.31806631E-03,
     *  1.33886180E-03,
     *  1.23439678E-03, 1.23608798E-03, 1.23778873E-03, 1.23949909E-03,
     *  1.25579864E-03, 1.27298311E-03, 1.29111134E-03, 1.31024588E-03,
     *  1.33045303E-03,
     *  1.22867198E-03, 1.23032402E-03, 1.23198522E-03, 1.23365566E-03,
     *  1.24956648E-03, 1.26632525E-03, 1.28398703E-03, 1.30261028E-03,
     *  1.32225692E-03,
     *  1.22304253E-03, 1.22465688E-03, 1.22628004E-03, 1.22791206E-03,
     *  1.24344934E-03, 1.25979976E-03, 1.27701492E-03, 1.29514955E-03,
     *  1.31426152E-03,
     *  1.21750420E-03, 1.21908226E-03, 1.22066879E-03, 1.22226384E-03,
     *  1.23744184E-03, 1.25340019E-03, 1.27018730E-03, 1.28785447E-03,
     *  1.30645585E-03,
     *  1.21205305E-03, 1.21359614E-03, 1.21514737E-03, 1.21670679E-03,
     *  1.23153897E-03, 1.24712055E-03, 1.26349703E-03, 1.28071652E-03,
     *  1.29882977E-03,
     *  1.20668538E-03, 1.20819473E-03, 1.20971192E-03, 1.21123699E-03,
     *  1.22573604E-03, 1.24095527E-03, 1.25693746E-03, 1.27372780E-03,
     *  1.29137391E-03,
     *  1.20139769E-03, 1.20287448E-03, 1.20435882E-03, 1.20585075E-03,
     *  1.22002866E-03, 1.23489912E-03, 1.25050240E-03, 1.26688098E-03,
     *  1.28407958E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.19618670E-03, 1.19763205E-03, 1.19908467E-03, 1.20054461E-03,
     *  1.21441272E-03, 1.22894723E-03, 1.24418607E-03, 1.26016922E-03,
     *  1.27693874E-03,
     *  1.19104934E-03, 1.19246431E-03, 1.19388628E-03, 1.19531530E-03,
     *  1.20888436E-03, 1.22309503E-03, 1.23798307E-03, 1.25358617E-03,
     *  1.26994390E-03,
     *  1.18598269E-03, 1.18736827E-03, 1.18876061E-03, 1.19015975E-03,
     *  1.20343994E-03, 1.21733823E-03, 1.23188837E-03, 1.24712589E-03,
     *  1.26308809E-03,
     *  1.18098400E-03, 1.18234115E-03, 1.18370483E-03, 1.18507507E-03,
     *  1.19807605E-03, 1.21167280E-03, 1.22589722E-03, 1.24078284E-03,
     *  1.25636480E-03,
     *  1.17605068E-03, 1.17738031E-03, 1.17871624E-03, 1.18005850E-03,
     *  1.19278946E-03, 1.20609497E-03, 1.22000520E-03, 1.23455181E-03,
     *  1.24976797E-03,
     *  1.17118026E-03, 1.17248323E-03, 1.17379229E-03, 1.17510747E-03,
     *  1.18757713E-03, 1.20060117E-03, 1.21420813E-03, 1.22842793E-03,
     *  1.24329192E-03,
     *  1.16637042E-03, 1.16764756E-03, 1.16893058E-03, 1.17021952E-03,
     *  1.18243620E-03, 1.19518804E-03, 1.20850208E-03, 1.22240664E-03,
     *  1.23693132E-03,
     *  1.16161895E-03, 1.16287105E-03, 1.16412883E-03, 1.16539232E-03,
     *  1.17736394E-03, 1.18985242E-03, 1.20288338E-03, 1.21648363E-03,
     *  1.23068119E-03,
     *  1.15692377E-03, 1.15815157E-03, 1.15938487E-03, 1.16062369E-03,
     *  1.17235779E-03, 1.18459130E-03, 1.19734853E-03, 1.21065486E-03,
     *  1.22453683E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  1.15228288E-03, 1.15348710E-03, 1.15469664E-03, 1.15591153E-03,
     *  1.16741531E-03, 1.17940187E-03, 1.19189425E-03, 1.20491653E-03,
     *  1.21849384E-03,
     *  1.14769440E-03, 1.14887573E-03, 1.15006220E-03, 1.15125386E-03,
     *  1.16253420E-03, 1.17428143E-03, 1.18651743E-03, 1.19926504E-03,
     *  1.21254807E-03,
     *  1.14315653E-03, 1.14431562E-03, 1.14547970E-03, 1.14664879E-03,
     *  1.15771227E-03, 1.16922746E-03, 1.18121513E-03, 1.19369699E-03,
     *  1.20669561E-03,
     *  1.13866756E-03, 1.13980504E-03, 1.14094735E-03, 1.14209453E-03,
     *  1.15294744E-03, 1.16423754E-03, 1.17598459E-03, 1.18820918E-03,
     *  1.20093277E-03,
     *  1.13422587E-03, 1.13534234E-03, 1.13646350E-03, 1.13758936E-03,
     *  1.14823774E-03, 1.15930940E-03, 1.17082315E-03, 1.18279858E-03,
     *  1.19525605E-03,
     *  1.12982990E-03, 1.13092595E-03, 1.13202653E-03, 1.13313168E-03,
     *  1.14358127E-03, 1.15444086E-03, 1.16572833E-03, 1.17746232E-03,
     *  1.18966217E-03,
     *  1.12547818E-03, 1.12655435E-03, 1.12763492E-03, 1.12871992E-03,
     *  1.13897626E-03, 1.14962986E-03, 1.16069775E-03, 1.17219766E-03,
     *  1.18414801E-03,
     *  1.12116929E-03, 1.12222611E-03, 1.12328721E-03, 1.12435260E-03,
     *  1.13442099E-03, 1.14487443E-03, 1.15572916E-03, 1.16700205E-03,
     *  1.17871060E-03,
     *  1.11690188E-03, 1.11793988E-03, 1.11898202E-03, 1.12002832E-03,
     *  1.12991385E-03, 1.14017272E-03, 1.15082042E-03, 1.16187301E-03,
     *  1.17334717E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   548.67714    ,  557.70301    ,  566.87734    ,  576.20259    ,
     *   585.68122    ,  595.31577    ,  605.10880    ,  615.06291    ,
     *   625.18077    ,
     *   381.84021    ,  388.12164    ,  394.50638    ,  400.99614    ,
     *   407.59265    ,  414.29767    ,  421.11297    ,  428.04038    ,
     *   435.08174    ,
     *   269.66036    ,  274.09644    ,  278.60549    ,  283.18869    ,
     *   287.84729    ,  292.58251    ,  297.39561    ,  302.28789    ,
     *   307.26063    ,
     *   193.09308    ,  196.26963    ,  199.49844    ,  202.78034    ,
     *   206.11623    ,  209.50698    ,  212.95351    ,  216.45672    ,
     *   220.01755    ,
     *   140.08761    ,  142.39224    ,  144.73476    ,  147.11582    ,
     *   149.53603    ,  151.99605    ,  154.49652    ,  157.03813    ,
     *   159.62153    ,
     *   102.89847    ,  104.59134    ,  106.31205    ,  108.06105    ,
     *   109.83882    ,  111.64582    ,  113.48254    ,  115.34947    ,
     *   117.24710    ,
     *   76.472998    ,  77.731169    ,  79.010029    ,  80.309918    ,
     *   81.631183    ,  82.974174    ,  84.339250    ,  85.726775    ,
     *   87.137119    ,
     *   57.468546    ,  58.414097    ,  59.375193    ,  60.352092    ,
     *   61.345052    ,  62.354340    ,  63.380222    ,  64.422974    ,
     *   65.482873    ,
     *   43.644119    ,  44.362260    ,  45.092206    ,  45.834151    ,
     *   46.588293    ,  47.354834    ,  48.133977    ,  48.925930    ,
     *   49.730904    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   33.478130    ,  34.029041    ,  34.589007    ,  35.158176    ,
     *   35.736700    ,  36.324733    ,  36.922432    ,  37.529957    ,
     *   38.147469    ,
     *   25.924941    ,  26.351604    ,  26.785277    ,  27.226075    ,
     *   27.674117    ,  28.129522    ,  28.592411    ,  29.062908    ,
     *   29.541138    ,
     *   20.257704    ,  20.591141    ,  20.930055    ,  21.274536    ,
     *   21.624676    ,  21.980568    ,  22.342308    ,  22.709991    ,
     *   23.083717    ,
     *   15.965615    ,  16.228448    ,  16.495596    ,  16.767131    ,
     *   17.043125    ,  17.323651    ,  17.608785    ,  17.898603    ,
     *   18.193181    ,
     *   12.685942    ,  12.894825    ,  13.107136    ,  13.322931    ,
     *   13.542268    ,  13.765206    ,  13.991804    ,  14.222122    ,
     *   14.456223    ,
     *   10.158526    ,  10.325834    ,  10.495885    ,  10.668725    ,
     *   10.844401    ,  11.022959    ,  11.204447    ,  11.388915    ,
     *   11.576410    ,
     *   8.1949949    ,  8.3300026    ,  8.4672226    ,  8.6066917    ,
     *   8.7484473    ,  8.8925273    ,  9.0389704    ,  9.1878157    ,
     *   9.3391031    ,
     *   6.6577104    ,  6.7674300    ,  6.8789459    ,  6.9922881    ,
     *   7.1074870    ,  7.2245734    ,  7.3435789    ,  7.4645353    ,
     *   7.5874749    ,
     *   5.4452277    ,  5.5350021    ,  5.6262448    ,  5.7189802    ,
     *   5.8132334    ,  5.9090296    ,  6.0063946    ,  6.1053545    ,
     *   6.2059358    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *   4.4821533    ,  4.5560853    ,  4.6312250    ,  4.7075925    ,
     *   4.7852085    ,  4.8640939    ,  4.9442699    ,  5.0257580    ,
     *   5.1085800    ,
     *   3.7120073    ,  3.7732706    ,  3.8355331    ,  3.8988117    ,
     *   3.9631234    ,  4.0284856    ,  4.0949159    ,  4.1624323    ,
     *   4.2310528    ,
     *   3.0921544    ,  3.1432212    ,  3.1951196    ,  3.2478635    ,
     *   3.3014672    ,  3.3559453    ,  3.4113125    ,  3.4675837    ,
     *   3.5247741    ,
     *   2.5901739    ,  2.6329833    ,  2.6764884    ,  2.7207010    ,
     *   2.7656330    ,  2.8112968    ,  2.8577046    ,  2.9048691    ,
     *   2.9528029    ,
     *   2.1812389    ,  2.2173216    ,  2.2539891    ,  2.2912517    ,
     *   2.3291194    ,  2.3676027    ,  2.4067118    ,  2.4464575    ,
     *   2.4868506    ,
     *   1.8462090    ,  1.8767805    ,  1.9078463    ,  1.9394150    ,
     *   1.9714951    ,  2.0040956    ,  2.0372251    ,  2.0708929    ,
     *   2.1051080    ,
     *   1.5702318    ,  1.5962636    ,  1.6227151    ,  1.6495935    ,
     *   1.6769062    ,  1.7046607    ,  1.7328647    ,  1.7615259    ,
     *   1.7906520    ,
     *   1.3417105    ,  1.3639834    ,  1.3866140    ,  1.4096087    ,
     *   1.4329737    ,  1.4567157    ,  1.4808411    ,  1.5053566    ,
     *   1.5302688    ,
     *   1.1515360    ,  1.1706807    ,  1.1901317    ,  1.2098943    ,
     *   1.2299743    ,  1.2503770    ,  1.2711082    ,  1.2921737    ,
     *   1.3135792    /
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  0.99251174    ,  1.0090407    ,  1.0258328    ,  1.0428930    ,
     *   1.0602259    ,  1.0778364    ,  1.0957295    ,  1.1139100    ,
     *   1.1323832    ,
     *  0.85892066    , 0.87325226    , 0.88781091    , 0.90260076    ,
     *  0.91762601    , 0.93289091    , 0.94839975    , 0.96415688    ,
     *  0.98016668    ,
     *  0.74619676    , 0.75867430    , 0.77134836    , 0.78422260    ,
     *  0.79730071    , 0.81058641    , 0.82408349    , 0.83779574    ,
     *  0.85172702    ,
     *  0.67098161    , 0.68222208    , 0.69363869    , 0.70523476    ,
     *  0.71701367    , 0.72897879    , 0.74113353    , 0.75348136    ,
     *  0.76602576    ,
     *  0.60464219    , 0.61479160    , 0.62509918    , 0.63556796    ,
     *  0.64620101    , 0.65700140    , 0.66797224    , 0.67911667    ,
     *  0.69043787    ,
     *  0.54599128    , 0.55517613    , 0.56450325    , 0.57397542    ,
     *  0.58359544    , 0.59336612    , 0.60329029    , 0.61337083    ,
     *  0.62361061    ,
     *  0.49401750    , 0.50234764    , 0.51080597    , 0.51939503    ,
     *  0.52811738    , 0.53697561    , 0.54597230    , 0.55511009    ,
     *  0.56439160    ,
     *  0.44785694    , 0.45542803    , 0.46311478    , 0.47091954    ,
     *  0.47884467    , 0.48689253    , 0.49506551    , 0.50336601    ,
     *  0.51179646    ,
     *  0.40676968    , 0.41366520    , 0.42066522    , 0.42777193    ,
     *  0.43498749    , 0.44231409    , 0.44975392    , 0.45730919    ,
     *  0.46498213    /
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  0.37012042    , 0.37641339    , 0.38280091    , 0.38928501    ,
     *  0.39586769    , 0.40255097    , 0.40933687    , 0.41622744    ,
     *  0.42322472    ,
     *  0.33736226    , 0.34311671    , 0.34895682    , 0.35488446    ,
     *  0.36090149    , 0.36700979    , 0.37321123    , 0.37950770    ,
     *  0.38590109    ,
     *  0.30802329    , 0.31329550    , 0.31864539    , 0.32407470    ,
     *  0.32958517    , 0.33517855    , 0.34085657    , 0.34662098    ,
     *  0.35247354    ,
     *  0.28169532    , 0.28653485    , 0.29144489    , 0.29642707    ,
     *  0.30148302    , 0.30661436    , 0.31182272    , 0.31710972    ,
     *  0.32247699    ,
     *  0.25802450    , 0.26247508    , 0.26698973    , 0.27156996    ,
     *  0.27621731    , 0.28093330    , 0.28571944    , 0.29057724    ,
     *  0.29550823    ,
     *  0.23670333    , 0.24080366    , 0.24496223    , 0.24918047    ,
     *  0.25345984    , 0.25780174    , 0.26220762    , 0.26667887    ,
     *  0.27121693    ,
     *  0.21746408    , 0.22124843    , 0.22508575    , 0.22897742    ,
     *  0.23292479    , 0.23692920    , 0.24099198    , 0.24511447    ,
     *  0.24929800    ,
     *  0.20007306    , 0.20357187    , 0.20711890    , 0.21071543    ,
     *  0.21436275    , 0.21806214    , 0.22181484    , 0.22562212    ,
     *  0.22948522    ,
     *  0.18432596    , 0.18756631    , 0.19085055    , 0.19417992    ,
     *  0.19755563    , 0.20097888    , 0.20445086    , 0.20797277    ,
     *  0.21154577    /
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  0.17004372    , 0.17304975    , 0.17609574    , 0.17918286    ,
     *  0.18231228    , 0.18548514    , 0.18870258    , 0.19196571    ,
     *  0.19527564    ,
     *  0.15706913    , 0.15986239    , 0.16269202    , 0.16555916    ,
     *  0.16846492    , 0.17141038    , 0.17439663    , 0.17742472    ,
     *  0.18049572    ,
     *  0.14526389    , 0.14786366    , 0.15049653    , 0.15316359    ,
     *  0.15586591    , 0.15860454    , 0.16138049    , 0.16419479    ,
     *  0.16704843    ,
     *  0.13450612    , 0.13692967    , 0.13938333    , 0.14186815    ,
     *  0.14438517    , 0.14693537    , 0.14951975    , 0.15213928    ,
     *  0.15479491    ,
     *  0.12468817    , 0.12695101    , 0.12924122    , 0.13155982    ,
     *  0.13390780    , 0.13628612    , 0.13869573    , 0.14113756    ,
     *  0.14361253    ,
     *  0.11571484    , 0.11783093    , 0.11997186    , 0.12213862    ,
     *  0.12433218    , 0.12655348    , 0.12880343    , 0.13108291    ,
     *  0.13339281    ,
     *  0.10750177    , 0.10948366    , 0.11148806    , 0.11351595    ,
     *  0.11556828    , 0.11764593    , 0.11974981    , 0.12188076    ,
     *  0.12403964    ,
     *  9.99740693E-02, 0.10183308    , 0.10371247    , 0.10561318    ,
     *  0.10753614    , 0.10948223    , 0.11145230    , 0.11344719    ,
     *  0.11546771    ,
     *  9.30651389E-02, 9.48115212E-02, 9.65762914E-02, 9.83603891E-02,
     *  0.10016471    , 0.10199013    , 0.10383747    , 0.10570754    ,
     *  0.10760114    /
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  8.67156779E-02, 8.83586944E-02, 9.00182570E-02, 9.16952948E-02,
     *  9.33906931E-02, 9.51052995E-02, 9.68399297E-02, 9.85953720E-02,
     *  0.10037239    ,
     *  8.08727830E-02, 8.24208326E-02, 8.39837152E-02, 8.55623530E-02,
     *  8.71576206E-02, 8.87703524E-02, 9.04013483E-02, 9.20513789E-02,
     *  9.37211895E-02,
     *  7.54891876E-02, 7.69498953E-02, 7.84238382E-02, 7.99119349E-02,
     *  8.14150527E-02, 8.29340161E-02, 8.44696120E-02, 8.60225961E-02,
     *  8.75936968E-02,
     *  7.05225966E-02, 7.19028954E-02, 7.32949347E-02, 7.46996329E-02,
     *  7.61178536E-02, 7.75504139E-02, 7.89980908E-02, 8.04616278E-02,
     *  8.19417388E-02,
     *  6.59351060E-02, 6.72413095E-02, 6.85578510E-02, 6.98856521E-02,
     *  7.12255757E-02, 7.25784345E-02, 7.39449986E-02, 7.53260015E-02,
     *  7.67221456E-02,
     *  6.16926975E-02, 6.29305639E-02, 6.41774479E-02, 6.54342780E-02,
     *  6.67019193E-02, 6.79811831E-02, 6.92728351E-02, 7.05776015E-02,
     *  7.18961753E-02,
     *  5.68286742E-02, 5.79884623E-02, 5.91557194E-02, 6.03313874E-02,
     *  6.15163385E-02, 6.27113865E-02, 6.39172948E-02, 6.51347842E-02,
     *  6.63645389E-02,
     *  5.24031916E-02, 5.34922599E-02, 5.45873465E-02, 5.56894124E-02,
     *  5.67993422E-02, 5.79179561E-02, 5.90460196E-02, 6.01842515E-02,
     *  6.13333309E-02,
     *  4.83695980E-02, 4.93945480E-02, 5.04241492E-02, 5.14593873E-02,
     *  5.25011644E-02, 5.35503116E-02, 5.46076004E-02, 5.56737513E-02,
     *  5.67494416E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  4.46868190E-02, 4.56535883E-02, 4.66237114E-02, 4.75982054E-02,
     *  4.85779949E-02, 4.95639267E-02, 5.05567821E-02, 5.15572870E-02,
     *  5.25661202E-02,
     *  4.13186145E-02, 4.22325573E-02, 4.31486140E-02, 4.40678398E-02,
     *  4.49911874E-02, 4.59195240E-02, 4.68536450E-02, 4.77942853E-02,
     *  4.87421280E-02,
     *  3.82329440E-02, 3.90989015E-02, 3.99657790E-02, 4.08346767E-02,
     *  4.17065816E-02, 4.25823865E-02, 4.34629050E-02, 4.43488845E-02,
     *  4.52410163E-02,
     *  3.54014218E-02, 3.62237841E-02, 3.70459069E-02, 3.78689439E-02,
     *  3.86939228E-02, 3.95217671E-02, 4.03533134E-02, 4.11893254E-02,
     *  4.20305057E-02,
     *  3.27988488E-02, 3.35816090E-02, 3.43629939E-02, 3.51442199E-02,
     *  3.59263624E-02, 3.67103816E-02, 3.74971416E-02, 3.82874267E-02,
     *  3.90819539E-02,
     *  3.04028098E-02, 3.11496115E-02, 3.18939156E-02, 3.26370106E-02,
     *  3.33800282E-02, 3.41239712E-02, 3.48697366E-02, 3.56181333E-02,
     *  3.63698967E-02,
     *  2.81933237E-02, 2.89075043E-02, 2.96180667E-02, 3.03263841E-02,
     *  3.10336527E-02, 3.17409254E-02, 3.24491374E-02, 3.31591269E-02,
     *  3.38716512E-02,
     *  2.61525424E-02, 2.68371698E-02, 2.75170499E-02, 2.81936534E-02,
     *  2.88682516E-02, 2.95419548E-02, 3.02157427E-02, 3.08904877E-02,
     *  3.15669729E-02,
     *  2.42644865E-02, 2.49223942E-02, 2.55744047E-02, 2.62221020E-02,
     *  2.68668437E-02, 2.75098066E-02, 2.81520217E-02, 2.87944006E-02,
     *  2.94377568E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  2.25148168E-02, 2.31486338E-02, 2.37753707E-02, 2.43967426E-02,
     *  2.50142070E-02, 2.56290170E-02, 2.62422621E-02, 2.68548992E-02,
     *  2.74677771E-02,
     *  2.08906320E-02, 2.15028115E-02, 2.21066808E-02, 2.27041080E-02,
     *  2.32966654E-02, 2.38856937E-02, 2.44723495E-02, 2.50576418E-02,
     *  2.56424591E-02,
     *  1.93802919E-02, 1.99731373E-02, 2.05563799E-02, 2.11320661E-02,
     *  2.17019010E-02, 2.22673261E-02, 2.28295746E-02, 2.33897145E-02,
     *  2.39486798E-02,
     *  1.79732630E-02, 1.85489522E-02, 1.91136660E-02, 1.96696593E-02,
     *  2.02187915E-02, 2.07626193E-02, 2.13024638E-02, 2.18394601E-02,
     *  2.23745937E-02,
     *  1.66599835E-02, 1.72205928E-02, 1.77687532E-02, 1.83069655E-02,
     *  1.88372680E-02, 1.93613504E-02, 1.98806338E-02, 2.03963295E-02,
     *  2.09094817E-02,
     *  1.54317442E-02, 1.59792708E-02, 1.65127508E-02, 1.70349752E-02,
     *  1.75481913E-02, 1.80542418E-02, 1.85546625E-02, 1.90507510E-02,
     *  1.95436178E-02,
     *  1.39335470E-02, 1.44668264E-02, 1.49837213E-02, 1.54874901E-02,
     *  1.59807097E-02, 1.64654614E-02, 1.69434568E-02, 1.74161253E-02,
     *  1.78846773E-02,
     *  1.25508062E-02, 1.30731196E-02, 1.35763633E-02, 1.40643890E-02,
     *  1.45401831E-02, 1.50061170E-02, 1.54641131E-02, 1.59157568E-02,
     *  1.63623757E-02,
     *  1.12618313E-02, 1.17764421E-02, 1.22688263E-02, 1.27436044E-02,
     *  1.32042771E-02, 1.36535735E-02, 1.40936708E-02, 1.45263405E-02,
     *  1.49530484E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  1.12463877E-02, 1.17609240E-02, 1.22531911E-02, 1.27278202E-02,
     *  1.31883194E-02, 1.36374226E-02, 1.40773104E-02, 1.45097569E-02,
     *  1.49362298E-02,
     *  1.12155843E-02, 1.17299735E-02, 1.22220080E-02, 1.26963408E-02,
     *  1.31564944E-02, 1.36052125E-02, 1.40446829E-02, 1.44766846E-02,
     *  1.49026890E-02,
     *  1.11086445E-02, 1.16225373E-02, 1.21137747E-02, 1.25870866E-02,
     *  1.30460465E-02, 1.34934328E-02, 1.39314579E-02, 1.43619185E-02,
     *  1.47862992E-02,
     *  1.09033604E-02, 1.14163653E-02, 1.19061190E-02, 1.23775061E-02,
     *  1.28342013E-02, 1.32790524E-02, 1.37143203E-02, 1.41418371E-02,
     *  1.45631131E-02,
     *  1.07026406E-02, 1.12148630E-02, 1.17032273E-02, 1.21727779E-02,
     *  1.26272939E-02, 1.30696938E-02, 1.35022885E-02, 1.39269457E-02,
     *  1.43452019E-02,
     *  1.05063239E-02, 1.10178666E-02, 1.15049330E-02, 1.19727327E-02,
     *  1.24251519E-02, 1.28651820E-02, 1.32951842E-02, 1.37170629E-02,
     *  1.41323813E-02,
     *  1.03142569E-02, 1.08252204E-02, 1.13110777E-02, 1.17772092E-02,
     *  1.22276114E-02, 1.26653498E-02, 1.30928377E-02, 1.35120161E-02,
     *  1.39244755E-02,
     *  1.01262935E-02, 1.06367758E-02, 1.11215103E-02, 1.15860536E-02,
     *  1.20345158E-02, 1.24700381E-02, 1.28950867E-02, 1.33116404E-02,
     *  1.37213170E-02,
     *  9.94229413E-03, 1.04523911E-02, 1.09360864E-02, 1.13991191E-02,
     *  1.18457155E-02, 1.22790948E-02, 1.27017767E-02, 1.31157784E-02,
     *  1.35227457E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  9.76212589E-03, 1.02719310E-02, 1.07546685E-02, 1.12162656E-02,
     *  1.16610681E-02, 1.20923747E-02, 1.25127599E-02, 1.29242799E-02,
     *  1.33286087E-02,
     *  9.58566192E-03, 1.00952666E-02, 1.05771252E-02, 1.10373592E-02,
     *  1.14804372E-02, 1.19097391E-02, 1.23278953E-02, 1.27370013E-02,
     *  1.31387600E-02,
     *  9.41278118E-03, 9.92227469E-03, 1.04033310E-02, 1.08622722E-02,
     *  1.13036927E-02, 1.17310554E-02, 1.21470478E-02, 1.25538054E-02,
     *  1.29530599E-02,
     *  9.24336810E-03, 9.75283749E-03, 1.02331658E-02, 1.06908822E-02,
     *  1.11307100E-02, 1.15561970E-02, 1.19700885E-02, 1.23745608E-02,
     *  1.27713750E-02,
     *  7.82194946E-03, 8.33494220E-03, 8.81167517E-03, 9.26090000E-03,
     *  9.68868931E-03, 1.00994573E-02, 1.04965304E-02, 1.08824885E-02,
     *  1.12593806E-02,
     *  6.62071684E-03, 7.14255040E-03, 7.62012055E-03, 8.06487380E-03,
     *  8.48446279E-03, 8.88428730E-03, 9.26831900E-03, 9.63957693E-03,
     *  1.00004182E-02,
     *  5.59522991E-03, 6.12790820E-03, 6.60859523E-03, 7.05125713E-03,
     *  7.46510645E-03, 7.85653156E-03, 8.23015283E-03, 8.58942929E-03,
     *  8.93702519E-03,
     *  4.72216618E-03, 5.26084737E-03, 5.74357342E-03, 6.18449379E-03,
     *  6.59362578E-03, 6.97805459E-03, 7.34291752E-03, 7.69204564E-03,
     *  8.02837141E-03,
     *  3.99735868E-03, 4.52515910E-03, 5.00341946E-03, 5.44012988E-03,
     *  5.84385715E-03, 6.22150427E-03, 6.57834022E-03, 6.91837983E-03,
     *  7.24472254E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  3.42621679E-03, 3.91505113E-03, 4.37541758E-03, 4.80174689E-03,
     *  5.19728287E-03, 5.56703873E-03, 5.91564687E-03, 6.24693552E-03,
     *  6.56397838E-03,
     *  3.00182621E-03, 3.42739135E-03, 3.85240038E-03, 4.25858945E-03,
     *  4.64085308E-03, 5.00016591E-03, 5.33938036E-03, 5.66155397E-03,
     *  5.96942743E-03,
     *  2.69664643E-03, 3.05171780E-03, 3.42778767E-03, 3.80298899E-03,
     *  4.16519084E-03, 4.51017866E-03, 4.83789620E-03, 5.14991685E-03,
     *  5.44823878E-03,
     *  2.47759791E-03, 2.76832020E-03, 3.09113049E-03, 3.42745934E-03,
     *  3.76281110E-03, 4.08885351E-03, 4.40223759E-03, 4.70248049E-03,
     *  4.99041128E-03,
     *  2.31726289E-03, 2.55499461E-03, 2.82782886E-03, 3.12267013E-03,
     *  3.42646052E-03, 3.72927025E-03, 4.02521428E-03, 4.31166759E-03,
     *  4.58800881E-03,
     *  2.19575327E-03, 2.39255419E-03, 2.62228043E-03, 2.87750226E-03,
     *  3.14814411E-03, 3.42484963E-03, 3.70062654E-03, 3.97121960E-03,
     *  4.23457748E-03,
     *  2.10014974E-03, 2.26615511E-03, 2.46063087E-03, 2.68055885E-03,
     *  2.91919630E-03, 3.16884436E-03, 3.42268592E-03, 3.67567987E-03,
     *  3.92468772E-03,
     *  2.02250036E-03, 2.16515311E-03, 2.33168631E-03, 2.52155903E-03,
     *  2.73101645E-03, 2.95436810E-03, 3.18571957E-03, 3.42002680E-03,
     *  3.65358137E-03,
     *  1.95782120E-03, 2.08235903E-03, 2.22690031E-03, 2.39192336E-03,
     *  2.57578422E-03, 2.77475143E-03, 2.98416277E-03, 3.19948295E-03,
     *  3.41692632E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  1.90283988E-03, 2.01299271E-03, 2.14005749E-03, 2.28481902E-03,
     *  2.44681491E-03, 2.62391013E-03, 2.81272463E-03, 3.00948575E-03,
     *  3.21068180E-03,
     *  1.85530880E-03, 1.95381166E-03, 2.06676421E-03, 2.19500421E-03,
     *  2.33861748E-03, 2.49655241E-03, 2.66657498E-03, 2.84575662E-03,
     *  3.03105890E-03,
     *  1.81362830E-03, 1.90254389E-03, 2.00391725E-03, 2.11857029E-03,
     *  2.24681442E-03, 2.38822738E-03, 2.54146050E-03, 2.70439152E-03,
     *  2.87454070E-03,
     *  1.77662863E-03, 1.85754714E-03, 1.94928686E-03, 2.05263715E-03,
     *  2.16800012E-03, 2.29528352E-03, 2.43373781E-03, 2.58192244E-03,
     *  2.73792136E-03,
     *  1.74343586E-03, 1.81760357E-03, 1.90123325E-03, 1.99507350E-03,
     *  2.09956554E-03, 2.21478544E-03, 2.34035093E-03, 2.47533648E-03,
     *  2.61833525E-03,
     *  1.71338501E-03, 1.78179159E-03, 1.85852328E-03, 1.94428013E-03,
     *  2.03951969E-03, 2.14440895E-03, 2.25877998E-03, 2.38206199E-03,
     *  2.51326550E-03,
     *  1.68596175E-03, 1.74940217E-03, 1.82021192E-03, 1.89903636E-03,
     *  1.98633469E-03, 2.08232809E-03, 2.18697524E-03, 2.29993546E-03,
     *  2.42053376E-03,
     *  1.66076226E-03, 1.71988190E-03, 1.78556359E-03, 1.85839495E-03,
     *  1.93882497E-03, 2.02710867E-03, 2.12328443E-03, 2.22715824E-03,
     *  2.33827765E-03,
     *  1.63746498E-03, 1.69279324E-03, 1.75399825E-03, 1.82161020E-03,
     *  1.89605855E-03, 1.97761786E-03, 2.06638045E-03, 2.16224830E-03,
     *  2.26492123E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  1.61581049E-03, 1.66778598E-03, 1.72505321E-03, 1.78808787E-03,
     *  1.85729355E-03, 1.93295284E-03, 2.01519582E-03, 2.10399084E-03,
     *  2.19914185E-03,
     *  1.59558704E-03, 1.64457661E-03, 1.69835557E-03, 1.75734951E-03,
     *  1.82193278E-03, 1.89238684E-03, 1.96886746E-03, 2.05139133E-03,
     *  2.13983579E-03,
     *  1.57661982E-03, 1.62293310E-03, 1.67360172E-03, 1.72900627E-03,
     *  1.78949086E-03, 1.85532902E-03, 1.92669246E-03, 2.00363385E-03,
     *  2.08608460E-03,
     *  1.55876310E-03, 1.60266366E-03, 1.65054217E-03, 1.70273941E-03,
     *  1.75956993E-03, 1.82129481E-03, 1.88809378E-03, 1.96004592E-03,
     *  2.03712398E-03,
     *  1.54189425E-03, 1.58360821E-03, 1.62897004E-03, 1.67828551E-03,
     *  1.73184137E-03, 1.78988367E-03, 1.85259398E-03, 1.92006994E-03,
     *  1.99231641E-03,
     *  1.52590921E-03, 1.56563200E-03, 1.60871225E-03, 1.65542513E-03,
     *  1.70603180E-03, 1.76076219E-03, 1.81979522E-03, 1.88324060E-03,
     *  1.95112792E-03,
     *  1.51071903E-03, 1.54862068E-03, 1.58962291E-03, 1.63397411E-03,
     *  1.68191224E-03, 1.73365107E-03, 1.78936384E-03, 1.84916712E-03,
     *  1.91310907E-03,
     *  1.49624712E-03, 1.53247647E-03, 1.57157802E-03, 1.61377670E-03,
     *  1.65928962E-03, 1.70831492E-03, 1.76101837E-03, 1.81751939E-03,
     *  1.87787956E-03,
     *  1.48242709E-03, 1.51711522E-03, 1.55447151E-03, 1.59470031E-03,
     *  1.63800008E-03, 1.68455423E-03, 1.73452009E-03, 1.78801707E-03,
     *  1.84511586E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.46920111E-03, 1.50246400E-03, 1.53821200E-03, 1.57663130E-03,
     *  1.61790368E-03, 1.66219889E-03, 1.70966550E-03, 1.76042086E-03,
     *  1.81454144E-03,
     *  1.45651847E-03, 1.48845929E-03, 1.52272032E-03, 1.55947166E-03,
     *  1.59888019E-03, 1.64110310E-03, 1.68628024E-03, 1.73452561E-03,
     *  1.78591888E-03,
     *  1.44433450E-03, 1.47504544E-03, 1.50792745E-03, 1.54313637E-03,
     *  1.58082571E-03, 1.62114118E-03, 1.66421420E-03, 1.71015462E-03,
     *  1.75904340E-03,
     *  1.43260967E-03, 1.46217344E-03, 1.49377293E-03, 1.52755128E-03,
     *  1.56364998E-03, 1.60220427E-03, 1.64333752E-03, 1.68715506E-03,
     *  1.73373774E-03,
     *  1.42130885E-03, 1.44979993E-03, 1.48020352E-03, 1.51265136E-03,
     *  1.54727414E-03, 1.58419753E-03, 1.62353733E-03, 1.66539417E-03,
     *  1.70984784E-03,
     *  1.41040067E-03, 1.43788642E-03, 1.46717214E-03, 1.49837935E-03,
     *  1.53162900E-03, 1.56703800E-03, 1.60471509E-03, 1.64475615E-03,
     *  1.68723930E-03,
     *  1.39985703E-03, 1.42639853E-03, 1.45463694E-03, 1.48468457E-03,
     *  1.51665353E-03, 1.55065275E-03, 1.58678435E-03, 1.62513957E-03,
     *  1.66579441E-03,
     *  1.38965266E-03, 1.41530551E-03, 1.44256063E-03, 1.47152200E-03,
     *  1.50229372E-03, 1.53497739E-03, 1.56966898E-03, 1.60645521E-03,
     *  1.64540975E-03,
     *  1.37976475E-03, 1.40457971E-03, 1.43090979E-03, 1.45885146E-03,
     *  1.48850150E-03, 1.51995482E-03, 1.55330163E-03, 1.58862432E-03,
     *  1.62599405E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  1.37017266E-03, 1.39419619E-03, 1.41965442E-03, 1.44663698E-03,
     *  1.47523401E-03, 1.50553423E-03, 1.53762251E-03, 1.57157709E-03,
     *  1.60746654E-03,
     *  1.36085765E-03, 1.38413239E-03, 1.40876746E-03, 1.43484625E-03,
     *  1.46245283E-03, 1.49167022E-03, 1.52257832E-03, 1.55525141E-03,
     *  1.58975544E-03,
     *  1.35180265E-03, 1.37436785E-03, 1.39822444E-03, 1.42345013E-03,
     *  1.45012342E-03, 1.47832210E-03, 1.50812140E-03, 1.53959184E-03,
     *  1.57279678E-03,
     *  1.34299208E-03, 1.36488394E-03, 1.38800316E-03, 1.41242227E-03,
     *  1.43821465E-03, 1.46545325E-03, 1.49420896E-03, 1.52454871E-03,
     *  1.55653331E-03,
     *  1.33441168E-03, 1.35566365E-03, 1.37808344E-03, 1.40173878E-03,
     *  1.42669836E-03, 1.45303065E-03, 1.48080249E-03, 1.51007741E-03,
     *  1.54091370E-03,
     *  1.32604836E-03, 1.34669146E-03, 1.36844685E-03, 1.39137792E-03,
     *  1.41554899E-03, 1.44102440E-03, 1.46786721E-03, 1.49613771E-03,
     *  1.52589172E-03,
     *  1.31789007E-03, 1.33795309E-03, 1.35907657E-03, 1.38131986E-03,
     *  1.40474331E-03, 1.42940739E-03, 1.45537162E-03, 1.48269323E-03,
     *  1.51142565E-03,
     *  1.30992574E-03, 1.32943545E-03, 1.34995716E-03, 1.37154649E-03,
     *  1.39426011E-03, 1.41815492E-03, 1.44328711E-03, 1.46971101E-03,
     *  1.49747774E-03,
     *  1.30214510E-03, 1.32112647E-03, 1.34107443E-03, 1.36204120E-03,
     *  1.38408002E-03, 1.40724447E-03, 1.43158763E-03, 1.45716109E-03,
     *  1.48401370E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  1.29453868E-03, 1.31301499E-03, 1.33241532E-03, 1.35278873E-03,
     *  1.37418528E-03, 1.39665544E-03, 1.42024941E-03, 1.44501615E-03,
     *  1.47100235E-03,
     *  1.28709769E-03, 1.30509073E-03, 1.32396780E-03, 1.34377504E-03,
     *  1.36455956E-03, 1.38636896E-03, 1.40925069E-03, 1.43325126E-03,
     *  1.45841524E-03,
     *  1.27981395E-03, 1.29734411E-03, 1.31572072E-03, 1.33498717E-03,
     *  1.35518785E-03, 1.37636768E-03, 1.39857152E-03, 1.42184356E-03,
     *  1.44622636E-03,
     *  1.27267986E-03, 1.28976629E-03, 1.30766376E-03, 1.32641315E-03,
     *  1.34605631E-03, 1.36663562E-03, 1.38819358E-03, 1.41077211E-03,
     *  1.43441187E-03,
     *  1.26568835E-03, 1.28234902E-03, 1.29978735E-03, 1.31804190E-03,
     *  1.33715212E-03, 1.35715807E-03, 1.37809997E-03, 1.40001764E-03,
     *  1.42294987E-03,
     *  1.25883280E-03, 1.27508461E-03, 1.29208259E-03, 1.30986312E-03,
     *  1.32846344E-03, 1.34792141E-03, 1.36827511E-03, 1.38956238E-03,
     *  1.41182025E-03,
     *  1.25210704E-03, 1.26796590E-03, 1.28454120E-03, 1.30186727E-03,
     *  1.31997928E-03, 1.33891303E-03, 1.35870460E-03, 1.37938996E-03,
     *  1.40100441E-03,
     *  1.24550526E-03, 1.26098620E-03, 1.27715545E-03, 1.29404544E-03,
     *  1.31168941E-03, 1.33012123E-03, 1.34937511E-03, 1.36948522E-03,
     *  1.39048522E-03,
     *  1.23902206E-03, 1.25413925E-03, 1.26991813E-03, 1.28638934E-03,
     *  1.30358433E-03, 1.32153516E-03, 1.34027426E-03, 1.35983410E-03,
     *  1.38024679E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  1.23265234E-03, 1.24741918E-03, 1.26282248E-03, 1.27889123E-03,
     *  1.29565518E-03, 1.31314470E-03, 1.33139055E-03, 1.35042358E-03,
     *  1.37027442E-03,
     *  1.22639132E-03, 1.24082049E-03, 1.25586219E-03, 1.27154386E-03,
     *  1.28789369E-03, 1.30494043E-03, 1.32271327E-03, 1.34124155E-03,
     *  1.36055445E-03,
     *  1.22023449E-03, 1.23433800E-03, 1.24903133E-03, 1.26434047E-03,
     *  1.28029213E-03, 1.29691355E-03, 1.31423245E-03, 1.33227672E-03,
     *  1.35107418E-03,
     *  1.21417762E-03, 1.22796685E-03, 1.24232433E-03, 1.25727470E-03,
     *  1.27284325E-03, 1.28905585E-03, 1.30593878E-03, 1.32351858E-03,
     *  1.34182178E-03,
     *  1.20821671E-03, 1.22170247E-03, 1.23573597E-03, 1.25034059E-03,
     *  1.26554029E-03, 1.28135962E-03, 1.29782356E-03, 1.31495732E-03,
     *  1.33278621E-03,
     *  1.20234797E-03, 1.21554053E-03, 1.22926133E-03, 1.24353252E-03,
     *  1.25837687E-03, 1.27381766E-03, 1.28987862E-03, 1.30658375E-03,
     *  1.32395716E-03,
     *  1.19656786E-03, 1.20947697E-03, 1.22289575E-03, 1.23684523E-03,
     *  1.25134701E-03, 1.26642320E-03, 1.28209635E-03, 1.29838929E-03,
     *  1.31532501E-03,
     *  1.19087298E-03, 1.20350794E-03, 1.21663487E-03, 1.23027375E-03,
     *  1.24444508E-03, 1.25916988E-03, 1.27446957E-03, 1.29036588E-03,
     *  1.30688074E-03,
     *  1.18526015E-03, 1.19762981E-03, 1.21047457E-03, 1.22381340E-03,
     *  1.23766579E-03, 1.25205172E-03, 1.26699155E-03, 1.28250597E-03,
     *  1.29861587E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   635.46505    ,  645.91850    ,  656.54391    ,  667.34410    ,
     *   678.32194    ,  689.48037    ,  700.82234    ,  712.35088    ,
     *   724.06906    ,
     *   442.23892    ,  449.51383    ,  456.90840    ,  464.42461    ,
     *   472.06446    ,  479.82997    ,  487.72322    ,  495.74631    ,
     *   503.90138    ,
     *   312.31517    ,  317.45285    ,  322.67504    ,  327.98313    ,
     *   333.37853    ,  338.86268    ,  344.43704    ,  350.10309    ,
     *   355.86234    ,
     *   223.63696    ,  227.31589    ,  231.05534    ,  234.85630    ,
     *   238.71977    ,  242.64680    ,  246.63842    ,  250.69569    ,
     *   254.81971    ,
     *   162.24743    ,  164.91651    ,  167.62950    ,  170.38711    ,
     *   173.19008    ,  176.03915    ,  178.93508    ,  181.87864    ,
     *   184.87062    ,
     *   119.17595    ,  121.13651    ,  123.12932    ,  125.15491    ,
     *   127.21381    ,  129.30658    ,  131.43377    ,  133.59594    ,
     *   135.79368    ,
     *   88.570655    ,  90.027768    ,  91.508844    ,  93.014279    ,
     *   94.544472    ,  96.099832    ,  97.680773    ,  99.287715    ,
     *   100.92109    ,
     *   66.560200    ,  67.655244    ,  68.768295    ,  69.899650    ,
     *   71.049611    ,  72.218483    ,  73.406579    ,  74.614214    ,
     *   75.841710    ,
     *   50.549113    ,  51.380776    ,  52.226115    ,  53.085353    ,
     *   53.958721    ,  54.846451    ,  55.748779    ,  56.665945    ,
     *   57.598195    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   38.775132    ,  39.413115    ,  40.061587    ,  40.720721    ,
     *   41.390692    ,  42.071679    ,  42.763864    ,  43.467430    ,
     *   44.182566    ,
     *   30.027228    ,  30.521309    ,  31.023512    ,  31.533971    ,
     *   32.052821    ,  32.580202    ,  33.116253    ,  33.661117    ,
     *   34.214940    ,
     *   23.463584    ,  23.849693    ,  24.242149    ,  24.641055    ,
     *   25.046518    ,  25.458646    ,  25.877548    ,  26.303337    ,
     *   26.736125    ,
     *   18.492600    ,  18.796937    ,  19.106276    ,  19.420697    ,
     *   19.740286    ,  20.065127    ,  20.395307    ,  20.730913    ,
     *   21.072036    ,
     *   14.694169    ,  14.936023    ,  15.181850    ,  15.431716    ,
     *   15.685686    ,  15.943829    ,  16.206214    ,  16.472911    ,
     *   16.743990    ,
     *   11.766983    ,  11.960685    ,  12.157568    ,  12.357684    ,
     *   12.561087    ,  12.767831    ,  12.977972    ,  13.191564    ,
     *   13.408666    ,
     *   9.4928729    ,  9.6491663    ,  9.8080252    ,  9.9694918    ,
     *   10.133609    ,  10.300422    ,  10.469973    ,  10.642310    ,
     *   10.817476    ,
     *   7.7124307    ,  7.8394361    ,  7.9685251    ,  8.0997322    ,
     *   8.2330925    ,  8.3686416    ,  8.5064157    ,  8.6464516    ,
     *   8.7887868    ,
     *   6.3081654    ,  6.4120709    ,  6.5176799    ,  6.6250208    ,
     *   6.7341223    ,  6.8450135    ,  6.9577242    ,  7.0722844    ,
     *   7.1887247    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *   5.1927584    ,  5.2783156    ,  5.3652745    ,  5.4536585    ,
     *   5.5434912    ,  5.6347967    ,  5.7275995    ,  5.8219243    ,
     *   5.9177963    ,
     *   4.3007960    ,  4.3716805    ,  4.4437254    ,  4.5169500    ,
     *   4.5913741    ,  4.6670174    ,  4.7439003    ,  4.8220434    ,
     *   4.9014675    ,
     *   3.5828991    ,  3.6419743    ,  3.7020157    ,  3.7630393    ,
     *   3.8250616    ,  3.8880992    ,  3.9521690    ,  4.0172883    ,
     *   4.0834743    ,
     *   3.0015191    ,  3.0510307    ,  3.1013511    ,  3.1524940    ,
     *   3.2044729    ,  3.2573019    ,  3.3109952    ,  3.3655672    ,
     *   3.4210325    ,
     *   2.5279020    ,  2.5696227    ,  2.6120241    ,  2.6551175    ,
     *   2.6989147    ,  2.7434274    ,  2.7886675    ,  2.8346473    ,
     *   2.8813791    ,
     *   2.1398798    ,  2.1752176    ,  2.2111311    ,  2.2476300    ,
     *   2.2847241    ,  2.3224234    ,  2.3607381    ,  2.3996785    ,
     *   2.4392551    ,
     *   1.8202511    ,  1.8503311    ,  1.8809003    ,  1.9119669    ,
     *   1.9435394    ,  1.9756263    ,  2.0082363    ,  2.0413781    ,
     *   2.0750607    ,
     *   1.5555846    ,  1.5813110    ,  1.6074549    ,  1.6340234    ,
     *   1.6610238    ,  1.6884634    ,  1.7163496    ,  1.7446899    ,
     *   1.7734921    ,
     *   1.3353306    ,  1.3574338    ,  1.3798950    ,  1.4027202    ,
     *   1.4259158    ,  1.4494879    ,  1.4734430    ,  1.4977876    ,
     *   1.5225283    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *   1.1511540    ,  1.1702276    ,  1.1896093    ,  1.2093045    ,
     *   1.2293183    ,  1.2496565    ,  1.2703244    ,  1.2913278    ,
     *   1.3126723    ,
     *  0.99643362    ,  1.0129622    ,  1.0297570    ,  1.0468226    ,
     *   1.0641637    ,  1.0817851    ,  1.0996916    ,  1.1178881    ,
     *   1.1363796    ,
     *  0.86588122    , 0.88026230    , 0.89487425    , 0.90972112    ,
     *  0.92480700    , 0.94013606    , 0.95571250    , 0.97154059    ,
     *  0.98762467    ,
     *  0.77877026    , 0.79171844    , 0.80487391    , 0.81824034    ,
     *  0.83182142    , 0.84562091    , 0.85964262    , 0.87389041    ,
     *  0.88836819    ,
     *  0.70193905    , 0.71362343    , 0.72549431    , 0.73755501    ,
     *  0.74980887    , 0.76225931    , 0.77490977    , 0.78776375    ,
     *  0.80082478    ,
     *  0.63401257    , 0.64457965    , 0.65531484    , 0.66622115    ,
     *  0.67730163    , 0.68855938    , 0.69999753    , 0.71161925    ,
     *  0.72342774    ,
     *  0.57381950    , 0.58339650    , 0.59312530    , 0.60300866    ,
     *  0.61304937    , 0.62325023    , 0.63361409    , 0.64414385    ,
     *  0.65484241    ,
     *  0.52035928    , 0.52905695    , 0.53789195    , 0.54686680    ,
     *  0.55598404    , 0.56524624    , 0.57465599    , 0.58421593    ,
     *  0.59392873    ,
     *  0.47277497    , 0.48068998    , 0.48872944    , 0.49689565    ,
     *  0.50519093    , 0.51361765    , 0.52217817    , 0.53087490    ,
     *  0.53971028    /
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  0.43033078    , 0.43754769    , 0.44487755    , 0.45232248    ,
     *  0.45988461    , 0.46756611    , 0.47536914    , 0.48329592    ,
     *  0.49134867    ,
     *  0.39239331    , 0.39898626    , 0.40568189    , 0.41248215    ,
     *  0.41938898    , 0.42640440    , 0.43353038    , 0.44076897    ,
     *  0.44812221    ,
     *  0.35841601    , 0.36445017    , 0.37057779    , 0.37680068    ,
     *  0.38312064    , 0.38953951    , 0.39605914    , 0.40268139    ,
     *  0.40940814    ,
     *  0.32792617    , 0.33345890    , 0.33907683    , 0.34478163    ,
     *  0.35057497    , 0.35645855    , 0.36243407    , 0.36850324    ,
     *  0.37466782    ,
     *  0.30051393    , 0.30559587    , 0.31075558    , 0.31599460    ,
     *  0.32131450    , 0.32671683    , 0.33220317    , 0.33777512    ,
     *  0.34343428    ,
     *  0.27582321    , 0.28049913    , 0.28524613    , 0.29006564    ,
     *  0.29495911    , 0.29992799    , 0.30497373    , 0.31009783    ,
     *  0.31530176    ,
     *  0.25354389    , 0.25785348    , 0.26222810    , 0.26666909    ,
     *  0.27117780    , 0.27575557    , 0.28040376    , 0.28512376    ,
     *  0.28991693    ,
     *  0.23340538    , 0.23738387    , 0.24142191    , 0.24552077    ,
     *  0.24968170    , 0.25390596    , 0.25819482    , 0.26254956    ,
     *  0.26697146    ,
     *  0.21517103    , 0.21884974    , 0.22258306    , 0.22637216    ,
     *  0.23021822    , 0.23412242    , 0.23808593    , 0.24210997    ,
     *  0.24619571    /
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  0.19863348    , 0.20204034    , 0.20549731    , 0.20900550    ,
     *  0.21256601    , 0.21617994    , 0.21984841    , 0.22357252    ,
     *  0.22735340    ,
     *  0.18361066    , 0.18677060    , 0.18997657    , 0.19322960    ,
     *  0.19653073    , 0.19988101    , 0.20328146    , 0.20673314    ,
     *  0.21023710    ,
     *  0.16994242    , 0.17287773    , 0.17585535    , 0.17887625    ,
     *  0.18194142    , 0.18505183    , 0.18820846    , 0.19141229    ,
     *  0.19466431    ,
     *  0.15748759    , 0.16021825    , 0.16298782    , 0.16579723    ,
     *  0.16864740    , 0.17153926    , 0.17447373    , 0.17745173    ,
     *  0.18047419    ,
     *  0.14612153    , 0.14866546    , 0.15124520    , 0.15386163    ,
     *  0.15651563    , 0.15920807    , 0.16193982    , 0.16471175    ,
     *  0.16752473    ,
     *  0.13573399    , 0.13810730    , 0.14051359    , 0.14295368    ,
     *  0.14542842    , 0.14793863    , 0.15048513    , 0.15306875    ,
     *  0.15569030    ,
     *  0.12622727    , 0.12844447    , 0.13069204    , 0.13297078    ,
     *  0.13528149    , 0.13762494    , 0.14000192    , 0.14241321    ,
     *  0.14485959    ,
     *  0.11751466    , 0.11958882    , 0.12169097    , 0.12382186    ,
     *  0.12598226    , 0.12817290    , 0.13039455    , 0.13264793    ,
     *  0.13493379    ,
     *  0.10951903    , 0.11146197    , 0.11343070    , 0.11542594    ,
     *  0.11744843    , 0.11949887    , 0.12157799    , 0.12368647    ,
     *  0.12582504    /
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  0.10217173    , 0.10399413    , 0.10584029    , 0.10771091    ,
     *  0.10960670    , 0.11152834    , 0.11347650    , 0.11545186    ,
     *  0.11745509    ,
     *  9.54115041E-02, 9.71230284E-02, 9.88564529E-02, 0.10061245    ,
     *  0.10239170    , 0.10419485    , 0.10602255    , 0.10787544    ,
     *  0.10975417    ,
     *  8.91836193E-02, 9.07930493E-02, 9.24226555E-02, 9.40730926E-02,
     *  9.57450030E-02, 9.74390195E-02, 9.91557662E-02, 0.10089586    ,
     *  0.10265992    ,
     *  8.34391132E-02, 8.49544188E-02, 8.64883054E-02, 8.80414072E-02,
     *  8.96143455E-02, 9.12077302E-02, 9.28221624E-02, 9.44582352E-02,
     *  9.61165358E-02,
     *  7.81341064E-02, 7.95625365E-02, 8.10080688E-02, 8.24713198E-02,
     *  8.39528913E-02, 8.54533733E-02, 8.69733454E-02, 8.85133790E-02,
     *  9.00740381E-02,
     *  7.32292206E-02, 7.45773768E-02, 7.59412626E-02, 7.73214782E-02,
     *  7.87186085E-02, 8.01332254E-02, 8.15658896E-02, 8.30171522E-02,
     *  8.44875568E-02,
     *  6.76072120E-02, 6.88634296E-02, 7.01337947E-02, 7.14188906E-02,
     *  7.27192838E-02, 7.40355261E-02, 7.53681571E-02, 7.67177056E-02,
     *  7.80846919E-02,
     *  6.24939028E-02, 6.36665830E-02, 6.48519623E-02, 6.60506098E-02,
     *  6.72630761E-02, 6.84898960E-02, 6.97315905E-02, 7.09886692E-02,
     *  7.22616317E-02,
     *  5.78353115E-02, 5.89319693E-02, 6.00399962E-02, 6.11599498E-02,
     *  6.22923677E-02, 6.34377700E-02, 6.45966621E-02, 6.57695363E-02,
     *  6.69568743E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  5.35839198E-02, 5.46112898E-02, 5.56488042E-02, 5.66970120E-02,
     *  5.77564399E-02, 5.88275958E-02, 5.99109716E-02, 6.10070450E-02,
     *  6.21162819E-02,
     *  4.96978128E-02, 5.06619415E-02, 5.16350839E-02, 5.26177823E-02,
     *  5.36105551E-02, 5.46139005E-02, 5.56282987E-02, 5.66542149E-02,
     *  5.76921013E-02,
     *  4.61399439E-02, 4.70462699E-02, 4.79605623E-02, 4.88833592E-02,
     *  4.98151728E-02, 5.07564933E-02, 5.17077917E-02, 5.26695227E-02,
     *  5.36421266E-02,
     *  4.28775047E-02, 4.37309285E-02, 4.45913457E-02, 4.54592921E-02,
     *  4.63352762E-02, 4.72197822E-02, 4.81132736E-02, 4.90161963E-02,
     *  4.99289807E-02,
     *  3.98813838E-02, 4.06863286E-02, 4.14973595E-02, 4.23150129E-02,
     *  4.31397949E-02, 4.39721859E-02, 4.48126438E-02, 4.56616073E-02,
     *  4.65194987E-02,
     *  3.71257001E-02, 3.78861647E-02, 3.86518670E-02, 3.94233456E-02,
     *  4.02011066E-02, 4.09856281E-02, 4.17773643E-02, 4.25767486E-02,
     *  4.33841962E-02,
     *  3.45873999E-02, 3.53070055E-02, 3.60310524E-02, 3.67600835E-02,
     *  3.74946068E-02, 3.82351002E-02, 3.89820154E-02, 3.97357820E-02,
     *  4.04968102E-02,
     *  3.22459076E-02, 3.29279387E-02, 3.36136604E-02, 3.43036224E-02,
     *  3.49983366E-02, 3.56982819E-02, 3.64039098E-02, 3.71156473E-02,
     *  3.78339009E-02,
     *  3.00828227E-02, 3.07302623E-02, 3.13806826E-02, 3.20346421E-02,
     *  3.26926581E-02, 3.33552129E-02, 3.40227587E-02, 3.46957218E-02,
     *  3.53745062E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  2.80816546E-02, 2.86972162E-02, 2.93150841E-02, 2.99358277E-02,
     *  3.05599722E-02, 3.11880045E-02, 3.18203794E-02, 3.24575236E-02,
     *  3.30998399E-02,
     *  2.62275911E-02, 2.68137460E-02, 2.74015638E-02, 2.79916273E-02,
     *  2.85844713E-02, 2.91805891E-02, 2.97804396E-02, 3.03844514E-02,
     *  3.09930275E-02,
     *  2.45072956E-02, 2.50662971E-02, 2.56263450E-02, 2.61880380E-02,
     *  2.67519221E-02, 2.73184994E-02, 2.78882338E-02, 2.84615574E-02,
     *  2.90388747E-02,
     *  2.29087298E-02, 2.34426345E-02, 2.39769923E-02, 2.45124199E-02,
     *  2.50494772E-02, 2.55886760E-02, 2.61304875E-02, 2.66753485E-02,
     *  2.72236657E-02,
     *  2.14210005E-02, 2.19316870E-02, 2.24422528E-02, 2.29533354E-02,
     *  2.34655103E-02, 2.39793013E-02, 2.44951882E-02, 2.50136135E-02,
     *  2.55349880E-02,
     *  2.00342237E-02, 2.05234093E-02, 2.10119164E-02, 2.15004062E-02,
     *  2.19894722E-02, 2.24796519E-02, 2.29714352E-02, 2.34652719E-02,
     *  2.39615779E-02,
     *  1.83501503E-02, 1.88134438E-02, 1.92753455E-02, 1.97365516E-02,
     *  2.01976832E-02, 2.06592984E-02, 2.11219031E-02, 2.15859587E-02,
     *  2.20518894E-02,
     *  1.68050965E-02, 1.72448869E-02, 1.76825875E-02, 1.81189352E-02,
     *  1.85545827E-02, 1.89901126E-02, 1.94260493E-02, 1.98628685E-02,
     *  2.03010046E-02,
     *  1.53750252E-02, 1.57933181E-02, 1.62088283E-02, 1.66223403E-02,
     *  1.70345428E-02, 1.74460469E-02, 1.78573987E-02, 1.82690904E-02,
     *  1.86815689E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  1.53579611E-02, 1.57759991E-02, 1.61912460E-02, 1.66044865E-02,
     *  1.70164102E-02, 1.74276283E-02, 1.78386874E-02, 1.82500798E-02,
     *  1.86622525E-02,
     *  1.53239309E-02, 1.57414608E-02, 1.61561824E-02, 1.65688818E-02,
     *  1.69802495E-02, 1.73908974E-02, 1.78013727E-02, 1.82121682E-02,
     *  1.86237312E-02,
     *  1.52058446E-02, 1.56216126E-02, 1.60345125E-02, 1.64453350E-02,
     *  1.68547739E-02, 1.72634438E-02, 1.76718939E-02, 1.80806185E-02,
     *  1.84900661E-02,
     *  1.49794124E-02, 1.53918074E-02, 1.58012190E-02, 1.62084462E-02,
     *  1.66141896E-02, 1.70190691E-02, 1.74236377E-02, 1.78283929E-02,
     *  1.82337856E-02,
     *  1.47583410E-02, 1.51674503E-02, 1.55734619E-02, 1.59771837E-02,
     *  1.63793229E-02, 1.67805048E-02, 1.71812864E-02, 1.75821683E-02,
     *  1.79836039E-02,
     *  1.45424431E-02, 1.49483506E-02, 1.53510475E-02, 1.57513505E-02,
     *  1.61499737E-02, 1.65475475E-02, 1.69446331E-02, 1.73417344E-02,
     *  1.77393069E-02,
     *  1.43315399E-02, 1.47343267E-02, 1.51337911E-02, 1.55307588E-02,
     *  1.59259508E-02, 1.63200029E-02, 1.67134805E-02, 1.71068904E-02,
     *  1.75006908E-02,
     *  1.41254610E-02, 1.45252051E-02, 1.49215164E-02, 1.53152294E-02,
     *  1.57070722E-02, 1.60976860E-02, 1.64876402E-02, 1.68774451E-02,
     *  1.72675610E-02,
     *  1.39240435E-02, 1.43208204E-02, 1.47140550E-02, 1.51045912E-02,
     *  1.54931640E-02, 1.58804198E-02, 1.62669325E-02, 1.66532156E-02,
     *  1.70397318E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  1.37271322E-02, 1.41210145E-02, 1.45112464E-02, 1.48986808E-02,
     *  1.52840598E-02, 1.56680355E-02, 1.60511857E-02, 1.64340273E-02,
     *  1.68170256E-02,
     *  1.35345783E-02, 1.39256363E-02, 1.43129369E-02, 1.46973420E-02,
     *  1.50796011E-02, 1.54603715E-02, 1.58402357E-02, 1.62197135E-02,
     *  1.65992729E-02,
     *  1.33462399E-02, 1.37345415E-02, 1.41189795E-02, 1.45004255E-02,
     *  1.48796358E-02, 1.52572736E-02, 1.56339255E-02, 1.60101146E-02,
     *  1.63863116E-02,
     *  1.31619813E-02, 1.35475918E-02, 1.39292339E-02, 1.43077884E-02,
     *  1.46840189E-02, 1.50585941E-02, 1.54321050E-02, 1.58050780E-02,
     *  1.61779864E-02,
     *  1.16288670E-02, 1.19923157E-02, 1.23508715E-02, 1.27055047E-02,
     *  1.30570477E-02, 1.34062221E-02, 1.37536598E-02, 1.40999194E-02,
     *  1.44454983E-02,
     *  1.03527246E-02, 1.06980271E-02, 1.10375917E-02, 1.13724806E-02,
     *  1.17035961E-02, 1.20317138E-02, 1.23575074E-02, 1.26815674E-02,
     *  1.30044162E-02,
     *  9.27504203E-03, 9.60517116E-03, 9.92879771E-03, 1.02470734E-02,
     *  1.05609688E-02, 1.08713117E-02, 1.11788161E-02, 1.14841038E-02,
     *  1.17877212E-02,
     *  8.35419166E-03, 8.67134186E-03, 8.98131484E-03, 9.28534364E-03,
     *  9.58446087E-03, 9.87954206E-03, 1.01713378E-02, 1.04604984E-02,
     *  1.07475923E-02,
     *  7.55980170E-03, 7.86556043E-03, 8.16357536E-03, 8.45514458E-03,
     *  8.74135123E-03, 9.02311009E-03, 9.30120241E-03, 9.57630219E-03,
     *  9.84899642E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  6.86923756E-03, 7.16469965E-03, 7.45198475E-03, 7.73242951E-03,
     *  8.00714949E-03, 8.27708605E-03, 8.54304180E-03, 8.80570781E-03,
     *  9.06568449E-03,
     *  6.26532178E-03, 6.55116814E-03, 6.82856946E-03, 7.09886213E-03,
     *  7.36316829E-03, 7.62243806E-03, 7.87748291E-03, 8.12900180E-03,
     *  8.37760187E-03,
     *  5.73480812E-03, 6.01136338E-03, 6.27940705E-03, 6.54022257E-03,
     *  6.79490419E-03, 7.04438748E-03, 7.28947648E-03, 7.53086650E-03,
     *  7.76916291E-03,
     *  5.26732810E-03, 5.53460834E-03, 5.79354936E-03, 6.04531532E-03,
     *  6.29092929E-03, 6.53128323E-03, 6.76715375E-03, 6.99921838E-03,
     *  7.22807053E-03,
     *  4.85463971E-03, 5.11240018E-03, 5.36226530E-03, 5.60520302E-03,
     *  5.84211436E-03, 6.07381347E-03, 6.30102594E-03, 6.52439496E-03,
     *  6.74449011E-03,
     *  4.49007234E-03, 4.73786458E-03, 4.97849535E-03, 5.21265683E-03,
     *  5.44107295E-03, 5.66444205E-03, 5.88341234E-03, 6.09857404E-03,
     *  6.31045960E-03,
     *  4.16810318E-03, 4.40534794E-03, 4.63644931E-03, 4.86175401E-03,
     *  5.08175564E-03, 5.29699799E-03, 5.50802412E-03, 5.71535135E-03,
     *  5.91946056E-03,
     *  3.88402889E-03, 4.11010588E-03, 4.33130292E-03, 4.54757708E-03,
     *  4.75914856E-03, 4.96637140E-03, 5.16965653E-03, 5.36942833E-03,
     *  5.56610121E-03,
     *  3.63371723E-03, 3.84806343E-03, 4.05896546E-03, 4.26598515E-03,
     *  4.46904548E-03, 4.66828440E-03, 4.86395760E-03, 5.05637788E-03,
     *  5.24587885E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  3.41343443E-03, 3.61563485E-03, 3.81590114E-03, 4.01343787E-03,
     *  4.20787304E-03, 4.39911620E-03, 4.58725187E-03, 4.77246620E-03,
     *  4.95499926E-03,
     *  3.21974371E-03, 3.40959666E-03, 3.59899457E-03, 3.78685980E-03,
     *  3.97255534E-03, 4.15576768E-03, 4.33640438E-03, 4.51451547E-03,
     *  4.69023767E-03,
     *  3.04946293E-03, 3.22700799E-03, 3.40545409E-03, 3.58353742E-03,
     *  3.76040907E-03, 3.93555583E-03, 4.10871451E-03, 4.27979680E-03,
     *  4.44883061E-03,
     *  2.89966043E-03, 3.06516931E-03, 3.23274757E-03, 3.40104352E-03,
     *  3.56906300E-03, 3.73613127E-03, 3.90183246E-03, 4.06594599E-03,
     *  4.22839072E-03,
     *  2.76766665E-03, 2.92160692E-03, 3.07856419E-03, 3.23718460E-03,
     *  3.39639768E-03, 3.55541421E-03, 3.71369349E-03, 3.87089671E-03,
     *  4.02683915E-03,
     *  2.65108458E-03, 2.79407028E-03, 2.94079437E-03, 3.08996649E-03,
     *  3.24050175E-03, 3.39154559E-03, 3.54246629E-03, 3.69282739E-03,
     *  3.84235151E-03,
     *  2.54779099E-03, 2.68053185E-03, 2.81752001E-03, 2.95757319E-03,
     *  3.09964161E-03, 3.24285058E-03, 3.38651288E-03, 3.53011907E-03,
     *  3.67331451E-03,
     *  2.45592766E-03, 2.57918372E-03, 2.70700863E-03, 2.83835407E-03,
     *  2.97224099E-03, 3.10781203E-03, 3.24435787E-03, 3.38132213E-03,
     *  3.51829121E-03,
     *  2.37388498E-03, 2.48842933E-03, 2.60770727E-03, 2.73081509E-03,
     *  2.85686709E-03, 2.98505152E-03, 3.11466542E-03, 3.24513038E-03,
     *  3.37599320E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  2.30028102E-03, 2.40687088E-03, 2.51823448E-03, 2.63361139E-03,
     *  2.75222080E-03, 2.87331577E-03, 2.99622207E-03, 3.12036105E-03,
     *  3.24525864E-03,
     *  2.23393803E-03, 2.33329380E-03, 2.43737005E-03, 2.54553944E-03,
     *  2.65712861E-03, 2.77146661E-03, 2.88792396E-03, 3.00593942E-03,
     *  3.12503485E-03,
     *  2.17385790E-03, 2.26664960E-03, 2.36404314E-03, 2.46552837E-03,
     *  2.57053514E-03, 2.67847290E-03, 2.78876710E-03, 2.90088715E-03,
     *  3.01436479E-03,
     *  2.11919777E-03, 2.20603793E-03, 2.29731927E-03, 2.39263052E-03,
     *  2.49149558E-03, 2.59340345E-03, 2.69783963E-03, 2.80431314E-03,
     *  2.91237645E-03,
     *  2.06924683E-03, 2.15068852E-03, 2.23638688E-03, 2.32601132E-03,
     *  2.41916789E-03, 2.51542030E-03, 2.61431514E-03, 2.71540622E-03,
     *  2.81827444E-03,
     *  2.02340522E-03, 2.09994383E-03, 2.18054380E-03, 2.26493896E-03,
     *  2.35280477E-03, 2.44377220E-03, 2.53744675E-03, 2.63342903E-03,
     *  2.73133327E-03,
     *  1.98116547E-03, 2.05324277E-03, 2.12918397E-03, 2.20877398E-03,
     *  2.29174545E-03, 2.37778792E-03, 2.46656136E-03, 2.55771261E-03,
     *  2.65089169E-03,
     *  1.94209673E-03, 2.01010603E-03, 2.08178493E-03, 2.15695907E-03,
     *  2.23540762E-03, 2.31686975E-03, 2.40105415E-03, 2.48765144E-03,
     *  2.57634782E-03,
     *  1.90583168E-03, 1.97012320E-03, 2.03789619E-03, 2.10900928E-03,
     *  2.18327936E-03, 2.26048698E-03, 2.34038320E-03, 2.42269872E-03,
     *  2.50715474E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.87205578E-03, 1.93294179E-03, 1.99712887E-03, 2.06450284E-03,
     *  2.13491147E-03, 2.20816953E-03, 2.28406421E-03, 2.36236188E-03,
     *  2.44281647E-03,
     *  1.84049846E-03, 1.89825792E-03, 1.95914646E-03, 2.02307274E-03,
     *  2.08991013E-03, 2.15950177E-03, 2.23166530E-03, 2.30619819E-03,
     *  2.38288408E-03,
     *  1.81092608E-03, 1.86580869E-03, 1.92365703E-03, 1.98439918E-03,
     *  2.04793012E-03, 2.11411667E-03, 2.18280209E-03, 2.25381052E-03,
     *  2.32695204E-03,
     *  1.78313603E-03, 1.83536576E-03, 1.89040652E-03, 1.94820296E-03,
     *  2.00866858E-03, 2.07169026E-03, 2.13713286E-03, 2.20484330E-03,
     *  2.27465472E-03,
     *  1.75695203E-03, 1.80673013E-03, 1.85917308E-03, 1.91423971E-03,
     *  1.97185945E-03, 2.03193649E-03, 2.09435407E-03, 2.15897851E-03,
     *  2.22566293E-03,
     *  1.73222013E-03, 1.77972778E-03, 1.82976243E-03, 1.88229494E-03,
     *  1.93726860E-03, 1.99460262E-03, 2.05419611E-03, 2.11593203E-03,
     *  2.17968073E-03,
     *  1.70880544E-03, 1.75420604E-03, 1.80200386E-03, 1.85217990E-03,
     *  1.90468950E-03, 1.95946502E-03, 2.01641942E-03, 2.07545010E-03,
     *  2.13644230E-03,
     *  1.68658937E-03, 1.73003056E-03, 1.77574695E-03, 1.82372803E-03,
     *  1.87393956E-03, 1.92632546E-03, 1.98081096E-03, 2.03730607E-03,
     *  2.09570898E-03,
     *  1.66546730E-03, 1.70708275E-03, 1.75085876E-03, 1.79679192E-03,
     *  1.84485693E-03, 1.89500792E-03, 1.94718100E-03, 2.00129736E-03,
     *  2.05726659E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  1.64534667E-03, 1.68525763E-03, 1.72722151E-03, 1.77124078E-03,
     *  1.81729782E-03, 1.86535575E-03, 1.91536033E-03, 1.96724279E-03,
     *  2.02092282E-03,
     *  1.62614528E-03, 1.66446197E-03, 1.70473053E-03, 1.74695829E-03,
     *  1.79113420E-03, 1.83722921E-03, 1.88519776E-03, 1.93498007E-03,
     *  1.98650491E-03,
     *  1.60778990E-03, 1.64461275E-03, 1.68329258E-03, 1.72384072E-03,
     *  1.76625173E-03, 1.81050342E-03, 1.85655795E-03, 1.90436365E-03,
     *  1.95385751E-03,
     *  1.59021512E-03, 1.62563581E-03, 1.66282434E-03, 1.70179534E-03,
     *  1.74254813E-03, 1.78506651E-03, 1.82931951E-03, 1.87526278E-03,
     *  1.92284079E-03,
     *  1.57336228E-03, 1.60746472E-03, 1.64325120E-03, 1.68073907E-03,
     *  1.71993167E-03, 1.76081805E-03, 1.80337332E-03, 1.84755977E-03,
     *  1.89332869E-03,
     *  1.55717868E-03, 1.59003979E-03, 1.62450615E-03, 1.66059725E-03,
     *  1.69831990E-03, 1.73766770E-03, 1.77862115E-03, 1.82114855E-03,
     *  1.86520739E-03,
     *  1.54161679E-03, 1.57330728E-03, 1.60652882E-03, 1.64130267E-03,
     *  1.67763856E-03, 1.71553402E-03, 1.75497437E-03, 1.79593330E-03,
     *  1.83837400E-03,
     *  1.52663361E-03, 1.55721860E-03, 1.58926473E-03, 1.62279466E-03,
     *  1.65782057E-03, 1.69434344E-03, 1.73235285E-03, 1.77182733E-03,
     *  1.81273531E-03,
     *  1.51219021E-03, 1.54172979E-03, 1.57266457E-03, 1.60501832E-03,
     *  1.63880527E-03, 1.67402938E-03, 1.71068401E-03, 1.74875208E-03,
     *  1.78820678E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.49825117E-03, 1.52680088E-03, 1.55668358E-03, 1.58792383E-03,
     *  1.62053760E-03, 1.65453142E-03, 1.68990201E-03, 1.72663621E-03,
     *  1.76471158E-03,
     *  1.48478423E-03, 1.51239554E-03, 1.54128106E-03, 1.57146593E-03,
     *  1.60296754E-03, 1.63579466E-03, 1.66994695E-03, 1.70541482E-03,
     *  1.74217977E-03,
     *  1.47175993E-03, 1.49848060E-03, 1.52641989E-03, 1.55560335E-03,
     *  1.58604952E-03, 1.61776908E-03, 1.65076429E-03, 1.68502875E-03,
     *  1.72054760E-03,
     *  1.45915131E-03, 1.48502572E-03, 1.51206618E-03, 1.54029843E-03,
     *  1.56974194E-03, 1.60040902E-03, 1.63230422E-03, 1.66542402E-03,
     *  1.69975684E-03,
     *  1.44693363E-03, 1.47200312E-03, 1.49818885E-03, 1.52551667E-03,
     *  1.55400673E-03, 1.58367273E-03, 1.61452122E-03, 1.64655123E-03,
     *  1.67975421E-03,
     *  1.43508416E-03, 1.45938726E-03, 1.48475944E-03, 1.51122645E-03,
     *  1.53880900E-03, 1.56752193E-03, 1.59737352E-03, 1.62836512E-03,
     *  1.66049088E-03,
     *  1.42358197E-03, 1.44715466E-03, 1.47175172E-03, 1.49739871E-03,
     *  1.52411670E-03, 1.55192148E-03, 1.58082284E-03, 1.61082414E-03,
     *  1.64192204E-03,
     *  1.41240773E-03, 1.43528368E-03, 1.45914157E-03, 1.48400669E-03,
     *  1.50990034E-03, 1.53683905E-03, 1.56483391E-03, 1.59389008E-03,
     *  1.62400645E-03,
     *  1.40154359E-03, 1.42375432E-03, 1.44690672E-03, 1.47102572E-03,
     *  1.49613272E-03, 1.52224484E-03, 1.54937426E-03, 1.57752772E-03,
     *  1.60670613E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.39097301E-03, 1.41254807E-03, 1.43502656E-03, 1.45843299E-03,
     *  1.48278872E-03, 1.50811133E-03, 1.53441391E-03, 1.56170458E-03,
     *  1.58998604E-03,
     *  1.38068065E-03, 1.40164780E-03, 1.42348203E-03, 1.44620738E-03,
     *  1.46984510E-03, 1.49441307E-03, 1.51992514E-03, 1.54639060E-03,
     *  1.57381377E-03,
     *  1.37065227E-03, 1.39103758E-03, 1.41225544E-03, 1.43432933E-03,
     *  1.45728033E-03, 1.48112649E-03, 1.50588226E-03, 1.53155797E-03,
     *  1.55815932E-03,
     *  1.36087460E-03, 1.38070263E-03, 1.40133035E-03, 1.42278067E-03,
     *  1.44507440E-03, 1.46822969E-03, 1.49226145E-03, 1.51718086E-03,
     *  1.54299487E-03,
     *  1.35133530E-03, 1.37062916E-03, 1.39069145E-03, 1.41154448E-03,
     *  1.43320873E-03, 1.45570234E-03, 1.47904057E-03, 1.50323530E-03,
     *  1.52829457E-03,
     *  1.34202283E-03, 1.36080434E-03, 1.38032452E-03, 1.40060504E-03,
     *  1.42166603E-03, 1.44352552E-03, 1.46619902E-03, 1.48969898E-03,
     *  1.51403437E-03,
     *  1.33292644E-03, 1.35121617E-03, 1.37021623E-03, 1.38994767E-03,
     *  1.41043015E-03, 1.43168159E-03, 1.45371760E-03, 1.47655110E-03,
     *  1.50019186E-03,
     *  1.32403603E-03, 1.34185345E-03, 1.36035419E-03, 1.37955864E-03,
     *  1.39948604E-03, 1.42015407E-03, 1.44157839E-03, 1.46377228E-03,
     *  1.48674613E-03,
     *  1.31534217E-03, 1.33270567E-03, 1.35072675E-03, 1.36942515E-03,
     *  1.38881963E-03, 1.40892758E-03, 1.42976465E-03, 1.45134437E-03,
     *  1.47367766E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   735.98000    ,  748.08687    ,  760.39289    ,  772.90134    ,
     *   785.61555    ,  798.53890    ,  811.67484    ,  825.02686    ,
     *   838.59851    ,
     *   512.19059    ,  520.61615    ,  529.18030    ,  537.88534    ,
     *   546.73356    ,  555.72734    ,  564.86906    ,  574.16115    ,
     *   583.60610    ,
     *   361.71633    ,  367.66661    ,  373.71476    ,  379.86241    ,
     *   386.11118    ,  392.46274    ,  398.91877    ,  405.48101    ,
     *   412.15119    ,
     *   259.01156    ,  263.27236    ,  267.60324    ,  272.00537    ,
     *   276.47990    ,  281.02804    ,  285.65099    ,  290.34999    ,
     *   295.12627    ,
     *   187.91182    ,  191.00304    ,  194.14510    ,  197.33885    ,
     *   200.58513    ,  203.88481    ,  207.23877    ,  210.64789    ,
     *   214.11309    ,
     *   138.02757    ,  140.29819    ,  142.60617    ,  144.95211    ,
     *   147.33664    ,  149.76039    ,  152.22400    ,  154.72814    ,
     *   157.27347    ,
     *   102.58132    ,  104.26887    ,  105.98417    ,  107.72768    ,
     *   109.49987    ,  111.30121    ,  113.13217    ,  114.99325    ,
     *   116.88495    ,
     *   77.089394    ,  78.357599    ,  79.646661    ,  80.956925    ,
     *   82.288739    ,  83.642457    ,  85.018441    ,  86.417056    ,
     *   87.838675    ,
     *   58.545776    ,  59.508940    ,  60.487944    ,  61.483050    ,
     *   62.494521    ,  63.522627    ,  64.567642    ,  65.629844    ,
     *   66.709516    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   44.909461    ,  45.648310    ,  46.399309    ,  47.162658    ,
     *   47.938560    ,  48.727223    ,  49.528855    ,  50.343672    ,
     *   51.171888    ,
     *   34.777870    ,  35.350055    ,  35.931649    ,  36.522806    ,
     *   37.123684    ,  37.734444    ,  38.355246    ,  38.986258    ,
     *   39.627647    ,
     *   27.176029    ,  27.623165    ,  28.077653    ,  28.539613    ,
     *   29.009169    ,  29.486445    ,  29.971569    ,  30.464671    ,
     *   30.965881    ,
     *   21.418767    ,  21.771196    ,  22.129420    ,  22.493532    ,
     *   22.863631    ,  23.239814    ,  23.622182    ,  24.010837    ,
     *   24.405882    ,
     *   17.019525    ,  17.299587    ,  17.584254    ,  17.873599    ,
     *   18.167700    ,  18.466636    ,  18.770486    ,  19.079331    ,
     *   19.393253    ,
     *   13.629335    ,  13.853629    ,  14.081610    ,  14.313337    ,
     *   14.548872    ,  14.788279    ,  15.031620    ,  15.278961    ,
     *   15.530368    ,
     *   10.995520    ,  11.176489    ,  11.360431    ,  11.547395    ,
     *   11.737431    ,  11.930590    ,  12.126923    ,  12.326482    ,
     *   12.529321    ,
     *   8.9334592    ,  9.0805074    ,  9.2299706    ,  9.3818889    ,
     *   9.5363026    ,  9.6932530    ,  9.8527819    ,  10.014932    ,
     *   10.179746    ,
     *   7.3070762    ,  7.4273706    ,  7.5496400    ,  7.6739171    ,
     *   7.8002349    ,  7.9286272    ,  8.0591282    ,  8.1917729    ,
     *   8.3265965    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *   6.0152413    ,  6.1142852    ,  6.2149545    ,  6.3172761    ,
     *   6.4212774    ,  6.5269860    ,  6.6344303    ,  6.7436388    ,
     *   6.8546408    ,
     *   4.9821940    ,  5.0642444    ,  5.1476407    ,  5.2324052    ,
     *   5.3185604    ,  5.4061295    ,  5.4951358    ,  5.5856032    ,
     *   5.6775556    ,
     *   4.1507449    ,  4.2191181    ,  4.2886122    ,  4.3592458    ,
     *   4.4310377    ,  4.5040071    ,  4.5781737    ,  4.6535571    ,
     *   4.7301775    ,
     *   3.4774061    ,  3.5347029    ,  3.5929385    ,  3.6521283    ,
     *   3.7122882    ,  3.7734344    ,  3.8355831    ,  3.8987509    ,
     *   3.9629549    ,
     *   2.9288754    ,  2.9771490    ,  3.0262129    ,  3.0760802    ,
     *   3.1267642    ,  3.1782785    ,  3.2306370    ,  3.2838536    ,
     *   3.3379426    ,
     *   2.4794786    ,  2.5203597    ,  2.5619095    ,  2.6041390    ,
     *   2.6470597    ,  2.6906829    ,  2.7350205    ,  2.7800843    ,
     *   2.8258863    ,
     *   2.1092933    ,  2.1440849    ,  2.1794450    ,  2.2153830    ,
     *   2.2519087    ,  2.2890318    ,  2.3267623    ,  2.3651103    ,
     *   2.4040861    ,
     *   1.8027639    ,  1.8325132    ,  1.8627479    ,  1.8934764    ,
     *   1.9247068    ,  1.9564474    ,  1.9887070    ,  2.0214940    ,
     *   2.0548173    ,
     *   1.5476717    ,  1.5732248    ,  1.5991943    ,  1.6255874    ,
     *   1.6524110    ,  1.6796725    ,  1.7073791    ,  1.7355383    ,
     *   1.7641577    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *   1.3343637    ,  1.3564078    ,  1.3788108    ,  1.4015786    ,
     *   1.4247173    ,  1.4482332    ,  1.4721327    ,  1.4964222    ,
     *   1.5211082    ,
     *   1.1551710    ,  1.1742675    ,  1.1936743    ,  1.2133966    ,
     *   1.2334398    ,  1.2538093    ,  1.2745105    ,  1.2955491    ,
     *   1.3169308    ,
     *   1.0039691    ,  1.0205784    ,  1.0374571    ,  1.0546096    ,
     *   1.0720408    ,  1.0897553    ,  1.1077579    ,  1.1260535    ,
     *   1.1446470    ,
     *  0.90307991    , 0.91802960    , 0.93322135    , 0.94865928    ,
     *  0.96434759    , 0.98029055    , 0.99649247    ,  1.0129578    ,
     *   1.0296908    ,
     *  0.81409645    , 0.82758240    , 0.84128632    , 0.85521195    ,
     *  0.86936308    , 0.88374357    , 0.89835732    , 0.91320830    ,
     *  0.92830053    ,
     *  0.73542627    , 0.74761813    , 0.76000667    , 0.77259527    ,
     *  0.78538739    , 0.79838650    , 0.81159615    , 0.82501993    ,
     *  0.83866148    ,
     *  0.66571275    , 0.67675786    , 0.68798077    , 0.69938458    ,
     *  0.71097241    , 0.72274742    , 0.73471283    , 0.74687190    ,
     *  0.75922794    ,
     *  0.60379708    , 0.61382371    , 0.62401139    , 0.63436293    ,
     *  0.64488118    , 0.65556901    , 0.66642936    , 0.67746519    ,
     *  0.68867951    ,
     *  0.54868678    , 0.55780688    , 0.56707312    , 0.57648806    ,
     *  0.58605429    , 0.59577445    , 0.60565120    , 0.61568725    ,
     *  0.62588534    /
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  0.49952966    , 0.50784117    , 0.51628551    , 0.52486502    ,
     *  0.53358209    , 0.54243910    , 0.55143851    , 0.56058278    ,
     *  0.56987443    ,
     *  0.45559217    , 0.46318095    , 0.47089066    , 0.47872346    ,
     *  0.48668153    , 0.49476705    , 0.50298228    , 0.51132947    ,
     *  0.51981092    ,
     *  0.41624130    , 0.42318280    , 0.43023458    , 0.43739863    ,
     *  0.44467693    , 0.45207151    , 0.45958442    , 0.46721773    ,
     *  0.47497356    ,
     *  0.38092955    , 0.38729022    , 0.39375161    , 0.40031554    ,
     *  0.40698386    , 0.41375841    , 0.42064110    , 0.42763382    ,
     *  0.43473851    ,
     *  0.34918227    , 0.35502074    , 0.36095134    , 0.36697575    ,
     *  0.37309565    , 0.37931278    , 0.38562886    , 0.39204565    ,
     *  0.39856494    ,
     *  0.32058703    , 0.32595515    , 0.33140767    , 0.33694612    ,
     *  0.34257207    , 0.34828712    , 0.35409285    , 0.35999090    ,
     *  0.36598291    ,
     *  0.29478468    , 0.29972841    , 0.30474954    , 0.30984951    ,
     *  0.31502976    , 0.32029176    , 0.32563700    , 0.33106698    ,
     *  0.33658321    ,
     *  0.27146182    , 0.27602194    , 0.28065315    , 0.28535677    ,
     *  0.29013416    , 0.29498666    , 0.29991566    , 0.30492255    ,
     *  0.31000873    ,
     *  0.25034437    , 0.25455717    , 0.25883533    , 0.26318010    ,
     *  0.26759272    , 0.27207445    , 0.27662657    , 0.28125038    ,
     *  0.28594718    /
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  0.23119218    , 0.23508999    , 0.23904797    , 0.24306728    ,
     *  0.24714908    , 0.25129455    , 0.25550488    , 0.25978126    ,
     *  0.26412492    ,
     *  0.21379439    , 0.21740607    , 0.22107320    , 0.22479688    ,
     *  0.22857818    , 0.23241819    , 0.23631804    , 0.24027883    ,
     *  0.24430169    ,
     *  0.19796550    , 0.20131686    , 0.20471939    , 0.20817410    ,
     *  0.21168200    , 0.21524411    , 0.21886148    , 0.22253514    ,
     *  0.22626615    ,
     *  0.18354204    , 0.18665620    , 0.18981763    , 0.19302726    ,
     *  0.19628604    , 0.19959493    , 0.20295491    , 0.20636693    ,
     *  0.20983200    ,
     *  0.17037964    , 0.17327736    , 0.17621877    , 0.17920476    ,
     *  0.18223621    , 0.18531403    , 0.18843912    , 0.19161240    ,
     *  0.19483478    ,
     *  0.15835063    , 0.16105055    , 0.16379090    , 0.16657251    ,
     *  0.16939621    , 0.17226286    , 0.17517330    , 0.17812839    ,
     *  0.18112899    ,
     *  0.14734185    , 0.14986076    , 0.15241711    , 0.15501168    ,
     *  0.15764526    , 0.16031865    , 0.16303265    , 0.16578806    ,
     *  0.16858570    ,
     *  0.13725287    , 0.13960590    , 0.14199363    , 0.14441680    ,
     *  0.14687616    , 0.14937245    , 0.15190643    , 0.15447885    ,
     *  0.15709048    ,
     *  0.12799438    , 0.13019520    , 0.13242821    , 0.13469410    ,
     *  0.13699358    , 0.13932735    , 0.14169613    , 0.14410063    ,
     *  0.14654158    /
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  0.11948686    , 0.12154783    , 0.12363867    , 0.12576005    ,
     *  0.12791262    , 0.13009707    , 0.13231406    , 0.13456427    ,
     *  0.13684837    ,
     *  0.11165937    , 0.11359168    , 0.11555173    , 0.11754015    ,
     *  0.11955758    , 0.12160464    , 0.12368198    , 0.12579023    ,
     *  0.12793004    ,
     *  0.10444854    , 0.10626233    , 0.10810191    , 0.10996786    ,
     *  0.11186079    , 0.11378130    , 0.11573000    , 0.11770748    ,
     *  0.11971437    ,
     *  9.77976462E-02, 9.95021449E-02, 0.10123061    , 0.10298361    ,
     *  0.10476172    , 0.10656551    , 0.10839556    , 0.11025245    ,
     *  0.11213674    ,
     *  9.16558814E-02, 9.32594629E-02, 9.48853331E-02, 9.65340402E-02,
     *  9.82061306E-02, 9.99021501E-02, 0.10162264    , 0.10336816    ,
     *  0.10513924    ,
     *  8.59776402E-02, 8.74879344E-02, 8.90189669E-02, 9.05712622E-02,
     *  9.21453428E-02, 9.37417294E-02, 9.53609423E-02, 9.70035018E-02,
     *  9.86699287E-02,
     *  7.94696288E-02, 8.08730230E-02, 8.22953761E-02, 8.37371859E-02,
     *  8.51989474E-02, 8.66811532E-02, 8.81842946E-02, 8.97088623E-02,
     *  9.12553469E-02,
     *  7.35509693E-02, 7.48571663E-02, 7.61807012E-02, 7.75220479E-02,
     *  7.88816766E-02, 8.02600546E-02, 8.16576471E-02, 8.30749182E-02,
     *  8.45123310E-02,
     *  6.81591483E-02, 6.93768228E-02, 7.06103556E-02, 7.18601991E-02,
     *  7.31268014E-02, 7.44106069E-02, 7.57120574E-02, 7.70315928E-02,
     *  7.83696516E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  6.32391376E-02, 6.43760591E-02, 6.55274858E-02, 6.66938509E-02,
     *  6.78755826E-02, 6.90731047E-02, 7.02868378E-02, 7.15172001E-02,
     *  7.27646077E-02,
     *  5.87423988E-02, 5.98055385E-02, 6.08819435E-02, 6.19720300E-02,
     *  6.30762081E-02, 6.41948835E-02, 6.53284576E-02, 6.64773287E-02,
     *  6.76418929E-02,
     *  5.46260314E-02, 5.56216548E-02, 5.66294053E-02, 5.76496838E-02,
     *  5.86828845E-02, 5.97293964E-02, 6.07896038E-02, 6.18638873E-02,
     *  6.29526246E-02,
     *  5.08520439E-02, 5.17857915E-02, 5.27306192E-02, 5.36869145E-02,
     *  5.46550575E-02, 5.56354220E-02, 5.66283770E-02, 5.76342870E-02,
     *  5.86535131E-02,
     *  4.73867256E-02, 4.82636834E-02, 4.91507565E-02, 5.00483205E-02,
     *  5.09567427E-02, 5.18763838E-02, 5.28075987E-02, 5.37507375E-02,
     *  5.47061465E-02,
     *  4.42001072E-02, 4.50248680E-02, 4.58588534E-02, 4.67024284E-02,
     *  4.75559490E-02, 4.84197641E-02, 4.92942162E-02, 5.01796424E-02,
     *  5.10763751E-02,
     *  4.12654934E-02, 4.20422109E-02, 4.28273289E-02, 4.36212032E-02,
     *  4.44241801E-02, 4.52365977E-02, 4.60587875E-02, 4.68910748E-02,
     *  4.77337798E-02,
     *  3.85590590E-02, 3.92914945E-02, 4.00315668E-02, 4.07796236E-02,
     *  4.15360026E-02, 4.23010327E-02, 4.30750351E-02, 4.38583248E-02,
     *  4.46512109E-02,
     *  3.60594966E-02, 3.67510608E-02, 3.74495526E-02, 3.81553127E-02,
     *  3.88686713E-02, 3.95899491E-02, 4.03194584E-02, 4.10575048E-02,
     *  4.18043876E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  3.37477106E-02, 3.44014999E-02, 3.50615565E-02, 3.57282157E-02,
     *  3.64018011E-02, 3.70826261E-02, 3.77709953E-02, 3.84672059E-02,
     *  3.91715483E-02,
     *  3.16065487E-02, 3.22253766E-02, 3.28498563E-02, 3.34803183E-02,
     *  3.41170807E-02, 3.47604509E-02, 3.54107264E-02, 3.60681970E-02,
     *  3.67331450E-02,
     *  2.96205660E-02, 3.02069917E-02, 3.07984938E-02, 3.13953993E-02,
     *  3.19980218E-02, 3.26066631E-02, 3.32216151E-02, 3.38431606E-02,
     *  3.44715751E-02,
     *  2.77758207E-02, 2.83321730E-02, 2.88930632E-02, 2.94588154E-02,
     *  3.00297393E-02, 3.06061324E-02, 3.11882813E-02, 3.17764631E-02,
     *  3.23709470E-02,
     *  2.60596952E-02, 2.65880950E-02, 2.71205271E-02, 2.76573137E-02,
     *  2.81987616E-02, 2.87451647E-02, 2.92968051E-02, 2.98539550E-02,
     *  3.04168779E-02,
     *  2.44607395E-02, 2.49631182E-02, 2.54690536E-02, 2.59788669E-02,
     *  2.64928628E-02, 2.70113322E-02, 2.75345534E-02, 2.80627944E-02,
     *  2.85963137E-02,
     *  2.25200871E-02, 2.29909165E-02, 2.34647186E-02, 2.39418142E-02,
     *  2.44225065E-02, 2.49070834E-02, 2.53958195E-02, 2.58889780E-02,
     *  2.63868120E-02,
     *  2.07408567E-02, 2.11827944E-02, 2.16271616E-02, 2.20742798E-02,
     *  2.25244520E-02, 2.29779643E-02, 2.34350885E-02, 2.38960841E-02,
     *  2.43611996E-02,
     *  1.90952425E-02, 1.95104871E-02, 1.99276506E-02, 2.03470570E-02,
     *  2.07690097E-02, 2.11937942E-02, 2.16216806E-02, 2.20529255E-02,
     *  2.24877737E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  1.90756141E-02, 1.94905404E-02, 1.99073796E-02, 2.03264555E-02,
     *  2.07480717E-02, 2.11725135E-02, 2.16000512E-02, 2.20309411E-02,
     *  2.24654283E-02,
     *  1.90364706E-02, 1.94507623E-02, 1.98669546E-02, 2.02853715E-02,
     *  2.07063165E-02, 2.11300750E-02, 2.15569171E-02, 2.19870994E-02,
     *  2.24208664E-02,
     *  1.89006465E-02, 1.93127363E-02, 1.97266842E-02, 2.01428144E-02,
     *  2.05614304E-02, 2.09828178E-02, 2.14072466E-02, 2.18349729E-02,
     *  2.22662413E-02,
     *  1.86402273E-02, 1.90480958E-02, 1.94577406E-02, 1.98694865E-02,
     *  2.02836373E-02, 2.07004785E-02, 2.11202798E-02, 2.15432971E-02,
     *  2.19697745E-02,
     *  1.83860061E-02, 1.87897544E-02, 1.91951989E-02, 1.96026650E-02,
     *  2.00124569E-02, 2.04248599E-02, 2.08401436E-02, 2.12585637E-02,
     *  2.16803637E-02,
     *  1.81377656E-02, 1.85374910E-02, 1.89388344E-02, 1.93421216E-02,
     *  1.97476570E-02, 2.01557261E-02, 2.05665984E-02, 2.09805291E-02,
     *  2.13977613E-02,
     *  1.78952984E-02, 1.82910951E-02, 1.86884329E-02, 1.90876384E-02,
     *  1.94890163E-02, 1.98928522E-02, 2.02994153E-02, 2.07089607E-02,
     *  2.11217309E-02,
     *  1.76584067E-02, 1.80503654E-02, 1.84437901E-02, 1.88390078E-02,
     *  1.92363237E-02, 1.96360234E-02, 2.00383762E-02, 2.04436367E-02,
     *  2.08520472E-02,
     *  1.74269018E-02, 1.78151101E-02, 1.82047107E-02, 1.85960314E-02,
     *  1.89893775E-02, 1.93850349E-02, 1.97832727E-02, 2.01843454E-02,
     *  2.05884947E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  1.72006031E-02, 1.75851457E-02, 1.79710085E-02, 1.83585197E-02,
     *  1.87479852E-02, 1.91396909E-02, 1.95339059E-02, 1.99308845E-02,
     *  2.03308680E-02,
     *  1.69793384E-02, 1.73602971E-02, 1.77425052E-02, 1.81262917E-02,
     *  1.85119626E-02, 1.88998043E-02, 1.92900856E-02, 1.96830607E-02,
     *  2.00789706E-02,
     *  1.67629427E-02, 1.71403966E-02, 1.75190305E-02, 1.78991741E-02,
     *  1.82811338E-02, 1.86651961E-02, 1.90516299E-02, 1.94406891E-02,
     *  1.98326145E-02,
     *  1.65512583E-02, 1.69252840E-02, 1.73004215E-02, 1.76770013E-02,
     *  1.80553304E-02, 1.84356952E-02, 1.88183648E-02, 1.92035929E-02,
     *  1.95916200E-02,
     *  1.47908433E-02, 1.51363587E-02, 1.54824128E-02, 1.58293432E-02,
     *  1.61774615E-02, 1.65270566E-02, 1.68783982E-02, 1.72317395E-02,
     *  1.75873186E-02,
     *  1.33265198E-02, 1.36482968E-02, 1.39701264E-02, 1.42923539E-02,
     *  1.46152962E-02, 1.49392457E-02, 1.52644735E-02, 1.55912328E-02,
     *  1.59197611E-02,
     *  1.20901527E-02, 1.23918313E-02, 1.26931467E-02, 1.29944519E-02,
     *  1.32960694E-02, 1.35982949E-02, 1.39014018E-02, 1.42056437E-02,
     *  1.45112576E-02,
     *  1.10331208E-02, 1.13175299E-02, 1.16012189E-02, 1.18845483E-02,
     *  1.21678453E-02, 1.24514092E-02, 1.27355152E-02, 1.30204177E-02,
     *  1.33063536E-02,
     *  1.01198008E-02, 1.03891720E-02, 1.06575177E-02, 1.09252043E-02,
     *  1.11925633E-02, 1.14598969E-02, 1.17274816E-02, 1.19955725E-02,
     *  1.22644060E-02/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  9.32349794E-03, 9.57961291E-03, 9.83444299E-03, 1.00883589E-02,
     *  1.03416952E-02, 1.05947556E-02, 1.08478176E-02, 1.11011364E-02,
     *  1.13549476E-02,
     *  8.62381463E-03, 8.86810899E-03, 9.11090162E-03, 9.35256530E-03,
     *  9.59343578E-03, 9.83381730E-03, 1.00739873E-02, 1.03142000E-02,
     *  1.05546899E-02,
     *  8.00489638E-03, 8.23853528E-03, 8.47049574E-03, 8.70114988E-03,
     *  8.93083252E-03, 9.15984676E-03, 9.38846854E-03, 9.61695047E-03,
     *  9.84552508E-03,
     *  7.45423251E-03, 7.67816656E-03, 7.90028403E-03, 8.12095312E-03,
     *  8.34050525E-03, 8.55924041E-03, 8.77743159E-03, 8.99532855E-03,
     *  9.21316096E-03,
     *  6.96181669E-03, 7.17682432E-03, 7.38991476E-03, 7.60144857E-03,
     *  7.81175092E-03, 8.02111649E-03, 8.22981362E-03, 8.43808785E-03,
     *  8.64616497E-03,
     *  6.51954754E-03, 6.72626771E-03, 6.93100683E-03, 7.13411376E-03,
     *  7.33590425E-03, 7.53666522E-03, 7.73665844E-03, 7.93612378E-03,
     *  8.13528197E-03,
     *  6.12079294E-03, 6.31975078E-03, 6.51669990E-03, 6.71197298E-03,
     *  6.90587297E-03, 7.09867639E-03, 7.29063639E-03, 7.48198553E-03,
     *  7.67293823E-03,
     *  5.76006807E-03, 5.95169539E-03, 6.14132192E-03, 6.32925947E-03,
     *  6.51579454E-03, 6.70119048E-03, 6.88568964E-03, 7.06951556E-03,
     *  7.25287499E-03,
     *  5.43279416E-03, 5.61744613E-03, 5.80014013E-03, 5.98116224E-03,
     *  6.16077881E-03, 6.33923707E-03, 6.51676635E-03, 6.69357937E-03,
     *  6.86987381E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  5.13511518E-03, 5.31308415E-03, 5.48917189E-03, 5.66363390E-03,
     *  5.83671262E-03, 6.00863626E-03, 6.17961876E-03, 6.34986025E-03,
     *  6.51954789E-03,
     *  4.86375694E-03, 5.03528407E-03, 5.20503929E-03, 5.37324288E-03,
     *  5.54010968E-03, 5.70584598E-03, 5.87064803E-03, 6.03470154E-03,
     *  6.19818170E-03,
     *  4.61591743E-03, 4.78120276E-03, 4.94485623E-03, 5.10705869E-03,
     *  5.26799390E-03, 5.42784342E-03, 5.58678364E-03, 5.74498402E-03,
     *  5.90260637E-03,
     *  4.38918061E-03, 4.54839192E-03, 4.70613970E-03, 4.86256177E-03,
     *  5.01780775E-03, 5.17203196E-03, 5.32538877E-03, 5.47802972E-03,
     *  5.63010183E-03,
     *  4.18144802E-03, 4.33472875E-03, 4.48673940E-03, 4.63757207E-03,
     *  4.78733977E-03, 4.93616734E-03, 5.08418527E-03, 5.23152562E-03,
     *  5.37831931E-03,
     *  3.99088390E-03, 4.13836041E-03, 4.28478143E-03, 4.43019189E-03,
     *  4.57466645E-03, 4.71829874E-03, 4.86119379E-03, 5.00346276E-03,
     *  5.14521934E-03,
     *  3.81587109E-03, 3.95765914E-03, 4.09862281E-03, 4.23875977E-03,
     *  4.37810546E-03, 4.51672119E-03, 4.65468535E-03, 4.79208710E-03,
     *  4.92902186E-03,
     *  3.65497527E-03, 3.79118593E-03, 3.92681453E-03, 4.06181290E-03,
     *  4.19617751E-03, 4.32993691E-03, 4.46314217E-03, 4.59585961E-03,
     *  4.72816562E-03,
     *  3.50691604E-03, 3.63766076E-03, 3.76807127E-03, 3.89805648E-03,
     *  4.02757521E-03, 4.15662367E-03, 4.28522544E-03, 4.41342364E-03,
     *  4.54127505E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  3.37054358E-03, 3.49593839E-03, 3.62124653E-03, 3.74633828E-03,
     *  3.87113727E-03, 3.99560861E-03, 4.11974886E-03, 4.24357795E-03,
     *  4.36713286E-03,
     *  3.24481980E-03, 3.36498859E-03, 3.48531221E-03, 3.60562777E-03,
     *  3.72582722E-03, 3.84584660E-03, 3.96565657E-03, 4.08525440E-03,
     *  4.20465740E-03,
     *  3.12880340E-03, 3.24388002E-03, 3.35934173E-03, 3.47499874E-03,
     *  3.59071559E-03, 3.70640212E-03, 3.82200483E-03, 3.93749929E-03,
     *  4.05288367E-03,
     *  3.02163784E-03, 3.13176720E-03, 3.24249623E-03, 3.35361484E-03,
     *  3.46496512E-03, 3.57643412E-03, 3.68794652E-03, 3.79945768E-03,
     *  3.91094747E-03,
     *  2.92254187E-03, 3.02788005E-03, 3.13401324E-03, 3.24071772E-03,
     *  3.34781835E-03, 3.45518331E-03, 3.56271822E-03, 3.67036014E-03,
     *  3.77807194E-03,
     *  2.83080190E-03, 2.93151533E-03, 3.03319742E-03, 3.13561712E-03,
     *  3.23858730E-03, 3.34196142E-03, 3.44562919E-03, 3.54951163E-03,
     *  3.65355616E-03,
     *  2.74576580E-03, 2.84202980E-03, 2.93941302E-03, 3.03768275E-03,
     *  3.13664485E-03, 3.23614227E-03, 3.33605212E-03, 3.43628191E-03,
     *  3.53676550E-03,
     *  2.66683780E-03, 2.75883461E-03, 2.85207773E-03, 2.94633759E-03,
     *  3.04141761E-03, 3.13715422E-03, 3.23341531E-03, 3.33009758E-03,
     *  3.42712335E-03,
     *  2.59347403E-03, 2.68139062E-03, 2.77065758E-03, 2.86105236E-03,
     *  2.95237991E-03, 3.04447385E-03, 3.13719605E-03, 3.23043511E-03,
     *  3.32410407E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  2.52517862E-03, 2.60920438E-03, 2.69466268E-03, 2.78134097E-03,
     *  2.86904895E-03, 2.95762066E-03, 3.04691501E-03, 3.13681513E-03,
     *  3.22722695E-03,
     *  2.46150017E-03, 2.54182467E-03, 2.62364365E-03, 2.70675660E-03,
     *  2.79098056E-03, 2.87615269E-03, 2.96213159E-03, 3.04879740E-03,
     *  3.13605111E-03,
     *  2.40202842E-03, 2.47883934E-03, 2.55718844E-03, 2.63688854E-03,
     *  2.71776583E-03, 2.79966278E-03, 2.88243995E-03, 2.96597671E-03,
     *  3.05017111E-03,
     *  2.34639113E-03, 2.41987243E-03, 2.49491956E-03, 2.57135927E-03,
     *  2.64902809E-03, 2.72777543E-03, 2.80746566E-03, 2.88797926E-03,
     *  2.96921322E-03,
     *  2.29425110E-03, 2.36458148E-03, 2.43649157E-03, 2.50982202E-03,
     *  2.58442039E-03, 2.66014414E-03, 2.73686285E-03, 2.81445970E-03,
     *  2.89283222E-03,
     *  2.24530331E-03, 2.31265498E-03, 2.38158865E-03, 2.45195850E-03,
     *  2.52362326E-03, 2.59644910E-03, 2.67031184E-03, 2.74509859E-03,
     *  2.82070874E-03,
     *  2.19927220E-03, 2.26380993E-03, 2.32992250E-03, 2.39747684E-03,
     *  2.46634268E-03, 2.53639517E-03, 2.60751702E-03, 2.67960015E-03,
     *  2.75254690E-03,
     *  2.15590906E-03, 2.21778955E-03, 2.28123018E-03, 2.34610967E-03,
     *  2.41230828E-03, 2.47971009E-03, 2.54820501E-03, 2.61769041E-03,
     *  2.68807234E-03,
     *  2.11498957E-03, 2.17436109E-03, 2.23527217E-03, 2.29761232E-03,
     *  2.36127163E-03, 2.42614282E-03, 2.49212307E-03, 2.55911553E-03,
     *  2.62703054E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  2.07631147E-03, 2.13331367E-03, 2.19183049E-03, 2.25176110E-03,
     *  2.31300467E-03, 2.37546210E-03, 2.43903765E-03, 2.50364037E-03,
     *  2.56918522E-03,
     *  2.03969237E-03, 2.09445638E-03, 2.15070689E-03, 2.20835171E-03,
     *  2.26729824E-03, 2.32745499E-03, 2.38873300E-03, 2.45104714E-03,
     *  2.51431713E-03,
     *  2.00496777E-03, 2.05761637E-03, 2.11172116E-03, 2.16719765E-03,
     *  2.22396065E-03, 2.28192563E-03, 2.34101000E-03, 2.40113421E-03,
     *  2.46222278E-03,
     *  1.97198918E-03, 2.02263714E-03, 2.07470954E-03, 2.12812880E-03,
     *  2.18281635E-03, 2.23869398E-03, 2.29568497E-03, 2.35371506E-03,
     *  2.41271339E-03,
     *  1.94062247E-03, 1.98937690E-03, 2.03952323E-03, 2.09099003E-03,
     *  2.14370468E-03, 2.19759467E-03, 2.25258860E-03, 2.30861718E-03,
     *  2.36561392E-03,
     *  1.91074632E-03, 1.95770715E-03, 2.00602696E-03, 2.05563988E-03,
     *  2.10647865E-03, 2.15847585E-03, 2.21156496E-03, 2.26568117E-03,
     *  2.32076213E-03,
     *  1.88225086E-03, 1.92751129E-03, 1.97409772E-03, 2.02194936E-03,
     *  2.07100379E-03, 2.12119821E-03, 2.17247044E-03, 2.22475981E-03,
     *  2.27800776E-03,
     *  1.85503647E-03, 1.89868343E-03, 1.94362357E-03, 1.98980082E-03,
     *  2.03715715E-03, 2.08563393E-03, 2.13517294E-03, 2.18571722E-03,
     *  2.23721167E-03,
     *  1.82901268E-03, 1.87112727E-03, 1.91450257E-03, 1.95908686E-03,
     *  2.00482621E-03, 2.05166577E-03, 2.09955092E-03, 2.14842803E-03,
     *  2.19824516E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  1.80409722E-03, 1.84475515E-03, 1.88664177E-03, 1.92970944E-03,
     *  1.97390802E-03, 2.01918619E-03, 2.06549258E-03, 2.11277661E-03,
     *  2.16098917E-03,
     *  1.78021513E-03, 1.81948715E-03, 1.85995633E-03, 1.90157891E-03,
     *  1.94430832E-03, 1.98809652E-03, 2.03289513E-03, 2.07865635E-03,
     *  2.12533364E-03,
     *  1.75729805E-03, 1.79525030E-03, 1.83436875E-03, 1.87461329E-03,
     *  1.91594076E-03, 1.95830619E-03, 2.00166401E-03, 2.04596896E-03,
     *  2.09117686E-03,
     *  1.73528349E-03, 1.77197789E-03, 1.80980808E-03, 1.84873748E-03,
     *  1.88872614E-03, 1.92973204E-03, 1.97171223E-03, 2.01462385E-03,
     *  2.05842484E-03,
     *  1.71411428E-03, 1.74960882E-03, 1.78620936E-03, 1.82388262E-03,
     *  1.86259178E-03, 1.90229763E-03, 1.94295973E-03, 1.98453745E-03,
     *  2.02699074E-03,
     *  1.69373800E-03, 1.72808710E-03, 1.76351296E-03, 1.79998552E-03,
     *  1.83747092E-03, 1.87593267E-03, 1.91533278E-03, 1.95563271E-03,
     *  1.99679431E-03,
     *  1.67410653E-03, 1.70736126E-03, 1.74166412E-03, 1.77698807E-03,
     *  1.81330215E-03, 1.85057249E-03, 1.88876344E-03, 1.92783854E-03,
     *  1.96776141E-03,
     *  1.65517560E-03, 1.68738399E-03, 1.72061244E-03, 1.75483682E-03,
     *  1.79002892E-03, 1.82615746E-03, 1.86318907E-03, 1.90108929E-03,
     *  1.93982347E-03,
     *  1.63690443E-03, 1.66811169E-03, 1.70031150E-03, 1.73348249E-03,
     *  1.76759913E-03, 1.80263262E-03, 1.83855185E-03, 1.87532433E-03,
     *  1.91291709E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  1.61925539E-03, 1.64950414E-03, 1.68071846E-03, 1.71287961E-03,
     *  1.74596465E-03, 1.77994721E-03, 1.81479837E-03, 1.85048761E-03,
     *  1.88698361E-03,
     *  1.60219370E-03, 1.63152416E-03, 1.66179371E-03, 1.69298616E-03,
     *  1.72508102E-03, 1.75805430E-03, 1.79187926E-03, 1.82652727E-03,
     *  1.86196870E-03,
     *  1.58568717E-03, 1.61413732E-03, 1.64350062E-03, 1.67376324E-03,
     *  1.70490710E-03, 1.73691047E-03, 1.76974877E-03, 1.80339529E-03,
     *  1.83782204E-03,
     *  1.56970592E-03, 1.59731172E-03, 1.62580521E-03, 1.65517482E-03,
     *  1.68540473E-03, 1.71647548E-03, 1.74836456E-03, 1.78104716E-03,
     *  1.81449695E-03,
     *  1.55422223E-03, 1.58101771E-03, 1.60867594E-03, 1.63718742E-03,
     *  1.66653854E-03, 1.69671198E-03, 1.72768729E-03, 1.75944156E-03,
     *  1.79195011E-03,
     *  1.53921030E-03, 1.56522775E-03, 1.59208346E-03, 1.61976993E-03,
     *  1.64827561E-03, 1.67758526E-03, 1.70768045E-03, 1.73854012E-03,
     *  1.77014129E-03,
     *  1.52464607E-03, 1.54991615E-03, 1.57600048E-03, 1.60289339E-03,
     *  1.63058532E-03, 1.65906303E-03, 1.68831004E-03, 1.71830716E-03,
     *  1.74903305E-03,
     *  1.51050715E-03, 1.53505897E-03, 1.56040150E-03, 1.58653079E-03,
     *  1.61343913E-03, 1.64111520E-03, 1.66954443E-03, 1.69870942E-03,
     *  1.72859055E-03,
     *  1.49677256E-03, 1.52063382E-03, 1.54526272E-03, 1.57065691E-03,
     *  1.59681039E-03, 1.62371369E-03, 1.65135407E-03, 1.67971593E-03,
     *  1.70878129E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   852.39341    ,  866.41524    ,  880.66772    ,  895.15465    ,
     *   909.87988    ,  924.84734    ,  940.06101    ,  955.52494    ,
     *   971.24325    ,
     *   593.20641    ,  602.96464    ,  612.88339    ,  622.96530    ,
     *   633.21306    ,  643.62938    ,  654.21706    ,  664.97889    ,
     *   675.91775    ,
     *   418.93109    ,  425.82252    ,  432.82730    ,  439.94731    ,
     *   447.18445    ,  454.54062    ,  462.01781    ,  469.61799    ,
     *   477.34319    ,
     *   299.98113    ,  304.91584    ,  309.93173    ,  315.03013    ,
     *   320.21239    ,  325.47989    ,  330.83405    ,  336.27627    ,
     *   341.80802    ,
     *   217.63529    ,  221.21543    ,  224.85445    ,  228.55334    ,
     *   232.31307    ,  236.13464    ,  240.01908    ,  243.96741    ,
     *   247.98069    ,
     *   159.86066    ,  162.49041    ,  165.16342    ,  167.88040    ,
     *   170.64206    ,  173.44916    ,  176.30242    ,  179.20263    ,
     *   182.15053    ,
     *   118.80776    ,  120.76219    ,  122.74878    ,  124.76804    ,
     *   126.82051    ,  128.90675    ,  131.02730    ,  133.18273    ,
     *   135.37362    ,
     *   89.283677    ,  90.752446    ,  92.245373    ,  93.762857    ,
     *   95.305300    ,  96.873114    ,  98.466716    ,  100.08653    ,
     *   101.73299    ,
     *   67.806946    ,  68.922426    ,  70.056253    ,  71.208728    ,
     *   72.380158    ,  73.570857    ,  74.781139    ,  76.011329    ,
     *   77.261753    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   52.013726    ,  52.869410    ,  53.739166    ,  54.623227    ,
     *   55.521829    ,  56.435210    ,  57.363613    ,  58.307287    ,
     *   59.266481    ,
     *   40.279584    ,  40.942242    ,  41.615798    ,  42.300431    ,
     *   42.996324    ,  43.703662    ,  44.422634    ,  45.153430    ,
     *   45.896245    ,
     *   31.475332    ,  31.993162    ,  32.519507    ,  33.054507    ,
     *   33.598306    ,  34.151048    ,  34.712880    ,  35.283952    ,
     *   35.864415    ,
     *   24.807423    ,  25.215566    ,  25.630420    ,  26.052096    ,
     *   26.480706    ,  26.916364    ,  27.359187    ,  27.809291    ,
     *   28.266798    ,
     *   19.712337    ,  20.036666    ,  20.366328    ,  20.701411    ,
     *   21.042003    ,  21.388195    ,  21.740080    ,  22.097751    ,
     *   22.461303    ,
     *   15.785908    ,  16.045648    ,  16.309659    ,  16.578009    ,
     *   16.850772    ,  17.128019    ,  17.409824    ,  17.696263    ,
     *   17.987412    ,
     *   12.735494    ,  12.945055    ,  13.158061    ,  13.374569    ,
     *   13.594635    ,  13.818319    ,  14.045680    ,  14.276779    ,
     *   14.511678    ,
     *   10.347269    ,  10.517544    ,  10.690618    ,  10.866536    ,
     *   11.045346    ,  11.227094    ,  11.411830    ,  11.599603    ,
     *   11.790462    ,
     *   8.4636350    ,  8.6029249    ,  8.7445035    ,  8.8884084    ,
     *   9.0346780    ,  9.1833514    ,  9.3344680    ,  9.4880683    ,
     *   9.6441931    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *   6.9674658    ,  7.0821440    ,  7.1987059    ,  7.3171827    ,
     *   7.4376058    ,  7.5600075    ,  7.6844204    ,  7.8108776    ,
     *   7.9394128    ,
     *   5.7710177    ,  5.8660145    ,  5.9625712    ,  6.0607137    ,
     *   6.1604682    ,  6.2618611    ,  6.3649196    ,  6.4696712    ,
     *   6.5761438    ,
     *   4.8080554    ,  4.8872115    ,  4.9676671    ,  5.0494435    ,
     *   5.1325627    ,  5.2170467    ,  5.3029182    ,  5.3902000    ,
     *   5.4789154    ,
     *   4.0282121    ,  4.0945399    ,  4.1619562    ,  4.2304788    ,
     *   4.3001261    ,  4.3709166    ,  4.4428694    ,  4.5160035    ,
     *   4.5903385    ,
     *   3.3929184    ,  3.4487957    ,  3.5055896    ,  3.5633150    ,
     *   3.6219876    ,  3.6816229    ,  3.7422368    ,  3.8038456    ,
     *   3.8664657    ,
     *   2.8724389    ,  2.9197544    ,  2.9678456    ,  3.0167253    ,
     *   3.0664065    ,  3.1169025    ,  3.1682269    ,  3.2203933    ,
     *   3.2734157    ,
     *   2.4437001    ,  2.4839629    ,  2.5248854    ,  2.5664784    ,
     *   2.6087531    ,  2.6517208    ,  2.6953930    ,  2.7397814    ,
     *   2.7848977    ,
     *   2.0886859    ,  2.1231088    ,  2.1580953    ,  2.1936547    ,
     *   2.2297965    ,  2.2665304    ,  2.3038663    ,  2.3418141    ,
     *   2.3803839    ,
     *   1.7932450    ,  1.8228080    ,  1.8528545    ,  1.8833927    ,
     *   1.9144308    ,  1.9459770    ,  1.9780398    ,  2.0106278    ,
     *   2.0437497    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *   1.5461973    ,  1.5716964    ,  1.5976122    ,  1.6239517    ,
     *   1.6507220    ,  1.6779302    ,  1.7055837    ,  1.7336898    ,
     *   1.7622561    ,
     *   1.3386613    ,  1.3607464    ,  1.3831921    ,  1.4060044    ,
     *   1.4291895    ,  1.4527536    ,  1.4767029    ,  1.5010440    ,
     *   1.5257833    ,
     *   1.1635434    ,  1.1827478    ,  1.2022655    ,  1.2221016    ,
     *   1.2422615    ,  1.2627506    ,  1.2835745    ,  1.3047386    ,
     *   1.3262487    ,
     *   1.0466963    ,  1.0639786    ,  1.0815425    ,  1.0993928    ,
     *   1.1175341    ,  1.1359715    ,  1.1547098    ,  1.1737542    ,
     *   1.1931096    ,
     *  0.94363810    , 0.95922516    , 0.97506591    , 0.99116463    ,
     *   1.0075257    ,  1.0241534    ,  1.0410524    ,  1.0582270    ,
     *   1.0756821    ,
     *  0.85252451    , 0.86661277    , 0.88093006    , 0.89548027    ,
     *  0.91026731    , 0.92529517    , 0.94056791    , 0.95608964    ,
     *  0.97186453    ,
     *  0.77178431    , 0.78454440    , 0.79751169    , 0.81068968    ,
     *  0.82408193    , 0.83769206    , 0.85152374    , 0.86558071    ,
     *  0.87986675    ,
     *  0.70007537    , 0.71165588    , 0.72342416    , 0.73538343    ,
     *  0.74753690    , 0.75988788    , 0.77243970    , 0.78519575    ,
     *  0.79815946    ,
     *  0.63624826    , 0.64677882    , 0.65747990    , 0.66835439    ,
     *  0.67940526    , 0.69063548    , 0.70204811    , 0.71364623    ,
     *  0.72543297    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  0.57931598    , 0.58891003    , 0.59865918    , 0.60856608    ,
     *  0.61863344    , 0.62886399    , 0.63926048    , 0.64982576    ,
     *  0.66056266    ,
     *  0.52842894    , 0.53718591    , 0.54608421    , 0.55512628    ,
     *  0.56431457    , 0.57365158    , 0.58313984    , 0.59278194    ,
     *  0.60258048    ,
     *  0.48285403    , 0.49086131    , 0.49899759    , 0.50726509    ,
     *  0.51566607    , 0.52420282    , 0.53287767    , 0.54169297    ,
     *  0.55065110    ,
     *  0.44195713    , 0.44929168    , 0.45674415    , 0.46431659    ,
     *  0.47201109    , 0.47982973    , 0.48777465    , 0.49584801    ,
     *  0.50405200    ,
     *  0.40518853    , 0.41191824    , 0.41875593    , 0.42570349    ,
     *  0.43276281    , 0.43993582    , 0.44722450    , 0.45463082    ,
     *  0.46215680    ,
     *  0.37207054    , 0.37825548    , 0.38453944    , 0.39092414    ,
     *  0.39741136    , 0.40400285    , 0.41070044    , 0.41750595    ,
     *  0.42442123    ,
     *  0.34218723    , 0.34788061    , 0.35366492    , 0.35954175    ,
     *  0.36551273    , 0.37157951    , 0.37774374    , 0.38400712    ,
     *  0.39037136    ,
     *  0.31517562    , 0.32042467    , 0.32575735    , 0.33117511    ,
     *  0.33667948    , 0.34227196    , 0.34795409    , 0.35372744    ,
     *  0.35959358    ,
     *  0.29071828    , 0.29556503    , 0.30048877    , 0.30549089    ,
     *  0.31057276    , 0.31573579    , 0.32098142    , 0.32631107    ,
     *  0.33172623    /
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  0.26853707    , 0.27301895    , 0.27757183    , 0.28219698    ,
     *  0.28689568    , 0.29166923    , 0.29651897    , 0.30144623    ,
     *  0.30645236    ,
     *  0.24838777    , 0.25253822    , 0.25675421    , 0.26103692    ,
     *  0.26538755    , 0.26980731    , 0.27429743    , 0.27885915    ,
     *  0.28349373    ,
     *  0.23005556    , 0.23390447    , 0.23781395    , 0.24178511    ,
     *  0.24581906    , 0.24991693    , 0.25407986    , 0.25830901    ,
     *  0.26260555    ,
     *  0.21335110    , 0.21692524    , 0.22055543    , 0.22424270    ,
     *  0.22798809    , 0.23179265    , 0.23565745    , 0.23958356    ,
     *  0.24357207    ,
     *  0.19810720    , 0.20143060    , 0.20480592    , 0.20823413    ,
     *  0.21171619    , 0.21525309    , 0.21884582    , 0.22249539    ,
     *  0.22620281    ,
     *  0.18417597    , 0.18727022    , 0.19041263    , 0.19360408    ,
     *  0.19684549    , 0.20013778    , 0.20348188    , 0.20687872    ,
     *  0.21032925    ,
     *  0.17142638    , 0.17431092    , 0.17724016    , 0.18021495    ,
     *  0.18323612    , 0.18630455    , 0.18942110    , 0.19258664    ,
     *  0.19580208    ,
     *  0.15974209    , 0.16243445    , 0.16516834    , 0.16794456    ,
     *  0.17076391    , 0.17362718    , 0.17653519    , 0.17948878    ,
     *  0.18248876    ,
     *  0.14901968    , 0.15153569    , 0.15409032    , 0.15668432    ,
     *  0.15931845    , 0.16199346    , 0.16471011    , 0.16746918    ,
     *  0.17027144    /
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  0.13916706    , 0.14152101    , 0.14391092    , 0.14633750    ,
     *  0.14880143    , 0.15130345    , 0.15384426    , 0.15642459    ,
     *  0.15904518    ,
     *  0.13010205    , 0.13230691    , 0.13454527    , 0.13681780    ,
     *  0.13912516    , 0.14146801    , 0.14384704    , 0.14626292    ,
     *  0.14871636    ,
     *  0.12175126    , 0.12381878    , 0.12591753    , 0.12804815    ,
     *  0.13021126    , 0.13240750    , 0.13463749    , 0.13690189    ,
     *  0.13920135    ,
     *  0.11404901    , 0.11598985    , 0.11795985    , 0.11995958    ,
     *  0.12198965    , 0.12405065    , 0.12614319    , 0.12826786    ,
     *  0.13042530    ,
     *  0.10693644    , 0.10876031    , 0.11061141    , 0.11249028    ,
     *  0.11439750    , 0.11633362    , 0.11829922    , 0.12029487    ,
     *  0.12232116    ,
     *  0.10036075    , 0.10207647    , 0.10381764    , 0.10558478    ,
     *  0.10737842    , 0.10919909    , 0.11104734    , 0.11292371    ,
     *  0.11482874    ,
     *  9.28242396E-02, 9.44160326E-02, 9.60312200E-02, 9.76702975E-02,
     *  9.93337637E-02, 0.10102212    , 0.10273587    , 0.10447553    ,
     *  0.10624160    ,
     *  8.59703488E-02, 8.74494354E-02, 8.89500555E-02, 9.04726752E-02,
     *  9.20177627E-02, 9.35857884E-02, 9.51772257E-02, 9.67925507E-02,
     *  9.84322432E-02,
     *  7.97266717E-02, 8.11030910E-02, 8.24993477E-02, 8.39158811E-02,
     *  8.53531318E-02, 8.68115421E-02, 8.82915566E-02, 8.97936224E-02,
     *  9.13181895E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  7.40294757E-02, 7.53122184E-02, 7.66132501E-02, 7.79329855E-02,
     *  7.92718401E-02, 8.06302308E-02, 8.20085761E-02, 8.34072965E-02,
     *  8.48268151E-02,
     *  6.88225444E-02, 7.00196763E-02, 7.12336811E-02, 7.24649511E-02,
     *  7.37138792E-02, 7.49808590E-02, 7.62662851E-02, 7.75705540E-02,
     *  7.88940639E-02,
     *  6.40561911E-02, 6.51749606E-02, 6.63093056E-02, 6.74595985E-02,
     *  6.86262110E-02, 6.98095158E-02, 7.10098858E-02, 7.22276954E-02,
     *  7.34633204E-02,
     *  5.96864137E-02, 6.07333451E-02, 6.17946617E-02, 6.28707174E-02,
     *  6.39618652E-02, 6.50684581E-02, 6.61908496E-02, 6.73293937E-02,
     *  6.84844457E-02,
     *  5.56741683E-02, 5.66551434E-02, 5.76494099E-02, 5.86573047E-02,
     *  5.96791637E-02, 6.07153222E-02, 6.17661156E-02, 6.28318795E-02,
     *  6.39129503E-02,
     *  5.19847433E-02, 5.29050728E-02, 5.38376868E-02, 5.47829068E-02,
     *  5.57410531E-02, 5.67124449E-02, 5.76974009E-02, 5.86962400E-02,
     *  5.97092812E-02,
     *  4.85872188E-02, 4.94517044E-02, 5.03275463E-02, 5.12150520E-02,
     *  5.21145273E-02, 5.30262768E-02, 5.39506040E-02, 5.48878124E-02,
     *  5.58382051E-02,
     *  4.54539983E-02, 4.62669875E-02, 4.70904759E-02, 4.79247583E-02,
     *  4.87701274E-02, 4.96268741E-02, 5.04952883E-02, 5.13756592E-02,
     *  5.22682755E-02,
     *  4.25604011E-02, 4.33258350E-02, 4.41009757E-02, 4.48861061E-02,
     *  4.56815069E-02, 4.64874568E-02, 4.73042330E-02, 4.81321115E-02,
     *  4.89713678E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  3.98843073E-02, 4.06057630E-02, 4.13361913E-02, 4.20758646E-02,
     *  4.28250527E-02, 4.35840229E-02, 4.43530408E-02, 4.51323705E-02,
     *  4.59222752E-02,
     *  3.74058470E-02, 3.80865740E-02, 3.87755927E-02, 3.94731658E-02,
     *  4.01795531E-02, 4.08950114E-02, 4.16197958E-02, 4.23541593E-02,
     *  4.30983540E-02,
     *  3.51071274E-02, 3.57500805E-02, 3.64006926E-02, 3.70592178E-02,
     *  3.77259066E-02, 3.84010063E-02, 3.90847621E-02, 3.97774171E-02,
     *  4.04792128E-02,
     *  3.29719950E-02, 3.35798627E-02, 3.41948009E-02, 3.48170553E-02,
     *  3.54468683E-02, 3.60844784E-02, 3.67301219E-02, 3.73840325E-02,
     *  3.80464421E-02,
     *  3.09858295E-02, 3.15610594E-02, 3.21428109E-02, 3.27313228E-02,
     *  3.33268295E-02, 3.39295619E-02, 3.45397477E-02, 3.51576121E-02,
     *  3.57833783E-02,
     *  2.91353618E-02, 2.96801821E-02, 3.02310118E-02, 3.07880831E-02,
     *  3.13516233E-02, 3.19218560E-02, 3.24990014E-02, 3.30832767E-02,
     *  3.36748970E-02,
     *  2.68895657E-02, 2.73974757E-02, 2.79107721E-02, 2.84296789E-02,
     *  2.89544154E-02, 2.94851964E-02, 3.00222329E-02, 3.05657330E-02,
     *  3.11159017E-02,
     *  2.48306741E-02, 2.53047383E-02, 2.57836159E-02, 2.62675240E-02,
     *  2.67566746E-02, 2.72512746E-02, 2.77515269E-02, 2.82576311E-02,
     *  2.87697834E-02,
     *  2.29264600E-02, 2.33692101E-02, 2.38162420E-02, 2.42677668E-02,
     *  2.47239898E-02, 2.51851110E-02, 2.56513260E-02, 2.61228264E-02,
     *  2.65998007E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  2.29037473E-02, 2.33461238E-02, 2.37927757E-02, 2.42439142E-02,
     *  2.46997443E-02, 2.51604660E-02, 2.56262749E-02, 2.60973625E-02,
     *  2.65739171E-02,
     *  2.28584529E-02, 2.33000844E-02, 2.37459786E-02, 2.41963466E-02,
     *  2.46513932E-02, 2.51113184E-02, 2.55763174E-02, 2.60465816E-02,
     *  2.65222991E-02,
     *  2.27012860E-02, 2.31403322E-02, 2.35835972E-02, 2.40312914E-02,
     *  2.44836194E-02, 2.49407804E-02, 2.54029691E-02, 2.58703763E-02,
     *  2.63431893E-02,
     *  2.23999454E-02, 2.28340344E-02, 2.32722580E-02, 2.37148255E-02,
     *  2.41619406E-02, 2.46138013E-02, 2.50706012E-02, 2.55325299E-02,
     *  2.59997735E-02,
     *  2.21057765E-02, 2.25350258E-02, 2.29683273E-02, 2.34058896E-02,
     *  2.38479152E-02, 2.42946012E-02, 2.47461399E-02, 2.52027200E-02,
     *  2.56645261E-02,
     *  2.18185274E-02, 2.22430504E-02, 2.26715451E-02, 2.31042193E-02,
     *  2.35412745E-02, 2.39829068E-02, 2.44293076E-02, 2.48806641E-02,
     *  2.53371601E-02,
     *  2.15379579E-02, 2.19578639E-02, 2.23816631E-02, 2.28095623E-02,
     *  2.32417622E-02, 2.36784578E-02, 2.41198394E-02, 2.45660932E-02,
     *  2.50174018E-02,
     *  2.12638389E-02, 2.16792336E-02, 2.20984446E-02, 2.25216780E-02,
     *  2.29491335E-02, 2.33810052E-02, 2.38174825E-02, 2.42587503E-02,
     *  2.47049900E-02,
     *  2.09959516E-02, 2.14069369E-02, 2.18216635E-02, 2.22403366E-02,
     *  2.26631550E-02, 2.30903119E-02, 2.35219956E-02, 2.39583900E-02,
     *  2.43996756E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  2.07340869E-02, 2.11407616E-02, 2.15511040E-02, 2.19653186E-02,
     *  2.23836035E-02, 2.28061510E-02, 2.32331482E-02, 2.36647782E-02,
     *  2.41012203E-02,
     *  2.04780452E-02, 2.08805044E-02, 2.12865596E-02, 2.16964143E-02,
     *  2.21102659E-02, 2.25283057E-02, 2.29507200E-02, 2.33776909E-02,
     *  2.38093965E-02,
     *  2.02276355E-02, 2.06259714E-02, 2.10278329E-02, 2.14334231E-02,
     *  2.18429382E-02, 2.22565688E-02, 2.26745004E-02, 2.30969139E-02,
     *  2.35239865E-02,
     *  1.99826750E-02, 2.03769768E-02, 2.07747353E-02, 2.11761530E-02,
     *  2.15814254E-02, 2.19907422E-02, 2.24042879E-02, 2.28222425E-02,
     *  2.32447823E-02,
     *  1.79453616E-02, 1.83060831E-02, 1.86696882E-02, 1.90363736E-02,
     *  1.94063287E-02, 1.97797362E-02, 2.01567734E-02, 2.05376125E-02,
     *  2.09224215E-02,
     *  1.62502820E-02, 1.65830073E-02, 1.69181385E-02, 1.72558678E-02,
     *  1.75963796E-02, 1.79398513E-02, 1.82864540E-02, 1.86363537E-02,
     *  1.89897115E-02,
     *  1.48184659E-02, 1.51274780E-02, 1.54384924E-02, 1.57516980E-02,
     *  1.60672750E-02, 1.63853962E-02, 1.67062279E-02, 1.70299307E-02,
     *  1.73566600E-02,
     *  1.35935439E-02, 1.38821963E-02, 1.41725070E-02, 1.44646617E-02,
     *  1.47588371E-02, 1.50552024E-02, 1.53539194E-02, 1.56551442E-02,
     *  1.59590275E-02,
     *  1.25342021E-02, 1.28051669E-02, 1.30774943E-02, 1.33513673E-02,
     *  1.36269597E-02, 1.39044369E-02, 1.41839574E-02, 1.44656730E-02,
     *  1.47497301E-02/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  1.16094701E-02, 1.18649082E-02, 1.21214534E-02, 1.23792864E-02,
     *  1.26385781E-02, 1.28994907E-02, 1.31621791E-02, 1.34267917E-02,
     *  1.36934708E-02,
     *  1.07956742E-02, 1.10373554E-02, 1.12799226E-02, 1.15235540E-02,
     *  1.17684174E-02, 1.20146722E-02, 1.22624700E-02, 1.25119557E-02,
     *  1.27632681E-02,
     *  1.00744074E-02, 1.03037975E-02, 1.05338820E-02, 1.07648363E-02,
     *  1.09968253E-02, 1.12300054E-02, 1.14645250E-02, 1.17005257E-02,
     *  1.19381429E-02,
     *  9.43114105E-03, 9.64946588E-03, 9.86831927E-03, 1.00878734E-02,
     *  1.03082905E-02, 1.05297235E-02, 1.07523177E-02, 1.09762114E-02,
     *  1.12015367E-02,
     *  8.85425355E-03, 9.06254713E-03, 9.27122611E-03, 9.48045939E-03,
     *  9.69040571E-03, 9.90121490E-03, 1.01130289E-02, 1.03259828E-02,
     *  1.05402054E-02,
     *  8.33433699E-03, 8.53347816E-03, 8.73288193E-03, 8.93271342E-03,
     *  9.13312776E-03, 9.33427128E-03, 9.53628250E-03, 9.73929308E-03,
     *  9.94342854E-03,
     *  7.86369288E-03, 8.05443379E-03, 8.24533285E-03, 8.43655093E-03,
     *  8.62823918E-03, 8.82054015E-03, 9.01358878E-03, 9.20751318E-03,
     *  9.40243551E-03,
     *  7.43595969E-03, 7.61894812E-03, 7.80200691E-03, 7.98529218E-03,
     *  8.16895072E-03, 8.35312098E-03, 8.53793405E-03, 8.72351440E-03,
     *  8.90998066E-03,
     *  7.04583368E-03, 7.22163071E-03, 7.39742558E-03, 7.57336911E-03,
     *  7.74960327E-03, 7.92626210E-03, 8.10347257E-03, 8.28135533E-03,
     *  8.46002534E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  6.68885678E-03, 6.85795101E-03, 7.02698462E-03, 7.19610252E-03,
     *  7.36544141E-03, 7.53513057E-03, 7.70529258E-03, 7.87604402E-03,
     *  8.04749607E-03,
     *  6.36125356E-03, 6.52407265E-03, 6.68678558E-03, 6.84953082E-03,
     *  7.01243932E-03, 7.17563519E-03, 7.33923636E-03, 7.50335512E-03,
     *  7.66809869E-03,
     *  6.05980452E-03, 6.21672452E-03, 6.37350486E-03, 6.53027689E-03,
     *  6.68716538E-03, 6.84428890E-03, 7.00176041E-03, 7.15968769E-03,
     *  7.31817380E-03,
     *  5.78174663E-03, 5.93309976E-03, 6.08429083E-03, 6.23544355E-03,
     *  6.38667596E-03, 6.53810076E-03, 6.68982561E-03, 6.84195355E-03,
     *  6.99458329E-03,
     *  5.52469448E-03, 5.67077551E-03, 5.81668241E-03, 5.96253067E-03,
     *  6.10843116E-03, 6.25449029E-03, 6.40081015E-03, 6.54748875E-03,
     *  6.69462032E-03,
     *  5.28657729E-03, 5.42764888E-03, 5.56854389E-03, 5.70936898E-03,
     *  5.85022744E-03, 5.99121900E-03, 6.13243987E-03, 6.27398285E-03,
     *  6.41593742E-03,
     *  5.06558813E-03, 5.20188536E-03, 5.33801243E-03, 5.47406670E-03,
     *  5.61014338E-03, 5.74633522E-03, 5.88273225E-03, 6.01942179E-03,
     *  6.15648844E-03,
     *  4.86014272E-03, 4.99187687E-03, 5.12345549E-03, 5.25496614E-03,
     *  5.38649562E-03, 5.51812929E-03, 5.64995078E-03, 5.78204168E-03,
     *  5.91448152E-03,
     *  4.66884568E-03, 4.79620746E-03, 4.92343591E-03, 5.05060837E-03,
     *  5.17780281E-03, 5.30509696E-03, 5.43256774E-03, 5.56029085E-03,
     *  5.68834054E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  4.49046274E-03, 4.61362514E-03, 4.73668328E-03, 4.85970394E-03,
     *  4.98275597E-03, 5.10590919E-03, 5.22923356E-03, 5.35279870E-03,
     *  5.47667343E-03,
     *  4.32389774E-03, 4.44301843E-03, 4.56207013E-03, 4.68110880E-03,
     *  4.80019393E-03, 4.91938718E-03, 5.03875140E-03, 5.15834991E-03,
     *  5.27824598E-03,
     *  4.16817338E-03, 4.28339684E-03, 4.39859208E-03, 4.51380410E-03,
     *  4.62908283E-03, 4.74448161E-03, 4.86005601E-03, 4.97586290E-03,
     *  5.09195988E-03,
     *  4.02241505E-03, 4.13387450E-03, 4.24535125E-03, 4.35687930E-03,
     *  4.46849897E-03, 4.58025515E-03, 4.69219599E-03, 4.80437184E-03,
     *  4.91683449E-03,
     *  3.88583727E-03, 3.99365631E-03, 4.10154218E-03, 4.20951795E-03,
     *  4.31761434E-03, 4.42586776E-03, 4.53431888E-03, 4.64301145E-03,
     *  4.75199138E-03,
     *  3.75773203E-03, 3.86202622E-03, 3.96643992E-03, 4.07098556E-03,
     *  4.17568433E-03, 4.28056425E-03, 4.38565850E-03, 4.49100417E-03,
     *  4.59664126E-03,
     *  3.63745904E-03, 3.73833722E-03, 3.83938993E-03, 3.94061931E-03,
     *  4.04203733E-03, 4.14366369E-03, 4.24552416E-03, 4.34764920E-03,
     *  4.45007290E-03,
     *  3.52443725E-03, 3.62200278E-03, 3.71979932E-03, 3.81781929E-03,
     *  3.91606573E-03, 4.01455029E-03, 4.11329147E-03, 4.21231319E-03,
     *  4.31164363E-03,
     *  3.41813766E-03, 3.51248953E-03, 3.60712946E-03, 3.70204082E-03,
     *  3.79721825E-03, 3.89266564E-03, 3.98839444E-03, 4.08442215E-03,
     *  4.18077116E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  3.31807714E-03, 3.40931089E-03, 3.50088948E-03, 3.59278801E-03,
     *  3.68499331E-03, 3.77750195E-03, 3.87031860E-03, 3.96345457E-03,
     *  4.05692660E-03,
     *  3.22381315E-03, 3.31202171E-03, 3.40063076E-03, 3.48960806E-03,
     *  3.57893329E-03, 3.66859622E-03, 3.75859513E-03, 3.84893541E-03,
     *  3.93962831E-03,
     *  3.13493915E-03, 3.22021353E-03, 3.30594213E-03, 3.39208636E-03,
     *  3.47861952E-03, 3.56552519E-03, 3.65279571E-03, 3.74043086E-03,
     *  3.82843666E-03,
     *  3.05108076E-03, 3.13351057E-03, 3.21644569E-03, 3.29984224E-03,
     *  3.38366798E-03, 3.46790092E-03, 3.55252800E-03, 3.63754379E-03,
     *  3.72294939E-03,
     *  2.97189237E-03, 3.05156624E-03, 3.13179327E-03, 3.21252532E-03,
     *  3.29372548E-03, 3.37536695E-03, 3.45743178E-03, 3.53990982E-03,
     *  3.62279755E-03,
     *  2.89705435E-03, 2.97406019E-03, 3.05166329E-03, 3.12981225E-03,
     *  3.20846643E-03, 3.28759489E-03, 3.36717548E-03, 3.44719375E-03,
     *  3.52764202E-03,
     *  2.82627057E-03, 2.90069574E-03, 2.97575810E-03, 3.05140401E-03,
     *  3.12758992E-03, 3.20428158E-03, 3.28145320E-03, 3.35908659E-03,
     *  3.43717033E-03,
     *  2.75926630E-03, 2.83119764E-03, 2.90380167E-03, 2.97702343E-03,
     *  3.05081730E-03, 3.12514642E-03, 3.19998205E-03, 3.27530281E-03,
     *  3.35109396E-03,
     *  2.69578645E-03, 2.76531022E-03, 2.83553761E-03, 2.90641315E-03,
     *  2.97788993E-03, 3.04992922E-03, 3.12249991E-03, 3.19557800E-03,
     *  3.26914590E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  2.63559396E-03, 2.70279573E-03, 2.77072743E-03, 2.83933382E-03,
     *  2.90856738E-03, 2.97838817E-03, 3.04876334E-03, 3.11966679E-03,
     *  3.19107857E-03,
     *  2.57846845E-03, 2.64343290E-03, 2.70914907E-03, 2.77556251E-03,
     *  2.84262575E-03, 2.91029819E-03, 2.97854585E-03, 3.04734103E-03,
     *  3.11666190E-03,
     *  2.52420502E-03, 2.58701573E-03, 2.65059558E-03, 2.71489140E-03,
     *  2.77985626E-03, 2.84544945E-03, 2.91163637E-03, 2.97838820E-03,
     *  3.04568168E-03,
     *  2.47261319E-03, 2.53335237E-03, 2.59487400E-03, 2.65712652E-03,
     *  2.72006398E-03, 2.78364603E-03, 2.84783784E-03, 2.91260998E-03,
     *  2.97793814E-03,
     *  2.42351587E-03, 2.48226415E-03, 2.54180434E-03, 2.60208679E-03,
     *  2.66306683E-03, 2.72470481E-03, 2.78696611E-03, 2.84982104E-03,
     *  2.91324467E-03,
     *  2.37674855E-03, 2.43358469E-03, 2.49121871E-03, 2.54960305E-03,
     *  2.60869452E-03, 2.66845449E-03, 2.72884884E-03, 2.78984798E-03,
     *  2.85142667E-03,
     *  2.33215842E-03, 2.38715909E-03, 2.44296052E-03, 2.49951727E-03,
     *  2.55678781E-03, 2.61473471E-03, 2.67332463E-03, 2.73252831E-03,
     *  2.79232056E-03,
     *  2.28960363E-03, 2.34284322E-03, 2.39688373E-03, 2.45168181E-03,
     *  2.50719770E-03, 2.56339528E-03, 2.62024217E-03, 2.67770972E-03,
     *  2.73577295E-03,
     *  2.24895256E-03, 2.30050301E-03, 2.35285217E-03, 2.40595877E-03,
     *  2.45978478E-03, 2.51429550E-03, 2.56945962E-03, 2.62524924E-03,
     *  2.68163984E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  2.21008315E-03, 2.26001379E-03, 2.31073896E-03, 2.36221934E-03,
     *  2.41441862E-03, 2.46730352E-03, 2.52084388E-03, 2.57501268E-03,
     *  2.62978596E-03,
     *  2.17288229E-03, 2.22125974E-03, 2.27042590E-03, 2.32034330E-03,
     *  2.37097723E-03, 2.42229583E-03, 2.47427012E-03, 2.52687398E-03,
     *  2.58008416E-03,
     *  2.13724513E-03, 2.18413324E-03, 2.23180293E-03, 2.28021842E-03,
     *  2.32934653E-03, 2.37915673E-03, 2.42962118E-03, 2.48071473E-03,
     *  2.53241488E-03,
     *  2.10307460E-03, 2.14853439E-03, 2.19476762E-03, 2.24174004E-03,
     *  2.28941987E-03, 2.33777782E-03, 2.38678717E-03, 2.43642369E-03,
     *  2.48666568E-03,
     *  2.07028078E-03, 2.11437045E-03, 2.15922468E-03, 2.20481057E-03,
     *  2.25109761E-03, 2.29805766E-03, 2.34566502E-03, 2.39389637E-03,
     *  2.44273077E-03,
     *  2.03878041E-03, 2.08155539E-03, 2.12508547E-03, 2.16933903E-03,
     *  2.21428666E-03, 2.25990127E-03, 2.30615808E-03, 2.35303462E-03,
     *  2.40051069E-03,
     *  2.00849644E-03, 2.05000936E-03, 2.09226762E-03, 2.13524068E-03,
     *  2.17890014E-03, 2.22321981E-03, 2.26817576E-03, 2.31374629E-03,
     *  2.35991185E-03,
     *  1.97935748E-03, 2.01965831E-03, 2.06069454E-03, 2.10243658E-03,
     *  2.14485692E-03, 2.18793018E-03, 2.23163317E-03, 2.27594485E-03,
     *  2.32084630E-03,
     *  1.95129743E-03, 1.99043356E-03, 2.03029505E-03, 2.07085323E-03,
     *  2.11208134E-03, 2.15395472E-03, 2.19645079E-03, 2.23954912E-03,
     *  2.28323133E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  1.92425507E-03, 1.96227136E-03, 2.00100303E-03, 2.04042220E-03,
     *  2.08050283E-03, 2.12122083E-03, 2.16255420E-03, 2.20448297E-03,
     *  2.24698924E-03,
     *  1.89817363E-03, 1.93511257E-03, 1.97275700E-03, 2.01107981E-03,
     *  2.05005556E-03, 2.08966071E-03, 2.12987370E-03, 2.17067499E-03,
     *  2.21204704E-03,
     *  1.87300049E-03, 1.90890229E-03, 1.94549985E-03, 1.98276677E-03,
     *  2.02067818E-03, 2.05921102E-03, 2.09834411E-03, 2.13805826E-03,
     *  2.17833620E-03,
     *  1.84868681E-03, 1.88358955E-03, 1.91917847E-03, 1.95542789E-03,
     *  1.99231349E-03, 2.02981263E-03, 2.06790447E-03, 2.10657006E-03,
     *  2.14579240E-03,
     *  1.82518726E-03, 1.85912697E-03, 1.89374347E-03, 1.92901179E-03,
     *  1.96490817E-03, 2.00141034E-03, 2.03849775E-03, 2.07615167E-03,
     *  2.11435526E-03,
     *  1.80245970E-03, 1.83547051E-03, 1.86914890E-03, 1.90347065E-03,
     *  1.93841251E-03, 1.97395261E-03, 2.01007065E-03, 2.04674809E-03,
     *  2.08396820E-03,
     *  1.78046493E-03, 1.81257919E-03, 1.84535200E-03, 1.87875988E-03,
     *  1.91278015E-03, 1.94739132E-03, 1.98257335E-03, 2.01830784E-03,
     *  2.05457813E-03,
     *  1.75916648E-03, 1.79041488E-03, 1.82231294E-03, 1.85483796E-03,
     *  1.88796788E-03, 1.92168158E-03, 1.95595928E-03, 1.99078272E-03,
     *  2.02613529E-03,
     *  1.73853034E-03, 1.76894201E-03, 1.79999457E-03, 1.83166617E-03,
     *  1.86393535E-03, 1.89678143E-03, 1.93018491E-03, 1.96412764E-03,
     *  1.99859308E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   987.22012    ,  1003.4598    ,  1019.9666    ,  1036.7450    ,
     *   1053.7993    ,  1071.1342    ,  1088.7543    ,  1106.6642    ,
     *   1124.8687    ,
     *   687.03656    ,  698.33826    ,  709.82588    ,  721.50246    ,
     *   733.37112    ,  745.43501    ,  757.69735    ,  770.16141    ,
     *   782.83050    ,
     *   485.19547    ,  493.17692    ,  501.28966    ,  509.53584    ,
     *   517.91768    ,  526.43739    ,  535.09725    ,  543.89957    ,
     *   552.84667    ,
     *   347.43077    ,  353.14600    ,  358.95525    ,  364.86005    ,
     *   370.86199    ,  376.96266    ,  383.16368    ,  389.46670    ,
     *   395.87341    ,
     *   252.05998    ,  256.20638    ,  260.42098    ,  264.70491    ,
     *   269.05931    ,  273.48534    ,  277.98417    ,  282.55701    ,
     *   287.20506    ,
     *   185.14693    ,  188.19262    ,  191.28840    ,  194.43511    ,
     *   197.63358    ,  200.88466    ,  204.18922    ,  207.54814    ,
     *   210.96231    ,
     *   137.60054    ,  139.86409    ,  142.16488    ,  144.50351    ,
     *   146.88062    ,  149.29682    ,  151.75277    ,  154.24911    ,
     *   156.78652    ,
     *   103.40653    ,  105.10759    ,  106.83664    ,  108.59413    ,
     *   110.38053    ,  112.19631    ,  114.04196    ,  115.91796    ,
     *   117.82483    ,
     *   78.532743    ,  79.824640    ,  81.137786    ,  82.472532    ,
     *   83.829232    ,  85.208247    ,  86.609946    ,  88.034701    ,
     *   89.482891    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   60.241452    ,  61.232459    ,  62.239767    ,  63.263642    ,
     *   64.304358    ,  65.362193    ,  66.437426    ,  67.530346    ,
     *   68.641242    ,
     *   46.651277    ,  47.418728    ,  48.198801    ,  48.991705    ,
     *   49.797649    ,  50.616850    ,  51.449525    ,  52.295895    ,
     *   53.156187    ,
     *   36.454426    ,  37.054139    ,  37.663716    ,  38.283319    ,
     *   38.913112    ,  39.553264    ,  40.203944    ,  40.865326    ,
     *   41.537586    ,
     *   28.731828    ,  29.204506    ,  29.684958    ,  30.173311    ,
     *   30.669696    ,  31.174244    ,  31.687090    ,  32.208371    ,
     *   32.738226    ,
     *   22.830834    ,  23.206441    ,  23.588226    ,  23.976288    ,
     *   24.370733    ,  24.771664    ,  25.179189    ,  25.593416    ,
     *   26.014455    ,
     *   18.283348    ,  18.584149    ,  18.889898    ,  19.200673    ,
     *   19.516560    ,  19.837640    ,  20.164001    ,  20.495729    ,
     *   20.832912    ,
     *   14.750438    ,  14.993124    ,  15.239800    ,  15.490533    ,
     *   15.745387    ,  16.004433    ,  16.267738    ,  16.535373    ,
     *   16.807408    ,
     *   11.984459    ,  12.181645    ,  12.382073    ,  12.585796    ,
     *   12.792868    ,  13.003345    ,  13.217282    ,  13.434738    ,
     *   13.655768    ,
     *   9.8028840    ,  9.9641834    ,  10.128134    ,  10.294780    ,
     *   10.464166    ,  10.636336    ,  10.811336    ,  10.989214    ,
     *   11.170016    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *   8.0700604    ,  8.2028550    ,  8.3378322    ,  8.4750279    ,
     *   8.6144786    ,  8.7562215    ,  8.9002944    ,  9.0467356    ,
     *   9.1955843    ,
     *   6.6843657    ,  6.7943659    ,  6.9061736    ,  7.0198187    ,
     *   7.1353314    ,  7.2527426    ,  7.3720834    ,  7.4933858    ,
     *   7.6166820    ,
     *   5.5690881    ,  5.6607421    ,  5.7539019    ,  5.8485922    ,
     *   5.9448384    ,  6.0426661    ,  6.1421014    ,  6.2431707    ,
     *   6.3459010    ,
     *   4.6658942    ,  4.7426908    ,  4.8207487    ,  4.9000888    ,
     *   4.9807323    ,  5.0627005    ,  5.1460155    ,  5.2306993    ,
     *   5.3167746    ,
     *   3.9301138    ,  3.9948069    ,  4.0605622    ,  4.1273974    ,
     *   4.1953301    ,  4.2643786    ,  4.3345613    ,  4.4058968    ,
     *   4.4784042    ,
     *   3.3273082    ,  3.3820852    ,  3.4377614    ,  3.4943515    ,
     *   3.5518707    ,  3.6103344    ,  3.6697581    ,  3.7301577    ,
     *   3.7915493    ,
     *   2.8307542    ,  2.8773630    ,  2.9247365    ,  2.9728875    ,
     *   3.0218287    ,  3.0715732    ,  3.1221344    ,  3.1735257    ,
     *   3.2257607    ,
     *   2.4195862    ,  2.4594313    ,  2.4999299    ,  2.5410929    ,
     *   2.5829311    ,  2.6254559    ,  2.6686785    ,  2.7126104    ,
     *   2.7572635    ,
     *   2.0774143    ,  2.1116308    ,  2.1464081    ,  2.1817557    ,
     *   2.2176829    ,  2.2541993    ,  2.2913148    ,  2.3290392    ,
     *   2.3673826    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *   1.7912902    ,  1.8208000    ,  1.8507932    ,  1.8812779    ,
     *   1.9122623    ,  1.9437546    ,  1.9757633    ,  2.0082970    ,
     *   2.0413642    ,
     *   1.5509275    ,  1.5764833    ,  1.6024575    ,  1.6288572    ,
     *   1.6556893    ,  1.6829610    ,  1.7106797    ,  1.7388527    ,
     *   1.7674876    ,
     *   1.3481106    ,  1.3703301    ,  1.3929131    ,  1.4158658    ,
     *   1.4391942    ,  1.4629046    ,  1.4870034    ,  1.5114970    ,
     *   1.5363919    ,
     *   1.2127814    ,  1.2327747    ,  1.2530950    ,  1.2737477    ,
     *   1.2947383    ,  1.3160724    ,  1.3377558    ,  1.3597943    ,
     *   1.3821937    ,
     *   1.0934222    ,  1.1114520    ,  1.1297766    ,  1.1484007    ,
     *   1.1673293    ,  1.1865676    ,  1.2061207    ,  1.2259938    ,
     *   1.2461922    ,
     *  0.98789683    ,  1.0041909    ,  1.0207510    ,  1.0375816    ,
     *   1.0546873    ,  1.0720726    ,  1.0897423    ,  1.1077010    ,
     *   1.1259535    ,
     *  0.89438570    , 0.90914147    , 0.92413803    , 0.93937940    ,
     *  0.95486969    , 0.97061304    , 0.98661369    ,  1.0028759    ,
     *   1.0194041    ,
     *  0.81133434    , 0.82472393    , 0.83833183    , 0.85216171    ,
     *  0.86621728    , 0.88050231    , 0.89502064    , 0.90977617    ,
     *  0.92477286    ,
     *  0.73741151    , 0.74958507    , 0.76195695    , 0.77453047    ,
     *  0.78730902    , 0.80029602    , 0.81349497    , 0.82690942    ,
     *  0.84054295    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  0.67147409    , 0.68256300    , 0.69383238    , 0.70528526    ,
     *  0.71692473    , 0.72875392    , 0.74077601    , 0.75299423    ,
     *  0.76541188    ,
     *  0.61253812    , 0.62265754    , 0.63294148    , 0.64339271    ,
     *  0.65401406    , 0.66480838    , 0.67577857    , 0.68692760    ,
     *  0.69825845    ,
     *  0.55975451    , 0.56900565    , 0.57840702    , 0.58796117    ,
     *  0.59767068    , 0.60753815    , 0.61756626    , 0.62775771    ,
     *  0.63811522    ,
     *  0.51238886    , 0.52086084    , 0.52947025    , 0.53821939    ,
     *  0.54711065    , 0.55614642    , 0.56532915    , 0.57466129    ,
     *  0.58414538    ,
     *  0.46980449    , 0.47757597    , 0.48547334    , 0.49349875    ,
     *  0.50165436    , 0.50994238    , 0.51836505    , 0.52692464    ,
     *  0.53562347    ,
     *  0.43144818    , 0.43858871    , 0.44584474    , 0.45321826    ,
     *  0.46071127    , 0.46832578    , 0.47606386    , 0.48392761    ,
     *  0.49191913    ,
     *  0.39683819    , 0.40340939    , 0.41008673    , 0.41687204    ,
     *  0.42376715    , 0.43077394    , 0.43789430    , 0.44513016    ,
     *  0.45248347    ,
     *  0.36555413    , 0.37161071    , 0.37776497    , 0.38401859    ,
     *  0.39037327    , 0.39683073    , 0.40339273    , 0.41006104    ,
     *  0.41683747    ,
     *  0.33722836    , 0.34281899    , 0.34849963    , 0.35427184    ,
     *  0.36013719    , 0.36609727    , 0.37215371    , 0.37830814    ,
     *  0.38456224    /
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  0.31153875    , 0.31670679    , 0.32195789    , 0.32729349    ,
     *  0.33271505    , 0.33822404    , 0.34382197    , 0.34951035    ,
     *  0.35529073    ,
     *  0.28820246    , 0.29298662    , 0.29784753    , 0.30278652    ,
     *  0.30780494    , 0.31290416    , 0.31808558    , 0.32335060    ,
     *  0.32870065    ,
     *  0.26697067    , 0.27140557    , 0.27591148    , 0.28048963    ,
     *  0.28514127    , 0.28986768    , 0.29467014    , 0.29954998    ,
     *  0.30450852    ,
     *  0.24762410    , 0.25174076    , 0.25592318    , 0.26017252    ,
     *  0.26448995    , 0.26887665    , 0.27333382    , 0.27786267    ,
     *  0.28246445    ,
     *  0.22996912    , 0.23379535    , 0.23768258    , 0.24163187    ,
     *  0.24564431    , 0.24972099    , 0.25386305    , 0.25807162    ,
     *  0.26234783    ,
     *  0.21383444    , 0.21739527    , 0.22101272    , 0.22468779    ,
     *  0.22842150    , 0.23221488    , 0.23606896    , 0.23998481    ,
     *  0.24396350    ,
     *  0.19906831    , 0.20238624    , 0.20575679    , 0.20918090    ,
     *  0.21265953    , 0.21619362    , 0.21978415    , 0.22343212    ,
     *  0.22713852    ,
     *  0.18553599    , 0.18863131    , 0.19177560    , 0.19496973    ,
     *  0.19821458    , 0.20151105    , 0.20486006    , 0.20826253    ,
     *  0.21171939    ,
     *  0.17311770    , 0.17600875    , 0.17894540    , 0.18192847    ,
     *  0.18495880    , 0.18803721    , 0.19116458    , 0.19434175    ,
     *  0.19756961    /
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  0.16170678    , 0.16441012    , 0.16715597    , 0.16994511    ,
     *  0.17277831    , 0.17565636    , 0.17858006    , 0.18155022    ,
     *  0.18456766    ,
     *  0.15120805    , 0.15373869    , 0.15630901    , 0.15891971    ,
     *  0.16157155    , 0.16426524    , 0.16700156    , 0.16978125    ,
     *  0.17260509    ,
     *  0.14153652    , 0.14390807    , 0.14631667    , 0.14876300    ,
     *  0.15124776    , 0.15377163    , 0.15633532    , 0.15893955    ,
     *  0.16158504    ,
     *  0.13261611    , 0.13484092    , 0.13710037    , 0.13939510    ,
     *  0.14172575    , 0.14409298    , 0.14649746    , 0.14893986    ,
     *  0.15142085    ,
     *  0.12437866    , 0.12646797    , 0.12858969    , 0.13074441    ,
     *  0.13293276    , 0.13515535    , 0.13741280    , 0.13970575    ,
     *  0.14203484    ,
     *  0.11676300    , 0.11872704    , 0.12072141    , 0.12274671    ,
     *  0.12480349    , 0.12689235    , 0.12901388    , 0.13116866    ,
     *  0.13335732    ,
     *  0.10803460    , 0.10985505    , 0.11170349    , 0.11358044    ,
     *  0.11548644    , 0.11742203    , 0.11938777    , 0.12138420    ,
     *  0.12341189    ,
     *  0.10009679    , 0.10178667    , 0.10350238    , 0.10524442    ,
     *  0.10701329    , 0.10880950    , 0.11063355    , 0.11248597    ,
     *  0.11436728    ,
     *  9.28657113E-02, 9.44366445E-02, 9.60314497E-02, 9.76505918E-02,
     *  9.92945398E-02, 0.10096377    , 0.10265875    , 0.10437998    ,
     *  0.10612794    /
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  8.62675574E-02, 8.77299523E-02, 8.92144317E-02, 9.07214315E-02,
     *  9.22513910E-02, 9.38047541E-02, 9.53819688E-02, 9.69834878E-02,
     *  9.86097688E-02,
     *  8.02372155E-02, 8.16004117E-02, 8.29840586E-02, 8.43885653E-02,
     *  8.58143444E-02, 8.72618119E-02, 8.87313881E-02, 9.02234972E-02,
     *  9.17385677E-02,
     *  7.47171382E-02, 7.59895287E-02, 7.72808739E-02, 7.85915588E-02,
     *  7.99219711E-02, 8.12725019E-02, 8.26435456E-02, 8.40355005E-02,
     *  8.54487687E-02,
     *  6.96563620E-02, 7.08455011E-02, 7.20522233E-02, 7.32768912E-02,
     *  7.45198699E-02, 7.57815276E-02, 7.70622352E-02, 7.83623671E-02,
     *  7.96823012E-02,
     *  6.50096654E-02, 6.61223635E-02, 6.72513849E-02, 6.83970719E-02,
     *  6.95597690E-02, 7.07398230E-02, 7.19375836E-02, 7.31534031E-02,
     *  7.43876372E-02,
     *  6.07368443E-02, 6.17792502E-02, 6.28368207E-02, 6.39098795E-02,
     *  6.49987521E-02, 6.61037659E-02, 6.72252507E-02, 6.83635389E-02,
     *  6.95189656E-02,
     *  5.68020859E-02, 5.77797590E-02, 5.87715295E-02, 5.97777040E-02,
     *  6.07985903E-02, 6.18344982E-02, 6.28857392E-02, 6.39526273E-02,
     *  6.50354787E-02,
     *  5.31734260E-02, 5.40913997E-02, 5.50224865E-02, 5.59669769E-02,
     *  5.69251629E-02, 5.78973377E-02, 5.88837962E-02, 5.98848352E-02,
     *  6.09007538E-02,
     *  4.98222771E-02, 5.06851145E-02, 5.15601555E-02, 5.24476762E-02,
     *  5.33479537E-02, 5.42612660E-02, 5.51878927E-02, 5.61281150E-02,
     *  5.70822158E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  4.67230175E-02, 4.75348598E-02, 4.83580643E-02, 4.91928938E-02,
     *  5.00396117E-02, 5.08984821E-02, 5.17697703E-02, 5.26537431E-02,
     *  5.35506685E-02,
     *  4.38526307E-02, 4.46172400E-02, 4.53924322E-02, 4.61784577E-02,
     *  4.69755670E-02, 4.77840116E-02, 4.86040435E-02, 4.94359161E-02,
     *  5.02798839E-02,
     *  4.11903896E-02, 4.19111870E-02, 4.26418442E-02, 4.33826000E-02,
     *  4.41336935E-02, 4.48953641E-02, 4.56678517E-02, 4.64513973E-02,
     *  4.72462426E-02,
     *  3.87175813E-02, 3.93976796E-02, 4.00869657E-02, 4.07856681E-02,
     *  4.14940148E-02, 4.22122343E-02, 4.29405553E-02, 4.36792070E-02,
     *  4.44284197E-02,
     *  3.64172679E-02, 3.70595008E-02, 3.77102963E-02, 3.83698731E-02,
     *  3.90384491E-02, 3.97162427E-02, 4.04034719E-02, 4.11003556E-02,
     *  4.18071128E-02,
     *  3.42740754E-02, 3.48810233E-02, 3.54959512E-02, 3.61190684E-02,
     *  3.67505839E-02, 3.73907062E-02, 3.80396440E-02, 3.86976058E-02,
     *  3.93648010E-02,
     *  3.16729421E-02, 3.22370553E-02, 3.28084409E-02, 3.33872975E-02,
     *  3.39738227E-02, 3.45682136E-02, 3.51706670E-02, 3.57813795E-02,
     *  3.64005481E-02,
     *  2.92881777E-02, 2.98130057E-02, 3.03444574E-02, 3.08827211E-02,
     *  3.14279844E-02, 3.19804338E-02, 3.25402554E-02, 3.31076348E-02,
     *  3.36827578E-02,
     *  2.70824342E-02, 2.75709101E-02, 2.80654093E-02, 2.85661111E-02,
     *  2.90731936E-02, 2.95868337E-02, 3.01072075E-02, 3.06344906E-02,
     *  3.11688582E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  2.70561239E-02, 2.75441660E-02, 2.80382244E-02, 2.85384781E-02,
     *  2.90451050E-02, 2.95582821E-02, 3.00781852E-02, 3.06049899E-02,
     *  3.11388713E-02,
     *  2.70036551E-02, 2.74908323E-02, 2.79840113E-02, 2.84833713E-02,
     *  2.89890898E-02, 2.95013434E-02, 3.00203079E-02, 3.05461586E-02,
     *  3.10790703E-02,
     *  2.68215926E-02, 2.73057684E-02, 2.77958964E-02, 2.82921551E-02,
     *  2.87947212E-02, 2.93037706E-02, 2.98194782E-02, 3.03420183E-02,
     *  3.08715652E-02,
     *  2.64725152E-02, 2.69509357E-02, 2.74352136E-02, 2.79255255E-02,
     *  2.84220470E-02, 2.89249523E-02, 2.94344147E-02, 2.99506071E-02,
     *  3.04737020E-02,
     *  2.61317403E-02, 2.66045419E-02, 2.70831080E-02, 2.75676142E-02,
     *  2.80582342E-02, 2.85551409E-02, 2.90585062E-02, 2.95685013E-02,
     *  3.00852970E-02,
     *  2.57989761E-02, 2.62662903E-02, 2.67392785E-02, 2.72181147E-02,
     *  2.77029714E-02, 2.81940201E-02, 2.86914309E-02, 2.91953738E-02,
     *  2.97060179E-02,
     *  2.54739445E-02, 2.59358982E-02, 2.64034375E-02, 2.68767349E-02,
     *  2.73559618E-02, 2.78412879E-02, 2.83328822E-02, 2.88309129E-02,
     *  2.93355478E-02,
     *  2.51563800E-02, 2.56130959E-02, 2.60753108E-02, 2.65431962E-02,
     *  2.70169219E-02, 2.74966564E-02, 2.79825671E-02, 2.84748210E-02,
     *  2.89735842E-02,
     *  2.48460293E-02, 2.52976257E-02, 2.57546367E-02, 2.62172324E-02,
     *  2.66855813E-02, 2.71598506E-02, 2.76402064E-02, 2.81268140E-02,
     *  2.86198384E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  2.45426503E-02, 2.49892416E-02, 2.54411650E-02, 2.58985892E-02,
     *  2.63616816E-02, 2.68306079E-02, 2.73055329E-02, 2.77866207E-02,
     *  2.82740345E-02,
     *  2.42460116E-02, 2.46877085E-02, 2.51346567E-02, 2.55870238E-02,
     *  2.60449758E-02, 2.65086773E-02, 2.69782917E-02, 2.74539816E-02,
     *  2.79359090E-02,
     *  2.39558921E-02, 2.43928014E-02, 2.48348832E-02, 2.52823037E-02,
     *  2.57352278E-02, 2.61938187E-02, 2.66582386E-02, 2.71286487E-02,
     *  2.76052097E-02,
     *  2.36720799E-02, 2.41043053E-02, 2.45416259E-02, 2.49842068E-02,
     *  2.54322117E-02, 2.58858025E-02, 2.63451402E-02, 2.68103848E-02,
     *  2.72816956E-02,
     *  2.13113643E-02, 2.17046020E-02, 2.21022926E-02, 2.25045917E-02,
     *  2.29116529E-02, 2.33236279E-02, 2.37406673E-02, 2.41629201E-02,
     *  2.45905348E-02,
     *  1.93466845E-02, 1.97074260E-02, 2.00720866E-02, 2.04408137E-02,
     *  2.08137527E-02, 2.11910470E-02, 2.15728382E-02, 2.19592665E-02,
     *  2.23504712E-02,
     *  1.76865670E-02, 1.80197988E-02, 1.83564993E-02, 1.86968094E-02,
     *  1.90408673E-02, 1.93888094E-02, 1.97407697E-02, 2.00968811E-02,
     *  2.04572747E-02,
     *  1.62657151E-02, 1.65753490E-02, 1.68880673E-02, 1.72040051E-02,
     *  1.75232948E-02, 1.78460664E-02, 1.81724476E-02, 1.85025646E-02,
     *  1.88365422E-02,
     *  1.50362701E-02, 1.53254301E-02, 1.56173436E-02, 1.59121404E-02,
     *  1.62099476E-02, 1.65108898E-02, 1.68150893E-02, 1.71226664E-02,
     *  1.74337400E-02/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  1.39623539E-02, 1.42335739E-02, 1.45072596E-02, 1.47835366E-02,
     *  1.50625272E-02, 1.53443511E-02, 1.56291257E-02, 1.59169663E-02,
     *  1.62079866E-02,
     *  1.30165409E-02, 1.32719031E-02, 1.35294797E-02, 1.37893918E-02,
     *  1.40517577E-02, 1.43166927E-02, 1.45843098E-02, 1.48547198E-02,
     *  1.51280315E-02,
     *  1.21775067E-02, 1.24187426E-02, 1.26619717E-02, 1.29073115E-02,
     *  1.31548763E-02, 1.34047774E-02, 1.36571237E-02, 1.39120219E-02,
     *  1.41695767E-02,
     *  1.14284204E-02, 1.16569845E-02, 1.18873465E-02, 1.21196205E-02,
     *  1.23539170E-02, 1.25903437E-02, 1.28290057E-02, 1.30700058E-02,
     *  1.33134449E-02,
     *  1.07558200E-02, 1.09729454E-02, 1.11916958E-02, 1.14121817E-02,
     *  1.16345102E-02, 1.18587857E-02, 1.20851096E-02, 1.23135813E-02,
     *  1.25442980E-02,
     *  1.01488090E-02, 1.03555497E-02, 1.05637617E-02, 1.07735523E-02,
     *  1.09850253E-02, 1.11982816E-02, 1.14134194E-02, 1.16305348E-02,
     *  1.18497215E-02,
     *  9.59847252E-03, 9.79573625E-03, 9.99433447E-03, 1.01943712E-02,
     *  1.03959472E-02, 1.05991601E-02, 1.08041050E-02, 1.10108746E-02,
     *  1.12195596E-02,
     *  9.09744621E-03, 9.28601978E-03, 9.47580594E-03, 9.66690554E-03,
     *  9.85941615E-03, 1.00534324E-02, 1.02490462E-02, 1.04463474E-02,
     *  1.06454235E-02,
     *  8.63959252E-03, 8.82016225E-03, 9.00183586E-03, 9.18471107E-03,
     *  9.36888235E-03, 9.55444129E-03, 9.74147692E-03, 9.93007597E-03,
     *  1.01203231E-02/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  8.21975507E-03, 8.39292297E-03, 8.56709785E-03, 8.74237425E-03,
     *  8.91884361E-03, 9.09659452E-03, 9.27571308E-03, 9.45628315E-03,
     *  9.63838659E-03,
     *  7.83356969E-03, 7.99986659E-03, 8.16708413E-03, 8.33531371E-03,
     *  8.50464366E-03, 8.67515965E-03, 8.84694489E-03, 9.02008042E-03,
     *  9.19464532E-03,
     *  7.47731752E-03, 7.63721374E-03, 7.79795382E-03, 7.95962591E-03,
     *  8.12231532E-03, 8.28610475E-03, 8.45107454E-03, 8.61730297E-03,
     *  8.78486643E-03,
     *  7.14780963E-03, 7.30172377E-03, 7.45641360E-03, 7.61196404E-03,
     *  7.76845728E-03, 7.92597307E-03, 8.08458894E-03, 8.24438041E-03,
     *  8.40542119E-03,
     *  6.84229551E-03, 6.99060171E-03, 7.13962328E-03, 7.28944182E-03,
     *  7.44013642E-03, 7.59178386E-03, 7.74445882E-03, 7.89823411E-03,
     *  8.05318082E-03,
     *  6.55838997E-03, 6.70142397E-03, 6.84512015E-03, 6.98955677E-03,
     *  7.13480974E-03, 7.28095285E-03, 7.42805798E-03, 7.57619520E-03,
     *  7.72543303E-03,
     *  6.29401415E-03, 6.43207835E-03, 6.57075809E-03, 6.71012818E-03,
     *  6.85026133E-03, 6.99122834E-03, 7.13309824E-03, 7.27593841E-03,
     *  7.41981478E-03,
     *  6.04734768E-03, 6.18071544E-03, 6.31465805E-03, 6.44924684E-03,
     *  6.58455129E-03, 6.72063915E-03, 6.85757660E-03, 6.99542834E-03,
     *  7.13425770E-03,
     *  5.81678948E-03, 5.94570871E-03, 6.07516761E-03, 6.20523392E-03,
     *  6.33597385E-03, 6.46745211E-03, 6.59973200E-03, 6.73287551E-03,
     *  6.86694342E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  5.60092560E-03, 5.72562186E-03, 5.85082763E-03, 5.97660706E-03,
     *  6.10302300E-03, 6.23013708E-03, 6.35800971E-03, 6.48670019E-03,
     *  6.61626674E-03,
     *  5.39850247E-03, 5.51918160E-03, 5.64034474E-03, 5.76205234E-03,
     *  5.88436391E-03, 6.00733793E-03, 6.13103192E-03, 6.25550247E-03,
     *  6.38080524E-03,
     *  5.20840473E-03, 5.32525511E-03, 5.44256828E-03, 5.56040096E-03,
     *  5.67880922E-03, 5.79784842E-03, 5.91757315E-03, 6.03803726E-03,
     *  6.15929387E-03,
     *  5.02963656E-03, 5.14283107E-03, 5.25647110E-03, 5.37060960E-03,
     *  5.48529917E-03, 5.60059198E-03, 5.71653969E-03, 5.83319342E-03,
     *  5.95060372E-03,
     *  4.86130604E-03, 4.97100375E-03, 5.08113338E-03, 5.19174403E-03,
     *  5.30288480E-03, 5.41460466E-03, 5.52695231E-03, 5.63997613E-03,
     *  5.75372412E-03,
     *  4.70261185E-03, 4.80895953E-03, 4.91572887E-03, 5.02296511E-03,
     *  5.13071382E-03, 5.23902075E-03, 5.34793162E-03, 5.45749206E-03,
     *  5.56774750E-03,
     *  4.55283202E-03, 4.65596538E-03, 4.75951326E-03, 4.86351698E-03,
     *  4.96801858E-03, 5.07306054E-03, 5.17868562E-03, 5.28493667E-03,
     *  5.39185658E-03,
     *  4.41131427E-03, 4.51135915E-03, 4.61181425E-03, 4.71271696E-03,
     *  4.81410576E-03, 4.91601988E-03, 5.01849908E-03, 5.12158346E-03,
     *  5.22531332E-03,
     *  4.27746771E-03, 4.37454109E-03, 4.47202296E-03, 4.56994682E-03,
     *  4.66834758E-03, 4.76726120E-03, 4.86672446E-03, 4.96677468E-03,
     *  5.06744960E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  4.15075575E-03, 4.24496664E-03, 4.33958664E-03, 4.43464538E-03,
     *  4.53017420E-03, 4.62620583E-03, 4.72277404E-03, 4.81991339E-03,
     *  4.91765908E-03,
     *  4.03068989E-03, 4.12214014E-03, 4.21400225E-03, 4.30630199E-03,
     *  4.39906718E-03, 4.49232731E-03, 4.58611317E-03, 4.68045659E-03,
     *  4.77539020E-03,
     *  3.91682434E-03, 4.00560941E-03, 4.09481096E-03, 4.18445095E-03,
     *  4.27455375E-03, 4.36514563E-03, 4.45625442E-03, 4.54790923E-03,
     *  4.64014016E-03,
     *  3.80875138E-03, 3.89496100E-03, 3.98159332E-03, 4.06866663E-03,
     *  4.15620187E-03, 4.24422215E-03, 4.33275241E-03, 4.42181902E-03,
     *  4.51144959E-03,
     *  3.70609724E-03, 3.78981600E-03, 3.87396508E-03, 3.95855917E-03,
     *  4.04361589E-03, 4.12915527E-03, 4.21519937E-03, 4.30177191E-03,
     *  4.38889801E-03,
     *  3.60851850E-03, 3.68982643E-03, 3.77157342E-03, 3.85377072E-03,
     *  3.93643274E-03, 4.01957650E-03, 4.10322125E-03, 4.18738810E-03,
     *  4.27209973E-03,
     *  3.51569891E-03, 3.59467200E-03, 3.67409376E-03, 3.75397218E-03,
     *  3.83431858E-03, 3.91514708E-03, 3.99647422E-03, 4.07831854E-03,
     *  4.16070034E-03,
     *  3.42734666E-03, 3.50405731E-03, 3.58122686E-03, 3.65886025E-03,
     *  3.73696585E-03, 3.81555502E-03, 3.89464166E-03, 3.97424185E-03,
     *  4.05437355E-03,
     *  3.34319186E-03, 3.41770931E-03, 3.49269627E-03, 3.56815485E-03,
     *  3.64409065E-03, 3.72051239E-03, 3.79743147E-03, 3.87486159E-03,
     *  3.95281845E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  3.26298441E-03, 3.33537512E-03, 3.40824611E-03, 3.48159684E-03,
     *  3.55543039E-03, 3.62975300E-03, 3.70457367E-03, 3.77990384E-03,
     *  3.85575704E-03,
     *  3.18649205E-03, 3.25682007E-03, 3.32763902E-03, 3.39894602E-03,
     *  3.47074179E-03, 3.54303029E-03, 3.61581827E-03, 3.68911503E-03,
     *  3.76293201E-03,
     *  3.11349870E-03, 3.18182594E-03, 3.25065445E-03, 3.31997926E-03,
     *  3.38979899E-03, 3.46011546E-03, 3.53093339E-03, 3.60226003E-03,
     *  3.67410488E-03,
     *  3.04380292E-03, 3.11018944E-03, 3.17708704E-03, 3.24448895E-03,
     *  3.31239191E-03, 3.38079585E-03, 3.44970357E-03, 3.51912045E-03,
     *  3.58905416E-03,
     *  2.97721663E-03, 3.04172084E-03, 3.10674526E-03, 3.17228156E-03,
     *  3.23832485E-03, 3.30487338E-03, 3.37192823E-03, 3.43949306E-03,
     *  3.50757384E-03,
     *  2.91356393E-03, 2.97624279E-03, 3.03945013E-03, 3.10317633E-03,
     *  3.16741513E-03, 3.23216329E-03, 3.29742037E-03, 3.36318847E-03,
     *  3.42947200E-03,
     *  2.85268005E-03, 2.91358924E-03, 2.97503416E-03, 3.03700421E-03,
     *  3.09949196E-03, 3.16249292E-03, 3.22600531E-03, 3.29002985E-03,
     *  3.35456954E-03,
     *  2.79441049E-03, 2.85360447E-03, 2.91334036E-03, 2.97360678E-03,
     *  3.03439539E-03, 3.09570066E-03, 3.15751965E-03, 3.21985187E-03,
     *  3.28269905E-03,
     *  2.73861020E-03, 2.79614233E-03, 2.85422137E-03, 2.91283542E-03,
     *  2.97197542E-03, 3.03163499E-03, 3.09181024E-03, 3.15249964E-03,
     *  3.21370381E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  2.68514285E-03, 2.74106545E-03, 2.79753874E-03, 2.85455050E-03,
     *  2.91209115E-03, 2.97015367E-03, 3.02873339E-03, 3.08782789E-03,
     *  3.14743687E-03,
     *  2.63388025E-03, 2.68824458E-03, 2.74316217E-03, 2.79862063E-03,
     *  2.85461007E-03, 2.91112295E-03, 2.96815403E-03, 3.02570016E-03,
     *  3.08376023E-03,
     *  2.58470177E-03, 2.63755808E-03, 2.69096900E-03, 2.74492213E-03,
     *  2.79940738E-03, 2.85441693E-03, 2.90994505E-03, 2.96598805E-03,
     *  3.02254414E-03,
     *  2.53749386E-03, 2.58889135E-03, 2.64084363E-03, 2.69333838E-03,
     *  2.74636548E-03, 2.79991693E-03, 2.85398667E-03, 2.90857060E-03,
     *  2.96366640E-03,
     *  2.49214958E-03, 2.54213640E-03, 2.59267704E-03, 2.64375939E-03,
     *  2.69537340E-03, 2.74751098E-03, 2.80016589E-03, 2.85333373E-03,
     *  2.90701178E-03,
     *  2.44856825E-03, 2.49719143E-03, 2.54636641E-03, 2.59608136E-03,
     *  2.64632636E-03, 2.69709334E-03, 2.74837600E-03, 2.80016972E-03,
     *  2.85247150E-03,
     *  2.40665503E-03, 2.45396046E-03, 2.50181470E-03, 2.55020625E-03,
     *  2.59912537E-03, 2.64856411E-03, 2.69851614E-03, 2.74897675E-03,
     *  2.79994276E-03,
     *  2.36632065E-03, 2.41235299E-03, 2.45893033E-03, 2.50604145E-03,
     *  2.55367687E-03, 2.60182876E-03, 2.65049089E-03, 2.69965850E-03,
     *  2.74932830E-03,
     *  2.32748102E-03, 2.37228373E-03, 2.41762685E-03, 2.46349947E-03,
     *  2.50989237E-03, 2.55679792E-03, 2.60420996E-03, 2.65212379E-03,
     *  2.70053605E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  2.29005703E-03, 2.33367227E-03, 2.37782267E-03, 2.42249765E-03,
     *  2.46768823E-03, 2.51338696E-03, 2.55958783E-03, 2.60628621E-03,
     *  2.65347875E-03,
     *  2.25397423E-03, 2.29644282E-03, 2.33944080E-03, 2.38295787E-03,
     *  2.42698528E-03, 2.47151578E-03, 2.51654349E-03, 2.56206389E-03,
     *  2.60807367E-03,
     *  2.21916262E-03, 2.26052400E-03, 2.30240861E-03, 2.34480636E-03,
     *  2.38770870E-03, 2.43110855E-03, 2.47500020E-03, 2.51937920E-03,
     *  2.56424233E-03,
     *  2.18555634E-03, 2.22584859E-03, 2.26665759E-03, 2.30797342E-03,
     *  2.34978770E-03, 2.39209349E-03, 2.43488521E-03, 2.47815852E-03,
     *  2.52191027E-03,
     *  2.15309353E-03, 2.19235330E-03, 2.23212314E-03, 2.27239324E-03,
     *  2.31315534E-03, 2.35440262E-03, 2.39612959E-03, 2.43833201E-03,
     *  2.48100680E-03,
     *  2.12171606E-03, 2.15997858E-03, 2.19874437E-03, 2.23800370E-03,
     *  2.27774836E-03, 2.31797161E-03, 2.35866804E-03, 2.39983345E-03,
     *  2.44146483E-03,
     *  2.09136935E-03, 2.12866841E-03, 2.16646393E-03, 2.20474618E-03,
     *  2.24350699E-03, 2.28273961E-03, 2.32243867E-03, 2.36260001E-03,
     *  2.40322064E-03,
     *  2.06200213E-03, 2.09837010E-03, 2.13522778E-03, 2.17256540E-03,
     *  2.21037474E-03, 2.24864902E-03, 2.28738287E-03, 2.32657211E-03,
     *  2.36621377E-03,
     *  2.03356632E-03, 2.06903416E-03, 2.10498509E-03, 2.14140923E-03,
     *  2.17829829E-03, 2.21564541E-03, 2.25344514E-03, 2.29169329E-03,
     *  2.33038682E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   1143.3727    ,  1162.1810    ,  1181.2988    ,  1200.7310    ,
     *   1220.4829    ,  1240.5597    ,  1260.9668    ,  1281.7095    ,
     *   1302.7935    ,
     *   795.70798    ,  808.79730    ,  822.10194    ,  835.62544    ,
     *   849.37139    ,  863.34346    ,  877.54537    ,  891.98090    ,
     *   906.65388    ,
     *   561.94096    ,  571.18484    ,  580.58079    ,  590.13129    ,
     *   599.83890    ,  609.70619    ,  619.73580    ,  629.93039    ,
     *   640.29268    ,
     *   402.38551    ,  409.00472    ,  415.73282    ,  422.57160    ,
     *   429.52287    ,  436.58849    ,  443.77033    ,  451.07032    ,
     *   458.49038    ,
     *   291.92958    ,  296.73181    ,  301.61304    ,  306.57456    ,
     *   311.61769    ,  316.74378    ,  321.95420    ,  327.25032    ,
     *   332.63357    ,
     *   214.43264    ,  217.96006    ,  221.54550    ,  225.18992    ,
     *   228.89429    ,  232.65959    ,  236.48684    ,  240.37703    ,
     *   244.33122    ,
     *   159.36567    ,  161.98724    ,  164.65194    ,  167.36046    ,
     *   170.11354    ,  172.91191    ,  175.75631    ,  178.64750    ,
     *   181.58625    ,
     *   119.76306    ,  121.73318    ,  123.73570    ,  125.77116    ,
     *   127.84010    ,  129.94308    ,  132.08065    ,  134.25338    ,
     *   136.46185    ,
     *   90.954903    ,  92.451127    ,  93.971962    ,  95.517814    ,
     *   97.089094    ,  98.686219    ,  100.30962    ,  101.95972    ,
     *   103.63696    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   69.770411    ,  70.918153    ,  72.084774    ,  73.270585    ,
     *   74.475900    ,  75.701041    ,  76.946335    ,  78.212112    ,
     *   79.498710    ,
     *   54.030629    ,  54.919454    ,  55.822898    ,  56.741203    ,
     *   57.674612    ,  58.623374    ,  59.587743    ,  60.567973    ,
     *   61.564328    ,
     *   42.220904    ,  42.915460    ,  43.621440    ,  44.339033    ,
     *   45.068428    ,  45.809820    ,  46.563407    ,  47.329389    ,
     *   48.107970    ,
     *   33.276795    ,  33.824222    ,  34.380653    ,  34.946235    ,
     *   35.521120    ,  36.105460    ,  36.699412    ,  37.303132    ,
     *   37.916783    ,
     *   26.442419    ,  26.877421    ,  27.319578    ,  27.769006    ,
     *   28.225827    ,  28.690161    ,  29.162131    ,  29.641865    ,
     *   30.129489    ,
     *   21.175640    ,  21.524004    ,  21.878098    ,  22.238015    ,
     *   22.603852    ,  22.975705    ,  23.353673    ,  23.737858    ,
     *   24.128362    ,
     *   17.083917    ,  17.364974    ,  17.650652    ,  17.941028    ,
     *   18.236179    ,  18.536185    ,  18.841124    ,  19.151078    ,
     *   19.466130    ,
     *   13.880433    ,  14.108793    ,  14.340907    ,  14.576838    ,
     *   14.816649    ,  15.060404    ,  15.308167    ,  15.560004    ,
     *   15.815984    ,
     *   11.353791    ,  11.540587    ,  11.730455    ,  11.923444    ,
     *   12.119607    ,  12.318996    ,  12.521663    ,  12.727663    ,
     *   12.937051    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *   9.3468799    ,  9.5006628    ,  9.6569741    ,  9.8158553    ,
     *   9.9773487    ,  10.141497    ,  10.308345    ,  10.477936    ,
     *   10.650316    ,
     *   7.7420049    ,  7.8693879    ,  7.9988648    ,  8.1304703    ,
     *   8.2642394    ,  8.4002077    ,  8.5384114    ,  8.6788873    ,
     *   8.8216729    ,
     *   6.4503197    ,  6.5564546    ,  6.6643340    ,  6.7739867    ,
     *   6.8854418    ,  6.9987290    ,  7.1138786    ,  7.2309211    ,
     *   7.3498878    ,
     *   5.4042643    ,  5.4931918    ,  5.5835807    ,  5.6754550    ,
     *   5.7688394    ,  5.8637587    ,  5.9602381    ,  6.0583034    ,
     *   6.1579808    ,
     *   4.5521029    ,  4.6270124    ,  4.7031527    ,  4.7805442    ,
     *   4.8592074    ,  4.9391633    ,  5.0204333    ,  5.1030389    ,
     *   5.1870023    ,
     *   3.8539493    ,  3.9173743    ,  3.9818411    ,  4.0473671    ,
     *   4.1139697    ,  4.1816666    ,  4.2504758    ,  4.3204157    ,
     *   4.3915050    ,
     *   3.2788536    ,  3.3328183    ,  3.3876693    ,  3.4434212    ,
     *   3.5000889    ,  3.5576876    ,  3.6162324    ,  3.6757391    ,
     *   3.7362236    ,
     *   2.8026496    ,  2.8487808    ,  2.8956695    ,  2.9433281    ,
     *   2.9917693    ,  3.0410062    ,  3.0910517    ,  3.1419193    ,
     *   3.1936224    ,
     *   2.4063552    ,  2.4459674    ,  2.4862298    ,  2.5271532    ,
     *   2.5687484    ,  2.6110266    ,  2.6539990    ,  2.6976772    ,
     *   2.7420726    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *   2.0749738    ,  2.1091349    ,  2.1438564    ,  2.1791478    ,
     *   2.2150184    ,  2.2514778    ,  2.2885357    ,  2.3262019    ,
     *   2.3644867    ,
     *   1.7965920    ,  1.8261737    ,  1.8562406    ,  1.8868007    ,
     *   1.9178622    ,  1.9494334    ,  1.9815227    ,  2.0141387    ,
     *   2.0472900    ,
     *   1.5616948    ,  1.5874125    ,  1.6135518    ,  1.6401197    ,
     *   1.6671234    ,  1.6945699    ,  1.7224668    ,  1.7508213    ,
     *   1.7796411    ,
     *   1.4049601    ,  1.4280995    ,  1.4516181    ,  1.4755223    ,
     *   1.4998183    ,  1.5245127    ,  1.5496121    ,  1.5751232    ,
     *   1.6010528    ,
     *   1.2667214    ,  1.2875868    ,  1.3087940    ,  1.3303487    ,
     *   1.3522567    ,  1.3745237    ,  1.3971558    ,  1.4201590    ,
     *   1.4435395    ,
     *   1.1445047    ,  1.1633597    ,  1.1825234    ,  1.2020010    ,
     *   1.2217976    ,  1.2419186    ,  1.2623694    ,  1.2831554    ,
     *   1.3042821    ,
     *   1.0362026    ,  1.0532760    ,  1.0706288    ,  1.0882658    ,
     *   1.1061915    ,  1.1244108    ,  1.1429286    ,  1.1617498    ,
     *   1.1808794    ,
     *  0.94001472    , 0.95550584    , 0.97125037    , 0.98725252    ,
     *   1.0035166    ,  1.0200469    ,  1.0368479    ,  1.0539241    ,
     *   1.0712800    ,
     *  0.85439924    , 0.86848200    , 0.88279499    , 0.89734207    ,
     *  0.91212711    , 0.92715409    , 0.94242702    , 0.95794999    ,
     *  0.97372715    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  0.77803227    , 0.79085880    , 0.80389490    , 0.81714408    ,
     *  0.83060987    , 0.84429590    , 0.85820582    , 0.87234336    ,
     *  0.88671231    ,
     *  0.70977418    , 0.72147787    , 0.73337267    , 0.74546176    ,
     *  0.75774839    , 0.77023585    , 0.78292750    , 0.79582672    ,
     *  0.80893697    ,
     *  0.64864160    , 0.65933966    , 0.67021229    , 0.68126241    ,
     *  0.69249297    , 0.70390699    , 0.71550753    , 0.72729770    ,
     *  0.73928066    ,
     *  0.59378396    , 0.60357962    , 0.61353501    , 0.62365278    ,
     *  0.63393567    , 0.64438643    , 0.65500786    , 0.66580282    ,
     *  0.67677420    ,
     *  0.54446387    , 0.55344822    , 0.56257895    , 0.57185850    ,
     *  0.58128938    , 0.59087411    , 0.60061528    , 0.61051548    ,
     *  0.62057738    ,
     *  0.50004060    , 0.50829420    , 0.51668215    , 0.52520671    ,
     *  0.53387017    , 0.54267486    , 0.55162315    , 0.56071744    ,
     *  0.56996017    ,
     *  0.45995623    , 0.46755044    , 0.47526816    , 0.48311146    ,
     *  0.49108246    , 0.49918330    , 0.50741615    , 0.51578324    ,
     *  0.52428681    ,
     *  0.42372386    , 0.43072205    , 0.43783394    , 0.44506145    ,
     *  0.45240653    , 0.45987116    , 0.46745733    , 0.47516710    ,
     *  0.48300254    ,
     *  0.39091770    , 0.39737623    , 0.40393959    , 0.41060955    ,
     *  0.41738789    , 0.42427646    , 0.43127711    , 0.43839171    ,
     *  0.44562220    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  0.36116467    , 0.36713377    , 0.37319964    , 0.37936392    ,
     *  0.38562828    , 0.39199441    , 0.39846402    , 0.40503885    ,
     *  0.41172068    ,
     *  0.33413719    , 0.33966169    , 0.34527565    , 0.35098058    ,
     *  0.35677804    , 0.36266958    , 0.36865679    , 0.37474130    ,
     *  0.38092474    ,
     *  0.30954710    , 0.31466709    , 0.31986989    , 0.32515690    ,
     *  0.33052956    , 0.33598931    , 0.34153764    , 0.34717603    ,
     *  0.35290603    ,
     *  0.28714041    , 0.29189181    , 0.29671996    , 0.30162616    ,
     *  0.30661173    , 0.31167804    , 0.31682644    , 0.32205834    ,
     *  0.32737515    ,
     *  0.26669287    , 0.27110792    , 0.27559417    , 0.28015284    ,
     *  0.28478518    , 0.28949244    , 0.29427590    , 0.29913684    ,
     *  0.30407659    ,
     *  0.24800612    , 0.25211377    , 0.25628756    , 0.26052864    ,
     *  0.26483817    , 0.26921730    , 0.27366723    , 0.27818916    ,
     *  0.28278431    ,
     *  0.23090437    , 0.23473069    , 0.23861853    , 0.24256896    ,
     *  0.24658304    , 0.25066188    , 0.25480657    , 0.25901824    ,
     *  0.26329803    ,
     *  0.21523159    , 0.21880009    , 0.22242588    , 0.22610993    ,
     *  0.22985327    , 0.23365689    , 0.23752185    , 0.24144919    ,
     *  0.24543997    ,
     *  0.20084905    , 0.20418096    , 0.20756626    , 0.21100588    ,
     *  0.21450074    , 0.21805182    , 0.22166007    , 0.22532648    ,
     *  0.22905204    /
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  0.18763321    , 0.19074772    , 0.19391204    , 0.19712704    ,
     *  0.20039360    , 0.20371261    , 0.20708498    , 0.21051163    ,
     *  0.21399348    ,
     *  0.17547385    , 0.17838834    , 0.18134935    , 0.18435769    ,
     *  0.18741419    , 0.19051969    , 0.19367503    , 0.19688108    ,
     *  0.20013872    ,
     *  0.16427253    , 0.16700275    , 0.16977646    , 0.17259443    ,
     *  0.17545742    , 0.17836623    , 0.18132164    , 0.18432448    ,
     *  0.18737555    ,
     *  0.15394113    , 0.15650140    , 0.15910236    , 0.16174473    ,
     *  0.16442925    , 0.16715664    , 0.16992765    , 0.17274305    ,
     *  0.17560360    ,
     *  0.14440072    , 0.14680404    , 0.14924548    , 0.15172570    ,
     *  0.15424540    , 0.15680526    , 0.15940599    , 0.16204831    ,
     *  0.16473293    ,
     *  0.13558045    , 0.13783867    , 0.14013262    , 0.14246294    ,
     *  0.14483025    , 0.14723523    , 0.14967853    , 0.15216083    ,
     *  0.15468279    ,
     *  0.12547141    , 0.12756334    , 0.12968826    , 0.13184675    ,
     *  0.13403943    , 0.13626689    , 0.13852976    , 0.14082865    ,
     *  0.14316419    ,
     *  0.11627801    , 0.11821870    , 0.12018989    , 0.12219214    ,
     *  0.12422599    , 0.12629201    , 0.12839078    , 0.13052288    ,
     *  0.13268889    ,
     *  0.10790313    , 0.10970605    , 0.11153720    , 0.11339709    ,
     *  0.11528626    , 0.11720522    , 0.11915450    , 0.12113465    ,
     *  0.12314622    /
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  0.10026127    , 0.10193847    , 0.10364184    , 0.10537185    ,
     *  0.10712899    , 0.10891375    , 0.11072663    , 0.11256813    ,
     *  0.11443877    ,
     *  9.32770329E-02, 9.48393307E-02, 9.64259042E-02, 9.80372016E-02,
     *  9.96736765E-02, 0.10133579    , 0.10302400    , 0.10473879    ,
     *  0.10648062    ,
     *  8.68837564E-02, 8.83408742E-02, 8.98205371E-02, 9.13231651E-02,
     *  9.28491828E-02, 9.43990202E-02, 9.59731125E-02, 9.75719002E-02,
     *  9.91958296E-02,
     *  8.10224189E-02, 8.23831057E-02, 8.37647511E-02, 8.51677490E-02,
     *  8.65924977E-02, 8.80394003E-02, 8.95088644E-02, 9.10013031E-02,
     *  9.25171342E-02,
     *  7.56406446E-02, 7.69127878E-02, 7.82044329E-02, 7.95159499E-02,
     *  8.08477128E-02, 8.22000999E-02, 8.35734940E-02, 8.49682824E-02,
     *  8.63848571E-02,
     *  7.06918688E-02, 7.18825898E-02, 7.30914731E-02, 7.43188666E-02,
     *  7.55651223E-02, 7.68305957E-02, 7.81156465E-02, 7.94206386E-02,
     *  8.07459401E-02,
     *  6.61346123E-02, 6.72503499E-02, 6.83830161E-02, 6.95329387E-02,
     *  7.07004492E-02, 7.18858821E-02, 7.30895759E-02, 7.43118730E-02,
     *  7.55531195E-02,
     *  6.19318531E-02, 6.29784369E-02, 6.40408116E-02, 6.51192866E-02,
     *  6.62141740E-02, 6.73257895E-02, 6.84544518E-02, 6.96004833E-02,
     *  7.07642101E-02,
     *  5.80504801E-02, 5.90331950E-02, 6.00306501E-02, 6.10431375E-02,
     *  6.20709521E-02, 6.31143915E-02, 6.41737567E-02, 6.52493514E-02,
     *  6.63414831E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  5.44608166E-02, 5.53844591E-02, 5.63218700E-02, 5.72733256E-02,
     *  5.82391045E-02, 5.92194881E-02, 6.02147605E-02, 6.12252086E-02,
     *  6.22511225E-02,
     *  5.11362028E-02, 5.20051306E-02, 5.28869268E-02, 5.37818530E-02,
     *  5.46901729E-02, 5.56121526E-02, 5.65480607E-02, 5.74981685E-02,
     *  5.84627500E-02,
     *  4.80526308E-02, 4.88708065E-02, 4.97010158E-02, 5.05435067E-02,
     *  5.13985292E-02, 5.22663351E-02, 5.31471787E-02, 5.40413168E-02,
     *  5.49490085E-02,
     *  4.51884246E-02, 4.59594539E-02, 4.67417415E-02, 4.75355228E-02,
     *  4.83410346E-02, 4.91585160E-02, 4.99882080E-02, 5.08303535E-02,
     *  5.16851980E-02,
     *  4.25239638E-02, 4.32511296E-02, 4.39888323E-02, 4.47372957E-02,
     *  4.54967447E-02, 4.62674062E-02, 4.70495087E-02, 4.78432826E-02,
     *  4.86489607E-02,
     *  4.00414391E-02, 4.07277307E-02, 4.14238874E-02, 4.21301217E-02,
     *  4.28466477E-02, 4.35736808E-02, 4.43114380E-02, 4.50601381E-02,
     *  4.58200016E-02,
     *  3.70283699E-02, 3.76650428E-02, 3.83107653E-02, 3.89657366E-02,
     *  3.96301574E-02, 4.03042292E-02, 4.09881551E-02, 4.16821397E-02,
     *  4.23863890E-02,
     *  3.42658100E-02, 3.48569777E-02, 3.54564473E-02, 3.60644062E-02,
     *  3.66810423E-02, 3.73065449E-02, 3.79411041E-02, 3.85849113E-02,
     *  3.92381594E-02,
     *  3.17104857E-02, 3.22595482E-02, 3.28162214E-02, 3.33806813E-02,
     *  3.39531046E-02, 3.45336686E-02, 3.51225518E-02, 3.57199335E-02,
     *  3.63259942E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  3.16800045E-02, 3.22285647E-02, 3.27847273E-02, 3.33486683E-02,
     *  3.39205640E-02, 3.45005919E-02, 3.50889302E-02, 3.56857579E-02,
     *  3.62912557E-02,
     *  3.16192179E-02, 3.21667763E-02, 3.27219207E-02, 3.32848267E-02,
     *  3.38556705E-02, 3.44346292E-02, 3.50218807E-02, 3.56176039E-02,
     *  3.62219790E-02,
     *  3.14082927E-02, 3.19523748E-02, 3.25039859E-02, 3.30633006E-02,
     *  3.36304942E-02, 3.42057428E-02, 3.47892233E-02, 3.53811138E-02,
     *  3.59815932E-02,
     *  3.10038715E-02, 3.15412880E-02, 3.20861240E-02, 3.26385526E-02,
     *  3.31987471E-02, 3.37668817E-02, 3.43431317E-02, 3.49276728E-02,
     *  3.55206825E-02,
     *  3.06090639E-02, 3.11399728E-02, 3.16781945E-02, 3.22239001E-02,
     *  3.27772614E-02, 3.33384509E-02, 3.39076416E-02, 3.44850079E-02,
     *  3.50707249E-02,
     *  3.02235323E-02, 3.07480860E-02, 3.12798482E-02, 3.18189885E-02,
     *  3.23656767E-02, 3.29200837E-02, 3.34823807E-02, 3.40527402E-02,
     *  3.46313355E-02,
     *  2.98469544E-02, 3.03653000E-02, 3.08907524E-02, 3.14234793E-02,
     *  3.19636490E-02, 3.25114305E-02, 3.30669935E-02, 3.36305085E-02,
     *  3.42021472E-02,
     *  2.94790227E-02, 2.99913024E-02, 3.05105894E-02, 3.10370497E-02,
     *  3.15708502E-02, 3.21121580E-02, 3.26611411E-02, 3.32179684E-02,
     *  3.37828097E-02,
     *  2.91194439E-02, 2.96257949E-02, 3.01390559E-02, 3.06593915E-02,
     *  3.11869669E-02, 3.17219475E-02, 3.22644997E-02, 3.28147908E-02,
     *  3.33729886E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  2.87679375E-02, 2.92684924E-02, 2.97758623E-02, 3.02902103E-02,
     *  3.08116998E-02, 3.13404949E-02, 3.18767603E-02, 3.24206613E-02,
     *  3.29723644E-02,
     *  2.84242355E-02, 2.89191227E-02, 2.94207319E-02, 2.99292247E-02,
     *  3.04447631E-02, 3.09675095E-02, 3.14976271E-02, 3.20352797E-02,
     *  3.25806319E-02,
     *  2.80880819E-02, 2.85774252E-02, 2.90733998E-02, 2.95761656E-02,
     *  3.00858831E-02, 3.06027134E-02, 3.11268178E-02, 3.16583586E-02,
     *  3.21974991E-02,
     *  2.77592314E-02, 2.82431509E-02, 2.87336127E-02, 2.92307755E-02,
     *  2.97347983E-02, 3.02458404E-02, 3.07640619E-02, 3.12896234E-02,
     *  3.18226866E-02,
     *  2.50236588E-02, 2.54624394E-02, 2.59070233E-02, 2.63575572E-02,
     *  2.68141878E-02, 2.72770621E-02, 2.77463273E-02, 2.82221313E-02,
     *  2.87046223E-02,
     *  2.27465902E-02, 2.31477613E-02, 2.35541213E-02, 2.39658069E-02,
     *  2.43829548E-02, 2.48057013E-02, 2.52341832E-02, 2.56685373E-02,
     *  2.61089012E-02,
     *  2.08220809E-02, 2.11914290E-02, 2.15654476E-02, 2.19442651E-02,
     *  2.23280091E-02, 2.27168075E-02, 2.31107879E-02, 2.35100781E-02,
     *  2.39148062E-02,
     *  1.91745035E-02, 1.95165710E-02, 1.98628663E-02, 2.02135101E-02,
     *  2.05686230E-02, 2.09283249E-02, 2.12927359E-02, 2.16619759E-02,
     *  2.20361648E-02,
     *  1.77484275E-02, 1.80668450E-02, 1.83891079E-02, 1.87153307E-02,
     *  1.90456273E-02, 1.93801111E-02, 1.97188954E-02, 2.00620932E-02,
     *  2.04098176E-02/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  1.65022986E-02, 1.68000131E-02, 1.71012399E-02, 1.74060879E-02,
     *  1.77146653E-02, 1.80270797E-02, 1.83434384E-02, 1.86638484E-02,
     *  1.89884166E-02,
     *  1.54043523E-02, 1.56837882E-02, 1.59664441E-02, 1.62524238E-02,
     *  1.65418304E-02, 1.68347663E-02, 1.71313336E-02, 1.74316338E-02,
     *  1.77357684E-02,
     *  1.44298910E-02, 1.46930666E-02, 1.49592038E-02, 1.52284019E-02,
     *  1.55007595E-02, 1.57763743E-02, 1.60553436E-02, 1.63377641E-02,
     *  1.66237324E-02,
     *  1.35594221E-02, 1.38080350E-02, 1.40593799E-02, 1.43135521E-02,
     *  1.45706458E-02, 1.48307547E-02, 1.50939715E-02, 1.53603888E-02,
     *  1.56300987E-02,
     *  1.27773551E-02, 1.30128467E-02, 1.32508651E-02, 1.34915021E-02,
     *  1.37348479E-02, 1.39809922E-02, 1.42300241E-02, 1.44820320E-02,
     *  1.47371039E-02,
     *  1.20710716E-02, 1.22946756E-02, 1.25206227E-02, 1.27490007E-02,
     *  1.29798967E-02, 1.32133966E-02, 1.34495860E-02, 1.36885494E-02,
     *  1.39303714E-02,
     *  1.14302489E-02, 1.16430297E-02, 1.18579879E-02, 1.20752082E-02,
     *  1.22947743E-02, 1.25167688E-02, 1.27412738E-02, 1.29683707E-02,
     *  1.31981405E-02,
     *  1.08463604E-02, 1.10492422E-02, 1.12541519E-02, 1.14611709E-02,
     *  1.16703799E-02, 1.18818584E-02, 1.20956855E-02, 1.23119392E-02,
     *  1.25306974E-02,
     *  1.03123013E-02, 1.05060918E-02, 1.07017745E-02, 1.08994281E-02,
     *  1.10991303E-02, 1.13009578E-02, 1.15049866E-02, 1.17112918E-02,
     *  1.19199483E-02/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  9.82210348E-03, 1.00075123E-02, 1.01946903E-02, 1.03837133E-02,
     *  1.05746562E-02, 1.07675930E-02, 1.09625968E-02, 1.11597402E-02,
     *  1.13590951E-02,
     *  9.37071697E-03, 9.54837120E-03, 9.72768246E-03, 9.90872405E-03,
     *  1.00915682E-02, 1.02762862E-02, 1.04629486E-02, 1.06516253E-02,
     *  1.08423857E-02,
     *  8.95383962E-03, 9.12429576E-03, 9.29630676E-03, 9.46994333E-03,
     *  9.64527517E-03, 9.82237110E-03, 1.00012991E-02, 1.01821267E-02,
     *  1.03649205E-02,
     *  8.56778342E-03, 8.73153775E-03, 8.89675360E-03, 9.06349922E-03,
     *  9.23184187E-03, 9.40184794E-03, 9.57358308E-03, 9.74711226E-03,
     *  9.92249993E-03,
     *  8.20936853E-03, 8.36686542E-03, 8.52573845E-03, 8.68605349E-03,
     *  8.84787546E-03, 9.01126840E-03, 9.17629567E-03, 9.34301994E-03,
     *  9.51150337E-03,
     *  7.87583850E-03, 8.02747737E-03, 8.18041422E-03, 8.33471260E-03,
     *  8.49043512E-03, 8.64764360E-03, 8.80639914E-03, 8.96676224E-03,
     *  9.12879287E-03,
     *  7.56479190E-03, 7.71093311E-03, 7.85830068E-03, 8.00695587E-03,
     *  8.15695908E-03, 8.30836994E-03, 8.46124740E-03, 8.61564982E-03,
     *  8.77163509E-03,
     *  7.27412680E-03, 7.41509659E-03, 7.55722705E-03, 7.70057721E-03,
     *  7.84520531E-03, 7.99116885E-03, 8.13852469E-03, 8.28732914E-03,
     *  8.43763804E-03,
     *  7.00199539E-03, 7.13809005E-03, 7.27528510E-03, 7.41363741E-03,
     *  7.55320307E-03, 7.69403751E-03, 7.83619557E-03, 7.97973156E-03,
     *  8.12469936E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  6.74676657E-03, 6.87825602E-03, 7.01079053E-03, 7.14442484E-03,
     *  7.27921294E-03, 7.41520825E-03, 7.55246362E-03, 7.69103143E-03,
     *  7.83096365E-03,
     *  6.50699502E-03, 6.63412584E-03, 6.76225096E-03, 6.89142297E-03,
     *  7.02169383E-03, 7.15311497E-03, 7.28573731E-03, 7.41961133E-03,
     *  7.55478716E-03,
     *  6.28139536E-03, 6.40439347E-03, 6.52833926E-03, 6.65328324E-03,
     *  6.77927537E-03, 6.90636511E-03, 7.03460149E-03, 7.16403316E-03,
     *  7.29470843E-03,
     *  6.06882058E-03, 6.18789345E-03, 6.30787125E-03, 6.42880240E-03,
     *  6.55073486E-03, 6.67371621E-03, 6.79779360E-03, 6.92301388E-03,
     *  7.04942361E-03,
     *  5.86824385E-03, 5.98358252E-03, 6.09978689E-03, 6.21690333E-03,
     *  6.33497786E-03, 6.45405615E-03, 6.57418355E-03, 6.69540513E-03,
     *  6.81776572E-03,
     *  5.67874314E-03, 5.79052388E-03, 5.90313438E-03, 6.01661897E-03,
     *  6.13102174E-03, 6.24638649E-03, 6.36275677E-03, 6.48017593E-03,
     *  6.59868711E-03,
     *  5.49948812E-03, 5.60787398E-03, 5.71705668E-03, 5.82707854E-03,
     *  5.93798172E-03, 6.04980820E-03, 6.16259977E-03, 6.27639806E-03,
     *  6.39124458E-03,
     *  5.32972907E-03, 5.43487114E-03, 5.54077994E-03, 5.64749580E-03,
     *  5.75505898E-03, 5.86350964E-03, 5.97288784E-03, 6.08323353E-03,
     *  6.19458659E-03,
     *  5.16878726E-03, 5.27082584E-03, 5.37360365E-03, 5.47715905E-03,
     *  5.58153042E-03, 5.68675612E-03, 5.79287448E-03, 5.89992382E-03,
     *  6.00794243E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  5.01604675E-03, 5.11511236E-03, 5.21489215E-03, 5.31542249E-03,
     *  5.41673991E-03, 5.51888098E-03, 5.62188235E-03, 5.72578071E-03,
     *  5.83061278E-03,
     *  4.87094728E-03, 4.96716158E-03, 5.06406725E-03, 5.16169873E-03,
     *  5.26009067E-03, 5.35927791E-03, 5.45929541E-03, 5.56017827E-03,
     *  5.66196164E-03,
     *  4.73297812E-03, 4.82645468E-03, 4.92060191E-03, 5.01545233E-03,
     *  5.11103874E-03, 5.20739424E-03, 5.30455215E-03, 5.40254597E-03,
     *  5.50140933E-03,
     *  4.60167270E-03, 4.69251772E-03, 4.78401470E-03, 4.87619420E-03,
     *  4.96908722E-03, 5.06272515E-03, 5.15713966E-03, 5.25236268E-03,
     *  5.34842637E-03,
     *  4.47660394E-03, 4.56491691E-03, 4.65386493E-03, 4.74347667E-03,
     *  4.83378134E-03, 4.92480860E-03, 5.01658852E-03, 5.10915147E-03,
     *  5.20252814E-03,
     *  4.35738013E-03, 4.44325438E-03, 4.52974849E-03, 4.61688923E-03,
     *  4.70470403E-03, 4.79322088E-03, 4.88246823E-03, 4.97247495E-03,
     *  5.06327025E-03,
     *  4.24364137E-03, 4.32716460E-03, 4.41129407E-03, 4.49605469E-03,
     *  4.58147213E-03, 4.66757273E-03, 4.75438334E-03, 4.84193133E-03,
     *  4.93024447E-03,
     *  4.13505632E-03, 4.21631108E-03, 4.29815992E-03, 4.38062592E-03,
     *  4.46373302E-03, 4.54750590E-03, 4.63196988E-03, 4.71715082E-03,
     *  4.80307509E-03,
     *  4.03131948E-03, 4.11038359E-03, 4.19003096E-03, 4.27028287E-03,
     *  4.35116158E-03, 4.43269014E-03, 4.51489233E-03, 4.59779255E-03,
     *  4.68141577E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  3.93214863E-03, 4.00909557E-03, 4.08661619E-03, 4.16473002E-03,
     *  4.24345763E-03, 4.32282049E-03, 4.40284089E-03, 4.48354177E-03,
     *  4.56494673E-03,
     *  3.83728262E-03, 3.91218192E-03, 3.98764643E-03, 4.06369398E-03,
     *  4.14034350E-03, 4.21761493E-03, 4.29552905E-03, 4.37410741E-03,
     *  4.45337224E-03,
     *  3.74647945E-03, 3.81939698E-03, 3.89287228E-03, 3.96692151E-03,
     *  4.04156201E-03, 4.11681221E-03, 4.19269145E-03, 4.26921988E-03,
     *  4.34641841E-03,
     *  3.65951442E-03, 3.73051275E-03, 3.80206230E-03, 3.87417763E-03,
     *  3.94687455E-03, 4.02017000E-03, 4.09408193E-03, 4.16862913E-03,
     *  4.24383122E-03,
     *  3.57617862E-03, 3.64531728E-03, 3.71500140E-03, 3.78524399E-03,
     *  3.85605941E-03, 3.92746317E-03, 3.99947184E-03, 4.07210291E-03,
     *  4.14537473E-03,
     *  3.49627746E-03, 3.56361322E-03, 3.63148934E-03, 3.69991739E-03,
     *  3.76891031E-03, 3.83848226E-03, 3.90864847E-03, 3.97942517E-03,
     *  4.05082946E-03,
     *  3.41962945E-03, 3.48521654E-03, 3.55133946E-03, 3.61800843E-03,
     *  3.68523504E-03, 3.75303213E-03, 3.82141368E-03, 3.89039468E-03,
     *  3.95999104E-03,
     *  3.34606500E-03, 3.40995535E-03, 3.47437749E-03, 3.53934033E-03,
     *  3.60485421E-03, 3.67093071E-03, 3.73758262E-03, 3.80482375E-03,
     *  3.87266886E-03,
     *  3.27542540E-03, 3.33766889E-03, 3.40044046E-03, 3.46374784E-03,
     *  3.52760018E-03, 3.59200791E-03, 3.65698266E-03, 3.72253710E-03,
     *  3.78868492E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  3.20756193E-03, 3.26820653E-03, 3.32937576E-03, 3.39107626E-03,
     *  3.45331609E-03, 3.51610458E-03, 3.57945228E-03, 3.64337081E-03,
     *  3.70787277E-03,
     *  3.14233499E-03, 3.20142696E-03, 3.26104027E-03, 3.32118056E-03,
     *  3.38185490E-03, 3.44307161E-03, 3.50484022E-03, 3.56717135E-03,
     *  3.63007662E-03,
     *  3.07961336E-03, 3.13719739E-03, 3.19529955E-03, 3.25392458E-03,
     *  3.31307864E-03, 3.37276912E-03, 3.43300461E-03, 3.49379480E-03,
     *  3.55515037E-03,
     *  3.01927349E-03, 3.07539290E-03, 3.13202718E-03, 3.18918031E-03,
     *  3.24685762E-03, 3.30506567E-03, 3.36381220E-03, 3.42310601E-03,
     *  3.48295692E-03,
     *  2.96119896E-03, 3.01589575E-03, 3.07110407E-03, 3.12682723E-03,
     *  3.18306982E-03, 3.23983765E-03, 3.29713768E-03, 3.35497793E-03,
     *  3.41336740E-03,
     *  2.90527988E-03, 2.95859489E-03, 3.01241793E-03, 3.06675171E-03,
     *  3.12160022E-03, 3.17696859E-03, 3.23286307E-03, 3.28929097E-03,
     *  3.34626055E-03,
     *  2.85141242E-03, 2.90338541E-03, 2.95586269E-03, 3.00884651E-03,
     *  3.06234030E-03, 3.11634862E-03, 3.17087711E-03, 3.22593240E-03,
     *  3.28152210E-03,
     *  2.79949837E-03, 2.85016808E-03, 2.90133810E-03, 2.95301026E-03,
     *  3.00518754E-03, 3.05787400E-03, 3.11107475E-03, 3.16479583E-03,
     *  3.21904426E-03,
     *  2.74944472E-03, 2.79884899E-03, 2.84874925E-03, 2.89914703E-03,
     *  2.95004494E-03, 3.00144662E-03, 3.05335670E-03, 3.10578074E-03,
     *  3.15872520E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  2.70116336E-03, 2.74933911E-03, 2.79800622E-03, 2.84716597E-03,
     *  2.89682066E-03, 2.94697360E-03, 2.99762900E-03, 3.04879201E-03,
     *  3.10046861E-03,
     *  2.65457071E-03, 2.70155404E-03, 2.74902374E-03, 2.79698090E-03,
     *  2.84542762E-03, 2.89436688E-03, 2.94380261E-03, 2.99373957E-03,
     *  3.04418331E-03,
     *  2.60958749E-03, 2.65541367E-03, 2.70172087E-03, 2.74851006E-03,
     *  2.79578316E-03, 2.84354295E-03, 2.89179307E-03, 2.94053797E-03,
     *  2.98978287E-03,
     *  2.56613840E-03, 2.61084189E-03, 2.65602072E-03, 2.70167577E-03,
     *  2.74780881E-03, 2.79442248E-03, 2.84152018E-03, 2.88910612E-03,
     *  2.93718524E-03,
     *  2.52415194E-03, 2.56776644E-03, 2.61185023E-03, 2.65640417E-03,
     *  2.70142995E-03, 2.74693004E-03, 2.79290772E-03, 2.83936697E-03,
     *  2.88631249E-03,
     *  2.48356019E-03, 2.52611858E-03, 2.56913993E-03, 2.61262505E-03,
     *  2.65657558E-03, 2.70099391E-03, 2.74588317E-03, 2.79124720E-03,
     *  2.83709051E-03,
     *  2.44429862E-03, 2.48583300E-03, 2.52782371E-03, 2.57027157E-03,
     *  2.61317815E-03, 2.65654579E-03, 2.70037752E-03, 2.74467706E-03,
     *  2.78944875E-03,
     *  2.40630591E-03, 2.44684757E-03, 2.48783871E-03, 2.52928010E-03,
     *  2.57117331E-03, 2.61352062E-03, 2.65632500E-03, 2.69959006E-03,
     *  2.74332003E-03,
     *  2.36952379E-03, 2.40910322E-03, 2.44912506E-03, 2.48959007E-03,
     *  2.53049978E-03, 2.57185643E-03, 2.61366294E-03, 2.65592284E-03,
     *  2.69864026E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   1324.2243    ,  1346.0077    ,  1368.1493    ,  1390.6552    ,
     *   1413.5313    ,  1436.7837    ,  1460.4187    ,  1484.4424    ,
     *   1508.8613    ,
     *   921.56824    ,  936.72793    ,  952.13700    ,  967.79954    ,
     *   983.71973    ,  999.90181    ,  1016.3501    ,  1033.0689    ,
     *   1050.0628    ,
     *   650.82543    ,  661.53144    ,  672.41356    ,  683.47469    ,
     *   694.71778    ,  706.14581    ,  717.76182    ,  729.56892    ,
     *   741.57025    ,
     *   466.03251    ,  473.69870    ,  481.49100    ,  489.41148    ,
     *   497.46224    ,  505.64545    ,  513.96326    ,  522.41790    ,
     *   531.01161    ,
     *   338.10536    ,  343.66717    ,  349.32047    ,  355.06676    ,
     *   360.90757    ,  366.84447    ,  372.87902    ,  379.01285    ,
     *   385.24757    ,
     *   248.35046    ,  252.43581    ,  256.58836    ,  260.80922    ,
     *   265.09951    ,  269.46037    ,  273.89297    ,  278.39849    ,
     *   282.97812    ,
     *   184.57334    ,  187.60956    ,  190.69573    ,  193.83266    ,
     *   197.02120    ,  200.26219    ,  203.55648    ,  206.90497    ,
     *   210.30854    ,
     *   138.70664    ,  140.98837    ,  143.30762    ,  145.66503    ,
     *   148.06121    ,  150.49681    ,  152.97248    ,  155.48887    ,
     *   158.04665    ,
     *   105.34179    ,  107.07467    ,  108.83605    ,  110.62640    ,
     *   112.44620    ,  114.29594    ,  116.17611    ,  118.08720    ,
     *   120.02973    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   80.806472    ,  82.135744    ,  83.486882    ,  84.860246    ,
     *   86.256199    ,  87.675115    ,  89.117371    ,  90.583351    ,
     *   92.073446    ,
     *   62.577071    ,  63.606472    ,  64.652806    ,  65.716351    ,
     *   66.797390    ,  67.896211    ,  69.013107    ,  70.148375    ,
     *   71.302316    ,
     *   48.899358    ,  49.703763    ,  50.521399    ,  51.352484    ,
     *   52.197240    ,  53.055890    ,  53.928665    ,  54.815795    ,
     *   55.717518    ,
     *   38.540527    ,  39.174531    ,  39.818962    ,  40.473994    ,
     *   41.139799    ,  41.816557    ,  42.504445    ,  43.203649    ,
     *   43.914353    ,
     *   30.625133    ,  31.128929    ,  31.641012    ,  32.161517    ,
     *   32.690583    ,  33.228352    ,  33.774966    ,  34.330571    ,
     *   34.895314    ,
     *   24.525288    ,  24.928743    ,  25.338833    ,  25.755668    ,
     *   26.179360    ,  26.610019    ,  27.047763    ,  27.492706    ,
     *   27.944967    ,
     *   19.786363    ,  20.111863    ,  20.442716    ,  20.779011    ,
     *   21.120837    ,  21.468285    ,  21.821447    ,  22.180418    ,
     *   22.545293    ,
     *   16.076172    ,  16.340640    ,  16.609457    ,  16.882695    ,
     *   17.160427    ,  17.442727    ,  17.729669    ,  18.021331    ,
     *   18.317790    ,
     *   13.149881    ,  13.366212    ,  13.586100    ,  13.809604    ,
     *   14.036784    ,  14.267700    ,  14.502414    ,  14.740988    ,
     *   14.983485    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *   10.825530    ,  11.003625    ,  11.184649    ,  11.368650    ,
     *   11.555677    ,  11.745779    ,  11.939007    ,  12.135414    ,
     *   12.335050    ,
     *   8.9668062    ,  9.1143258    ,  9.2642710    ,  9.4166818    ,
     *   9.5715987    ,  9.7290631    ,  9.8891168    ,  10.051803    ,
     *   10.217164    ,
     *   7.4708104    ,  7.5937211    ,  7.7186526    ,  7.8456382    ,
     *   7.9747117    ,  8.1059074    ,  8.2392605    ,  8.3748062    ,
     *   8.5125808    ,
     *   6.2592966    ,  6.3622781    ,  6.4669525    ,  6.5733478    ,
     *   6.6814922    ,  6.7914147    ,  6.9031445    ,  7.0167113    ,
     *   7.1321455    ,
     *   5.2723457    ,  5.3590919    ,  5.4472640    ,  5.5368856    ,
     *   5.6279804    ,  5.7205727    ,  5.8146873    ,  5.9103492    ,
     *   6.0075838    ,
     *   4.4637626    ,  4.5372077    ,  4.6118600    ,  4.6877392    ,
     *   4.7648657    ,  4.8432599    ,  4.9229428    ,  5.0039356    ,
     *   5.0862598    ,
     *   3.7977019    ,  3.8601904    ,  3.9237058    ,  3.9882650    ,
     *   4.0538852    ,  4.1205839    ,  4.1883789    ,  4.2572881    ,
     *   4.3273301    ,
     *   3.2461750    ,  3.2995910    ,  3.3538846    ,  3.4090703    ,
     *   3.4651628    ,  3.5221771    ,  3.5801284    ,  3.6390320    ,
     *   3.6989038    ,
     *   2.7871972    ,  2.8330631    ,  2.8796824    ,  2.9270675    ,
     *   2.9752312    ,  3.0241861    ,  3.0739455    ,  3.1245225    ,
     *   3.1759307    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *   2.4034001    ,  2.4429525    ,  2.4831545    ,  2.5240168    ,
     *   2.5655503    ,  2.6077661    ,  2.6506754    ,  2.6942897    ,
     *   2.7386206    ,
     *   2.0809856    ,  2.1152343    ,  2.1500454    ,  2.1854281    ,
     *   2.2213919    ,  2.2579463    ,  2.2951012    ,  2.3328663    ,
     *   2.3712518    ,
     *   1.8089339    ,  1.8387074    ,  1.8689696    ,  1.8997287    ,
     *   1.9309928    ,  1.9627701    ,  1.9950694    ,  2.0278990    ,
     *   2.0612678    ,
     *   1.6274078    ,  1.6541953    ,  1.6814223    ,  1.7090962    ,
     *   1.7372244    ,  1.7658143    ,  1.7948737    ,  1.8244101    ,
     *   1.8544316    ,
     *   1.4673034    ,  1.4914571    ,  1.5160072    ,  1.5409600    ,
     *   1.5663224    ,  1.5921010    ,  1.6183028    ,  1.6449346    ,
     *   1.6720037    ,
     *   1.3257553    ,  1.3475806    ,  1.3697639    ,  1.3923111    ,
     *   1.4152282    ,  1.4385213    ,  1.4621967    ,  1.4862606    ,
     *   1.5107196    ,
     *   1.2003226    ,  1.2200846    ,  1.2401706    ,  1.2605859    ,
     *   1.2813362    ,  1.3024268    ,  1.3238634    ,  1.3456518    ,
     *   1.3677978    ,
     *   1.0889203    ,  1.1068497    ,  1.1250730    ,  1.1435951    ,
     *   1.1624208    ,  1.1815553    ,  1.2010036    ,  1.2207710    ,
     *   1.2408626    ,
     *  0.98976272    ,  1.0060610    ,  1.0226263    ,  1.0394631    ,
     *   1.0565759    ,  1.0739693    ,  1.0916478    ,  1.1096163    ,
     *   1.1278795    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  0.90131650    , 0.91615984    , 0.93124631    , 0.94657993    ,
     *  0.96216480    , 0.97800510    , 0.99410504    ,  1.0104689    ,
     *   1.0271012    ,
     *  0.82226177    , 0.83580467    , 0.84956930    , 0.86355935    ,
     *  0.87777854    , 0.89223069    , 0.90691966    , 0.92184937    ,
     *  0.93702381    ,
     *  0.75145961    , 0.76383783    , 0.77641861    , 0.78920534    ,
     *  0.80220142    , 0.81541034    , 0.82883562    , 0.84248085    ,
     *  0.85634969    ,
     *  0.68792493    , 0.69925800    , 0.71077646    , 0.72248338    ,
     *  0.73438189    , 0.74647518    , 0.75876649    , 0.77125910    ,
     *  0.78395635    ,
     *  0.63080369    , 0.64119712    , 0.65176048    , 0.66249659    ,
     *  0.67340833    , 0.68449862    , 0.69577041    , 0.70722674    ,
     *  0.71887067    ,
     *  0.57935382    , 0.58890091    , 0.59860400    , 0.60846570    ,
     *  0.61848863    , 0.62867549    , 0.63902901    , 0.64955194    ,
     *  0.66024712    ,
     *  0.53292914    , 0.54171255    , 0.55063940    , 0.55971208    ,
     *  0.56893302    , 0.57830470    , 0.58782962    , 0.59751033    ,
     *  0.60734943    ,
     *  0.49096574    , 0.49905886    , 0.50728406    , 0.51564355    ,
     *  0.52413957    , 0.53277439    , 0.54155034    , 0.55046977    ,
     *  0.55953505    ,
     *  0.45297050    , 0.46043860    , 0.46802850    , 0.47574224    ,
     *  0.48358188    , 0.49154954    , 0.49964734    , 0.50787747    ,
     *  0.51624211    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  0.41851131    , 0.42541255    , 0.43242628    , 0.43955436    ,
     *  0.44679872    , 0.45416130    , 0.46164407    , 0.46924904    ,
     *  0.47697825    ,
     *  0.38720877    , 0.39359510    , 0.40008542    , 0.40668150    ,
     *  0.41338510    , 0.42019803    , 0.42712211    , 0.43415919    ,
     *  0.44131118    ,
     *  0.35872915    , 0.36464699    , 0.37066112    , 0.37677317    ,
     *  0.38298478    , 0.38929762    , 0.39571339    , 0.40223381    ,
     *  0.40886062    ,
     *  0.33277830    , 0.33826924    , 0.34384946    , 0.34952046    ,
     *  0.35528376    , 0.36114092    , 0.36709351    , 0.37314314    ,
     *  0.37929141    ,
     *  0.30909647    , 0.31419785    , 0.31938210    , 0.32465061    ,
     *  0.33000480    , 0.33544613    , 0.34097604    , 0.34659603    ,
     *  0.35230761    ,
     *  0.28745394    , 0.29219930    , 0.29702167    , 0.30192235    ,
     *  0.30690266    , 0.31196396    , 0.31710759    , 0.32233494    ,
     *  0.32764743    ,
     *  0.26764711    , 0.27206665    , 0.27655783    , 0.28112188    ,
     *  0.28576003    , 0.29047353    , 0.29526364    , 0.30013166    ,
     *  0.30507890    ,
     *  0.24949528    , 0.25361621    , 0.25780389    , 0.26205944    ,
     *  0.26638401    , 0.27077877    , 0.27524490    , 0.27978362    ,
     *  0.28439613    ,
     *  0.23283777    , 0.23668469    , 0.24059384    , 0.24456628    ,
     *  0.24860309    , 0.25270535    , 0.25687418    , 0.26111069    ,
     *  0.26541603    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  0.21753150    , 0.22112662    , 0.22477984    , 0.22849214    ,
     *  0.23226453    , 0.23609802    , 0.23999365    , 0.24395248    ,
     *  0.24797557    ,
     *  0.20344881    , 0.20681228    , 0.21023002    , 0.21370298    ,
     *  0.21723208    , 0.22081828    , 0.22446256    , 0.22816590    ,
     *  0.23192930    ,
     *  0.19047569    , 0.19362574    , 0.19682657    , 0.20007903    ,
     *  0.20338402    , 0.20674242    , 0.21015515    , 0.21362313    ,
     *  0.21714730    ,
     *  0.17851009    , 0.18146331    , 0.18446406    , 0.18751316    ,
     *  0.19061143    , 0.19375972    , 0.19695888    , 0.20020978    ,
     *  0.20351330    ,
     *  0.16746059    , 0.17023204    , 0.17304803    , 0.17590933    ,
     *  0.17881672    , 0.18177098    , 0.18477293    , 0.18782336    ,
     *  0.19092312    ,
     *  0.15724513    , 0.15984853    , 0.16249371    , 0.16518138    ,
     *  0.16791229    , 0.17068717    , 0.17350679    , 0.17637189    ,
     *  0.17928327    ,
     *  0.14553704    , 0.14794784    , 0.15039724    , 0.15288593    ,
     *  0.15541457    , 0.15798386    , 0.16059450    , 0.16324719    ,
     *  0.16594266    ,
     *  0.13488941    , 0.13712504    , 0.13939641    , 0.14170412    ,
     *  0.14404882    , 0.14643114    , 0.14885173    , 0.15131125    ,
     *  0.15381037    ,
     *  0.12518975    , 0.12726582    , 0.12937500    , 0.13151785    ,
     *  0.13369498    , 0.13590697    , 0.13815443    , 0.14043797    ,
     *  0.14275822    /
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  0.11633906    , 0.11826953    , 0.12023070    , 0.12222313    ,
     *  0.12424734    , 0.12630391    , 0.12839340    , 0.13051636    ,
     *  0.13267339    ,
     *  0.10824999    , 0.11004738    , 0.11187330    , 0.11372823    ,
     *  0.11561270    , 0.11752722    , 0.11947232    , 0.12144853    ,
     *  0.12345638    ,
     *  0.10084535    , 0.10252093    , 0.10422302    , 0.10595210    ,
     *  0.10770864    , 0.10949313    , 0.11130606    , 0.11314792    ,
     *  0.11501923    ,
     *  9.40567812E-02, 9.56206729E-02, 9.72092440E-02, 9.88229347E-02,
     *  0.10046219    , 0.10212747    , 0.10381922    , 0.10553792    ,
     *  0.10728403    ,
     *  8.78236152E-02, 8.92849588E-02, 9.07692950E-02, 9.22770366E-02,
     *  9.38086017E-02, 9.53644144E-02, 9.69449042E-02, 9.85505068E-02,
     *  0.10018166    ,
     *  8.20919239E-02, 8.34589672E-02, 8.48474524E-02, 8.62577666E-02,
     *  8.76903020E-02, 8.91454563E-02, 9.06236324E-02, 9.21252387E-02,
     *  9.36506894E-02,
     *  7.68136658E-02, 7.80938666E-02, 7.93940812E-02, 8.07146731E-02,
     *  8.20560108E-02, 8.34184676E-02, 8.48024217E-02, 8.62082566E-02,
     *  8.76363609E-02,
     *  7.19459619E-02, 7.31460725E-02, 7.43648797E-02, 7.56027257E-02,
     *  7.68599567E-02, 7.81369238E-02, 7.94339824E-02, 8.07514928E-02,
     *  8.20898203E-02,
     *  6.74504625E-02, 6.85766041E-02, 6.97202261E-02, 7.08816504E-02,
     *  7.20612033E-02, 7.32592150E-02, 7.44760199E-02, 7.57119570E-02,
     *  7.69673699E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  6.32927953E-02, 6.43505236E-02, 6.54246074E-02, 6.65153504E-02,
     *  6.76230597E-02, 6.87480466E-02, 6.98906261E-02, 7.10511174E-02,
     *  7.22298439E-02,
     *  5.94420821E-02, 6.04364448E-02, 6.14461212E-02, 6.24713980E-02,
     *  6.35125648E-02, 6.45699152E-02, 6.56437463E-02, 6.67343590E-02,
     *  6.78420580E-02,
     *  5.58705156E-02, 5.68061027E-02, 5.77560375E-02, 5.87205905E-02,
     *  5.97000354E-02, 6.06946493E-02, 6.17047126E-02, 6.27305092E-02,
     *  6.37723266E-02,
     *  5.25529894E-02, 5.34339779E-02, 5.43284167E-02, 5.52365615E-02,
     *  5.61586712E-02, 5.70950075E-02, 5.80458353E-02, 5.90114228E-02,
     *  5.99920415E-02,
     *  4.94667775E-02, 5.02969704E-02, 5.11397787E-02, 5.19954447E-02,
     *  5.28642131E-02, 5.37463315E-02, 5.46420504E-02, 5.55516234E-02,
     *  5.64753070E-02,
     *  4.65912512E-02, 4.73741117E-02, 4.81688100E-02, 4.89755755E-02,
     *  4.97946401E-02, 5.06262379E-02, 5.14706062E-02, 5.23279848E-02,
     *  5.31986163E-02,
     *  4.31011109E-02, 4.38265152E-02, 4.45628137E-02, 4.53102200E-02,
     *  4.60689504E-02, 4.68392230E-02, 4.76212586E-02, 4.84152805E-02,
     *  4.92215145E-02,
     *  3.99010428E-02, 4.05737575E-02, 4.12565012E-02, 4.19494735E-02,
     *  4.26528759E-02, 4.33669120E-02, 4.40917877E-02, 4.48277109E-02,
     *  4.55748921E-02,
     *  3.69409158E-02, 3.75648817E-02, 3.81980765E-02, 3.88406867E-02,
     *  3.94929004E-02, 4.01549077E-02, 4.08269005E-02, 4.15090726E-02,
     *  4.22016202E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  3.69056052E-02, 3.75289894E-02, 3.81615931E-02, 3.88036025E-02,
     *  3.94552056E-02, 4.01165922E-02, 4.07879540E-02, 4.14694849E-02,
     *  4.21613808E-02,
     *  3.68351874E-02, 3.74574118E-02, 3.80888367E-02, 3.87296479E-02,
     *  3.93800331E-02, 4.00401819E-02, 4.07102856E-02, 4.13905377E-02,
     *  4.20811337E-02,
     *  3.65908419E-02, 3.72090418E-02, 3.78363760E-02, 3.84730296E-02,
     *  3.91191889E-02, 3.97750424E-02, 4.04407804E-02, 4.11165951E-02,
     *  4.18026809E-02,
     *  3.61223389E-02, 3.67328220E-02, 3.73523128E-02, 3.79809942E-02,
     *  3.86190506E-02, 3.92666682E-02, 3.99240352E-02, 4.05913415E-02,
     *  4.12687793E-02,
     *  3.56649691E-02, 3.62679184E-02, 3.68797518E-02, 3.75006503E-02,
     *  3.81307960E-02, 3.87703732E-02, 3.94195678E-02, 4.00785676E-02,
     *  4.07475626E-02,
     *  3.52183413E-02, 3.58139333E-02, 3.64182890E-02, 3.70315869E-02,
     *  3.76540074E-02, 3.82857327E-02, 3.89269466E-02, 3.95778348E-02,
     *  4.02385850E-02,
     *  3.47820822E-02, 3.53704876E-02, 3.59675386E-02, 3.65734122E-02,
     *  3.71882866E-02, 3.78123420E-02, 3.84457601E-02, 3.90887247E-02,
     *  3.97414212E-02,
     *  3.43558359E-02, 3.49372192E-02, 3.55271330E-02, 3.61257523E-02,
     *  3.67332535E-02, 3.73498147E-02, 3.79756158E-02, 3.86108382E-02,
     *  3.92556657E-02,
     *  3.39392625E-02, 3.45137827E-02, 3.50967210E-02, 3.56882503E-02,
     *  3.62885453E-02, 3.68977821E-02, 3.75161386E-02, 3.81437944E-02,
     *  3.87809310E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  3.35320372E-02, 3.40998480E-02, 3.46759669E-02, 3.52605651E-02,
     *  3.58538153E-02, 3.64558917E-02, 3.70669705E-02, 3.76872291E-02,
     *  3.83168473E-02,
     *  3.31338496E-02, 3.36950997E-02, 3.42645503E-02, 3.48423708E-02,
     *  3.54287323E-02, 3.60238070E-02, 3.66277692E-02, 3.72407946E-02,
     *  3.78630608E-02,
     *  3.27444032E-02, 3.32992362E-02, 3.38621645E-02, 3.44333559E-02,
     *  3.50129794E-02, 3.56012059E-02, 3.61982075E-02, 3.68041581E-02,
     *  3.74192336E-02,
     *  3.23634139E-02, 3.29119688E-02, 3.34685162E-02, 3.40332221E-02,
     *  3.46062538E-02, 3.51877804E-02, 3.57779722E-02, 3.63770015E-02,
     *  3.69850421E-02,
     *  2.91939495E-02, 2.96902627E-02, 3.01937128E-02, 3.07044517E-02,
     *  3.12226325E-02, 3.17484095E-02, 3.22819382E-02, 3.28233757E-02,
     *  3.33728805E-02,
     *  2.65554126E-02, 2.70082101E-02, 2.74674329E-02, 2.79332212E-02,
     *  2.84057160E-02, 2.88850594E-02, 2.93713946E-02, 2.98648661E-02,
     *  3.03656194E-02,
     *  2.43251004E-02, 2.47410897E-02, 2.51629036E-02, 2.55906721E-02,
     *  2.60245261E-02, 2.64645974E-02, 2.69110187E-02, 2.73639237E-02,
     *  2.78234472E-02,
     *  2.24154229E-02, 2.27998708E-02, 2.31896294E-02, 2.35848203E-02,
     *  2.39855657E-02, 2.43919883E-02, 2.48042120E-02, 2.52223611E-02,
     *  2.56465613E-02,
     *  2.07621817E-02, 2.11192988E-02, 2.14812825E-02, 2.18482470E-02,
     *  2.22203068E-02, 2.25975769E-02, 2.29801734E-02, 2.33682127E-02,
     *  2.37618122E-02/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  1.93172498E-02, 1.96504551E-02, 1.99881396E-02, 2.03304109E-02,
     *  2.06773767E-02, 2.10291456E-02, 2.13858264E-02, 2.17475286E-02,
     *  2.21143627E-02,
     *  1.80438387E-02, 1.83559461E-02, 1.86721919E-02, 1.89926780E-02,
     *  1.93175062E-02, 1.96467789E-02, 1.99805989E-02, 2.03190697E-02,
     *  2.06622951E-02,
     *  1.69133448E-02, 1.72066976E-02, 1.75038872E-02, 1.78050100E-02,
     *  1.81101626E-02, 1.84194421E-02, 1.87329459E-02, 1.90507717E-02,
     *  1.93730180E-02,
     *  1.59031930E-02, 1.61797634E-02, 1.64599016E-02, 1.67436994E-02,
     *  1.70312487E-02, 1.73226417E-02, 1.76179707E-02, 1.79173288E-02,
     *  1.82208090E-02,
     *  1.49953277E-02, 1.52567909E-02, 1.55215809E-02, 1.57897853E-02,
     *  1.60614916E-02, 1.63367877E-02, 1.66157614E-02, 1.68985013E-02,
     *  1.71850959E-02,
     *  1.41751359E-02, 1.44229267E-02, 1.46738274E-02, 1.49279216E-02,
     *  1.51852930E-02, 1.54460253E-02, 1.57102024E-02, 1.59779087E-02,
     *  1.62492286E-02,
     *  1.34306636E-02, 1.36660204E-02, 1.39042909E-02, 1.41455552E-02,
     *  1.43898932E-02, 1.46373851E-02, 1.48881110E-02, 1.51421515E-02,
     *  1.53995872E-02,
     *  1.27520374E-02, 1.29760363E-02, 1.32027707E-02, 1.34323176E-02,
     *  1.36647534E-02, 1.39001549E-02, 1.41385989E-02, 1.43801624E-02,
     *  1.46249226E-02,
     *  1.21310305E-02, 1.23446123E-02, 1.25607675E-02, 1.27795697E-02,
     *  1.30010924E-02, 1.32254093E-02, 1.34525940E-02, 1.36827201E-02,
     *  1.39158618E-02/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  1.15607330E-02, 1.17647251E-02, 1.19711424E-02, 1.21800555E-02,
     *  1.23915351E-02, 1.26056519E-02, 1.28224766E-02, 1.30420798E-02,
     *  1.32645326E-02,
     *  1.10352985E-02, 1.12304324E-02, 1.14278554E-02, 1.16276358E-02,
     *  1.18298414E-02, 1.20345402E-02, 1.22417999E-02, 1.24516887E-02,
     *  1.26642747E-02,
     *  1.05497471E-02, 1.07366723E-02, 1.09257619E-02, 1.11170814E-02,
     *  1.13106962E-02, 1.15066716E-02, 1.17050729E-02, 1.19059655E-02,
     *  1.21094150E-02,
     *  1.00998101E-02, 1.02791063E-02, 1.04604519E-02, 1.06439100E-02,
     *  1.08295436E-02, 1.10174157E-02, 1.12075889E-02, 1.14001264E-02,
     *  1.15950911E-02,
     *  9.68180769E-03, 9.85399422E-03, 1.00281240E-02, 1.02042579E-02,
     *  1.03824566E-02, 1.05627807E-02, 1.07452908E-02, 1.09300475E-02,
     *  1.11171115E-02,
     *  9.29255056E-03, 9.45809448E-03, 9.62548352E-03, 9.79477636E-03,
     *  9.96603152E-03, 1.01393074E-02, 1.03146625E-02, 1.04921551E-02,
     *  1.06718438E-02,
     *  8.92926063E-03, 9.08858354E-03, 9.24966066E-03, 9.41254857E-03,
     *  9.57730374E-03, 9.74398254E-03, 9.91264128E-03, 1.00833363E-02,
     *  1.02561240E-02,
     *  8.58950683E-03, 8.74299060E-03, 8.89814419E-03, 9.05502223E-03,
     *  9.21367920E-03, 9.37416949E-03, 9.53654745E-03, 9.70086745E-03,
     *  9.86718390E-03,
     *  8.27115247E-03, 8.41914405E-03, 8.56872703E-03, 8.71995416E-03,
     *  8.87287801E-03, 9.02755109E-03, 9.18402586E-03, 9.34235481E-03,
     *  9.50259047E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  7.97231188E-03, 8.11512746E-03, 8.25946147E-03, 8.40536482E-03,
     *  8.55288828E-03, 8.70208255E-03, 8.85299828E-03, 9.00568616E-03,
     *  9.16019689E-03,
     *  7.69131458E-03, 7.82924312E-03, 7.96862210E-03, 8.10950066E-03,
     *  8.25192782E-03, 8.39595256E-03, 8.54162378E-03, 8.68899045E-03,
     *  8.83810154E-03,
     *  7.42667532E-03, 7.55998162E-03, 7.69467491E-03, 7.83080266E-03,
     *  7.96841219E-03, 8.10755081E-03, 8.24826576E-03, 8.39060433E-03,
     *  8.53461387E-03,
     *  7.17706907E-03, 7.30599637E-03, 7.43625143E-03, 7.56788006E-03,
     *  7.70092797E-03, 7.83544083E-03, 7.97146431E-03, 8.10904408E-03,
     *  8.24822590E-03,
     *  6.94130994E-03, 7.06608223E-03, 7.19212692E-03, 7.31948821E-03,
     *  7.44821023E-03, 7.57833711E-03, 7.70991295E-03, 7.84298190E-03,
     *  7.97758817E-03,
     *  6.71833330E-03, 6.83915733E-03, 6.96120195E-03, 7.08450981E-03,
     *  7.20912352E-03, 7.33508570E-03, 7.46243896E-03, 7.59122595E-03,
     *  7.72148943E-03,
     *  6.50718069E-03, 6.62424767E-03, 6.74248673E-03, 6.86193902E-03,
     *  6.98264567E-03, 7.10464782E-03, 7.22798664E-03, 7.35270336E-03,
     *  7.47883930E-03,
     *  6.30698683E-03, 6.42047398E-03, 6.53508776E-03, 6.65086785E-03,
     *  6.76785394E-03, 6.88608575E-03, 7.00560305E-03, 7.12644569E-03,
     *  7.24865358E-03,
     *  6.11696856E-03, 6.22704045E-03, 6.33819635E-03, 6.45047452E-03,
     *  6.56391325E-03, 6.67855086E-03, 6.79442578E-03, 6.91157649E-03,
     *  7.03004160E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  5.93641529E-03, 6.04322502E-03, 6.15107879E-03, 6.26001346E-03,
     *  6.37006594E-03, 6.48127323E-03, 6.59367241E-03, 6.70730067E-03,
     *  6.82219531E-03,
     *  5.76468079E-03, 5.86837105E-03, 5.97306783E-03, 6.07880662E-03,
     *  6.18562301E-03, 6.29355269E-03, 6.40263143E-03, 6.51289516E-03,
     *  6.62437994E-03,
     *  5.60117605E-03, 5.70188003E-03, 5.80355531E-03, 5.90623604E-03,
     *  6.00995651E-03, 6.11475111E-03, 6.22065439E-03, 6.32770102E-03,
     *  6.43592583E-03,
     *  5.44536307E-03, 5.54320530E-03, 5.64198576E-03, 5.74173728E-03,
     *  5.84249288E-03, 5.94428569E-03, 6.04714903E-03, 6.15111638E-03,
     *  6.25622138E-03,
     *  5.29674944E-03, 5.39184654E-03, 5.48785079E-03, 5.58479376E-03,
     *  5.68270719E-03, 5.78162301E-03, 5.88157334E-03, 5.98259046E-03,
     *  6.08470687E-03,
     *  5.15488365E-03, 5.24734497E-03, 5.34068425E-03, 5.43493180E-03,
     *  5.53011813E-03, 5.62627398E-03, 5.72343029E-03, 5.82161820E-03,
     *  5.92086907E-03,
     *  5.01935091E-03, 5.10927911E-03, 5.20005787E-03, 5.29171624E-03,
     *  5.38428352E-03, 5.47778928E-03, 5.57226330E-03, 5.66773563E-03,
     *  5.76423651E-03,
     *  4.88976946E-03, 4.97726111E-03, 5.06557754E-03, 5.15474661E-03,
     *  5.24479642E-03, 5.33575540E-03, 5.42765221E-03, 5.52051579E-03,
     *  5.61437530E-03,
     *  4.76578742E-03, 4.85093339E-03, 4.93687995E-03, 5.02365374E-03,
     *  5.11128173E-03, 5.19979118E-03, 5.28920968E-03, 5.37956507E-03,
     *  5.47088548E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  4.64707988E-03, 4.72996583E-03, 4.81362966E-03, 4.89809680E-03,
     *  4.98339308E-03, 5.06954467E-03, 5.15657807E-03, 5.24452006E-03,
     *  5.33339775E-03,
     *  4.53334636E-03, 4.61405315E-03, 4.69551645E-03, 4.77776056E-03,
     *  4.86081019E-03, 4.94469042E-03, 5.02942666E-03, 5.11504470E-03,
     *  5.20157061E-03,
     *  4.42430860E-03, 4.50291259E-03, 4.58225304E-03, 4.66235313E-03,
     *  4.74323644E-03, 4.82492699E-03, 4.90744917E-03, 4.99082773E-03,
     *  5.07508775E-03,
     *  4.31970851E-03, 4.39628193E-03, 4.47357300E-03, 4.55160376E-03,
     *  4.63039672E-03, 4.70997485E-03, 4.79036152E-03, 4.87158048E-03,
     *  4.95365586E-03,
     *  4.21930637E-03, 4.29391762E-03, 4.36922885E-03, 4.44526100E-03,
     *  4.52203553E-03, 4.59957438E-03, 4.67789989E-03, 4.75703487E-03,
     *  4.83700247E-03,
     *  4.12287926E-03, 4.19559317E-03, 4.26899047E-03, 4.34309103E-03,
     *  4.41791528E-03, 4.49348412E-03, 4.56981894E-03, 4.64694157E-03,
     *  4.72487424E-03,
     *  4.03021953E-03, 4.10109764E-03, 4.17264356E-03, 4.24487611E-03,
     *  4.31781470E-03, 4.39147926E-03, 4.46589021E-03, 4.54106843E-03,
     *  4.61703525E-03,
     *  3.94113359E-03, 4.01023435E-03, 4.07998830E-03, 4.15041323E-03,
     *  4.22152754E-03, 4.29335020E-03, 4.36590070E-03, 4.43919901E-03,
     *  4.51326555E-03,
     *  3.85544065E-03, 3.92281969E-03, 3.99083816E-03, 4.05951286E-03,
     *  4.12886123E-03, 4.19890129E-03, 4.26965162E-03, 4.34113129E-03,
     *  4.41335984E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  3.77297172E-03, 3.83868201E-03, 3.90501878E-03, 3.97199788E-03,
     *  4.03963581E-03, 4.10794968E-03, 4.17695717E-03, 4.24667646E-03,
     *  4.31712626E-03,
     *  3.69356858E-03, 3.75766063E-03, 3.82236698E-03, 3.88770254E-03,
     *  3.95368291E-03, 4.02032430E-03, 4.08764352E-03, 4.15565791E-03,
     *  4.22438533E-03,
     *  3.61708295E-03, 3.67960502E-03, 3.74272988E-03, 3.80647156E-03,
     *  3.87084477E-03, 3.93586488E-03, 4.00154785E-03, 4.06791018E-03,
     *  4.13496894E-03,
     *  3.54337568E-03, 3.60437392E-03, 3.66596406E-03, 3.72815929E-03,
     *  3.79097348E-03, 3.85442116E-03, 3.91851749E-03, 3.98327817E-03,
     *  4.04871947E-03,
     *  3.47231603E-03, 3.53183463E-03, 3.59193481E-03, 3.65262895E-03,
     *  3.71393011E-03, 3.77585205E-03, 3.83840912E-03, 3.90161627E-03,
     *  3.96548899E-03,
     *  3.40378099E-03, 3.46186235E-03, 3.52051546E-03, 3.57975195E-03,
     *  3.63958412E-03, 3.70002495E-03, 3.76108807E-03, 3.82278766E-03,
     *  3.88513849E-03,
     *  3.33765470E-03, 3.39433954E-03, 3.45158677E-03, 3.50940726E-03,
     *  3.56781262E-03, 3.62681511E-03, 3.68642763E-03, 3.74666365E-03,
     *  3.80753723E-03,
     *  3.27382789E-03, 3.32915542E-03, 3.38503633E-03, 3.44148084E-03,
     *  3.49849987E-03, 3.55610501E-03, 3.61430847E-03, 3.67312305E-03,
     *  3.73256213E-03,
     *  3.21219737E-03, 3.26620537E-03, 3.32075807E-03, 3.37586508E-03,
     *  3.43153669E-03, 3.48778383E-03, 3.54461809E-03, 3.60205163E-03,
     *  3.66009717E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  3.15266559E-03, 3.20539054E-03, 3.25865179E-03, 3.31245836E-03,
     *  3.36681997E-03, 3.42174697E-03, 3.47725032E-03, 3.53334159E-03,
     *  3.59003289E-03,
     *  3.09514022E-03, 3.14661740E-03, 3.19862268E-03, 3.25116458E-03,
     *  3.30425227E-03, 3.35789555E-03, 3.41210484E-03, 3.46689112E-03,
     *  3.52226592E-03,
     *  3.03953376E-03, 3.08979734E-03, 3.14058099E-03, 3.19189276E-03,
     *  3.24374135E-03, 3.29613605E-03, 3.34908675E-03, 3.40260391E-03,
     *  3.45669852E-03,
     *  2.98576319E-03, 3.03484630E-03, 3.08444159E-03, 3.13455668E-03,
     *  3.18519982E-03, 3.23637986E-03, 3.28810621E-03, 3.34038882E-03,
     *  3.39323820E-03,
     *  2.93374966E-03, 2.98168452E-03, 3.03012372E-03, 3.07907453E-03,
     *  3.12854481E-03, 3.17854298E-03, 3.22907804E-03, 3.28015948E-03,
     *  3.33179733E-03,
     *  2.88341823E-03, 2.93023614E-03, 2.97755062E-03, 3.02536860E-03,
     *  3.07369760E-03, 3.12254568E-03, 3.17192142E-03, 3.22183393E-03,
     *  3.27229281E-03,
     *  2.83469756E-03, 2.88042903E-03, 2.92664928E-03, 2.97336500E-03,
     *  3.02058339E-03, 3.06831217E-03, 3.11655959E-03, 3.16533437E-03,
     *  3.21464573E-03,
     *  2.78751970E-03, 2.83219446E-03, 2.87735022E-03, 2.92299341E-03,
     *  2.96913098E-03, 3.01577038E-03, 3.06291953E-03, 3.11058683E-03,
     *  3.15878112E-03,
     *  2.74181989E-03, 2.78546695E-03, 2.82958718E-03, 2.87418681E-03,
     *  2.91927258E-03, 2.96485168E-03, 3.01093175E-03, 3.05752090E-03,
     *  3.10462766E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.00020739E-03, 1.00008465E-03, 1.00036355E-03, 1.00099000E-03,
     *  1.00192325E-03, 1.00313187E-03, 1.00459123E-03, 1.00628176E-03,
     *  1.00818775E-03,
     *  1.00020725E-03, 1.00008451E-03, 1.00036342E-03, 1.00098988E-03,
     *  1.00192313E-03, 1.00313175E-03, 1.00459111E-03, 1.00628164E-03,
     *  1.00818763E-03,
     *  1.00020706E-03, 1.00008433E-03, 1.00036324E-03, 1.00098971E-03,
     *  1.00192296E-03, 1.00313159E-03, 1.00459095E-03, 1.00628148E-03,
     *  1.00818747E-03,
     *  1.00020681E-03, 1.00008409E-03, 1.00036301E-03, 1.00098948E-03,
     *  1.00192273E-03, 1.00313136E-03, 1.00459073E-03, 1.00628126E-03,
     *  1.00818725E-03,
     *  1.00020648E-03, 1.00008377E-03, 1.00036269E-03, 1.00098917E-03,
     *  1.00192243E-03, 1.00313106E-03, 1.00459043E-03, 1.00628096E-03,
     *  1.00818696E-03,
     *  1.00020604E-03, 1.00008334E-03, 1.00036228E-03, 1.00098877E-03,
     *  1.00192203E-03, 1.00313067E-03, 1.00459004E-03, 1.00628058E-03,
     *  1.00818657E-03,
     *  1.00020546E-03, 1.00008279E-03, 1.00036174E-03, 1.00098824E-03,
     *  1.00192152E-03, 1.00313016E-03, 1.00458954E-03, 1.00628007E-03,
     *  1.00818607E-03,
     *  1.00020473E-03, 1.00008208E-03, 1.00036105E-03, 1.00098756E-03,
     *  1.00192085E-03, 1.00312950E-03, 1.00458888E-03, 1.00627942E-03,
     *  1.00818542E-03,
     *  1.00020378E-03, 1.00008117E-03, 1.00036016E-03, 1.00098670E-03,
     *  1.00192000E-03, 1.00312866E-03, 1.00458805E-03, 1.00627860E-03,
     *  1.00818460E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.00020260E-03, 1.00008002E-03, 1.00035905E-03, 1.00098560E-03,
     *  1.00191893E-03, 1.00312761E-03, 1.00458700E-03, 1.00627755E-03,
     *  1.00818355E-03,
     *  1.00020111E-03, 1.00007858E-03, 1.00035765E-03, 1.00098424E-03,
     *  1.00191759E-03, 1.00312628E-03, 1.00458569E-03, 1.00627625E-03,
     *  1.00818225E-03,
     *  1.00019927E-03, 1.00007680E-03, 1.00035592E-03, 1.00098255E-03,
     *  1.00191592E-03, 1.00312464E-03, 1.00458406E-03, 1.00627463E-03,
     *  1.00818064E-03,
     *  1.00019700E-03, 1.00007462E-03, 1.00035379E-03, 1.00098047E-03,
     *  1.00191388E-03, 1.00312262E-03, 1.00458206E-03, 1.00627264E-03,
     *  1.00817865E-03,
     *  1.00019423E-03, 1.00007195E-03, 1.00035120E-03, 1.00097793E-03,
     *  1.00191138E-03, 1.00312016E-03, 1.00457962E-03, 1.00627021E-03,
     *  1.00817623E-03,
     *  1.00019088E-03, 1.00006871E-03, 1.00034805E-03, 1.00097485E-03,
     *  1.00190836E-03, 1.00311717E-03, 1.00457667E-03, 1.00626727E-03,
     *  1.00817330E-03,
     *  1.00018686E-03, 1.00006482E-03, 1.00034427E-03, 1.00097116E-03,
     *  1.00190473E-03, 1.00311359E-03, 1.00457311E-03, 1.00626374E-03,
     *  1.00816977E-03,
     *  1.00018205E-03, 1.00006018E-03, 1.00033976E-03, 1.00096674E-03,
     *  1.00190039E-03, 1.00310930E-03, 1.00456886E-03, 1.00625951E-03,
     *  1.00816556E-03,
     *  1.00017634E-03, 1.00005467E-03, 1.00033440E-03, 1.00096150E-03,
     *  1.00189524E-03, 1.00310422E-03, 1.00456383E-03, 1.00625450E-03,
     *  1.00816056E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.00016961E-03, 1.00004817E-03, 1.00032808E-03, 1.00095532E-03,
     *  1.00188916E-03, 1.00309822E-03, 1.00455788E-03, 1.00624859E-03,
     *  1.00815466E-03,
     *  1.00016171E-03, 1.00004054E-03, 1.00032067E-03, 1.00094807E-03,
     *  1.00188204E-03, 1.00309119E-03, 1.00455091E-03, 1.00624166E-03,
     *  1.00814774E-03,
     *  1.00015251E-03, 1.00003165E-03, 1.00031203E-03, 1.00093962E-03,
     *  1.00187373E-03, 1.00308299E-03, 1.00454278E-03, 1.00623358E-03,
     *  1.00813968E-03,
     *  1.00014183E-03, 1.00002134E-03, 1.00030200E-03, 1.00092981E-03,
     *  1.00186409E-03, 1.00307347E-03, 1.00453336E-03, 1.00622420E-03,
     *  1.00813032E-03,
     *  1.00012950E-03, 1.00000944E-03, 1.00029042E-03, 1.00091850E-03,
     *  1.00185297E-03, 1.00306249E-03, 1.00452247E-03, 1.00621338E-03,
     *  1.00811952E-03,
     *  1.00011534E-03, 9.99995763E-04, 1.00027713E-03, 1.00090549E-03,
     *  1.00184019E-03, 1.00304987E-03, 1.00450997E-03, 1.00620094E-03,
     *  1.00810712E-03,
     *  1.00009914E-03, 9.99980126E-04, 1.00026193E-03, 1.00089062E-03,
     *  1.00182558E-03, 1.00303545E-03, 1.00449567E-03, 1.00618672E-03,
     *  1.00809293E-03,
     *  1.00008071E-03, 9.99962323E-04, 1.00024462E-03, 1.00087370E-03,
     *  1.00180894E-03, 1.00301902E-03, 1.00447939E-03, 1.00617053E-03,
     *  1.00807678E-03,
     *  1.00005980E-03, 9.99942138E-04, 1.00022499E-03, 1.00085450E-03,
     *  1.00179007E-03, 1.00300040E-03, 1.00446094E-03, 1.00615218E-03,
     *  1.00805847E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  1.00003620E-03, 9.99919344E-04, 1.00020283E-03, 1.00083283E-03,
     *  1.00176877E-03, 1.00297937E-03, 1.00444009E-03, 1.00613145E-03,
     *  1.00803779E-03,
     *  1.00000964E-03, 9.99893700E-04, 1.00017789E-03, 1.00080845E-03,
     *  1.00174480E-03, 1.00295571E-03, 1.00441665E-03, 1.00610813E-03,
     *  1.00801453E-03,
     *  9.99979875E-04, 9.99864955E-04, 1.00014995E-03, 1.00078111E-03,
     *  1.00171794E-03, 1.00292919E-03, 1.00439036E-03, 1.00608199E-03,
     *  1.00798845E-03,
     *  9.99954481E-04, 9.99840432E-04, 1.00012610E-03, 1.00075780E-03,
     *  1.00169502E-03, 1.00290657E-03, 1.00436794E-03, 1.00605969E-03,
     *  1.00796620E-03,
     *  9.99926873E-04, 9.99813772E-04, 1.00010018E-03, 1.00073245E-03,
     *  1.00167011E-03, 1.00288197E-03, 1.00434356E-03, 1.00603545E-03,
     *  1.00794201E-03,
     *  9.99896915E-04, 9.99784843E-04, 1.00007205E-03, 1.00070494E-03,
     *  1.00164307E-03, 1.00285528E-03, 1.00431711E-03, 1.00600914E-03,
     *  1.00791577E-03,
     *  9.99864470E-04, 9.99753511E-04, 1.00004159E-03, 1.00067514E-03,
     *  1.00161378E-03, 1.00282637E-03, 1.00428846E-03, 1.00598065E-03,
     *  1.00788734E-03,
     *  9.99829392E-04, 9.99719637E-04, 1.00000865E-03, 1.00064293E-03,
     *  1.00158213E-03, 1.00279511E-03, 1.00425749E-03, 1.00594984E-03,
     *  1.00785661E-03,
     *  9.99791536E-04, 9.99683080E-04, 9.99973105E-04, 1.00060817E-03,
     *  1.00154796E-03, 1.00276138E-03, 1.00422406E-03, 1.00591659E-03,
     *  1.00782344E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  9.99750750E-04, 9.99643692E-04, 9.99934807E-04, 1.00057071E-03,
     *  1.00151114E-03, 1.00272504E-03, 1.00418804E-03, 1.00588077E-03,
     *  1.00778770E-03,
     *  9.99706879E-04, 9.99601324E-04, 9.99893612E-04, 1.00053043E-03,
     *  1.00147154E-03, 1.00268595E-03, 1.00414929E-03, 1.00584224E-03,
     *  1.00774926E-03,
     *  9.99659764E-04, 9.99555824E-04, 9.99849369E-04, 1.00048716E-03,
     *  1.00142901E-03, 1.00264396E-03, 1.00410769E-03, 1.00580086E-03,
     *  1.00770798E-03,
     *  9.99609242E-04, 9.99507033E-04, 9.99801926E-04, 1.00044076E-03,
     *  1.00138341E-03, 1.00259894E-03, 1.00406307E-03, 1.00575649E-03,
     *  1.00766371E-03,
     *  9.99555148E-04, 9.99454791E-04, 9.99751128E-04, 1.00039108E-03,
     *  1.00133458E-03, 1.00255073E-03, 1.00401529E-03, 1.00570897E-03,
     *  1.00761631E-03,
     *  9.99497313E-04, 9.99398935E-04, 9.99696815E-04, 1.00033796E-03,
     *  1.00128237E-03, 1.00249919E-03, 1.00396421E-03, 1.00565817E-03,
     *  1.00756562E-03,
     *  9.99435562E-04, 9.99339296E-04, 9.99638823E-04, 1.00028124E-03,
     *  1.00122662E-03, 1.00244415E-03, 1.00390967E-03, 1.00560393E-03,
     *  1.00751151E-03,
     *  9.99369720E-04, 9.99275706E-04, 9.99576987E-04, 1.00022076E-03,
     *  1.00116718E-03, 1.00238547E-03, 1.00385151E-03, 1.00554609E-03,
     *  1.00745381E-03,
     *  9.99299608E-04, 9.99207989E-04, 9.99511139E-04, 1.00015636E-03,
     *  1.00110387E-03, 1.00232298E-03, 1.00378957E-03, 1.00548450E-03,
     *  1.00739236E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  9.99225042E-04, 9.99135970E-04, 9.99441106E-04, 1.00008787E-03,
     *  1.00103655E-03, 1.00225651E-03, 1.00372370E-03, 1.00541899E-03,
     *  1.00732701E-03,
     *  9.99145837E-04, 9.99059468E-04, 9.99366712E-04, 1.00001511E-03,
     *  1.00096503E-03, 1.00218591E-03, 1.00365373E-03, 1.00534940E-03,
     *  1.00725758E-03,
     *  9.99061803E-04, 9.98978302E-04, 9.99287781E-04, 9.99937907E-04,
     *  1.00088915E-03, 1.00211100E-03, 1.00357949E-03, 1.00527557E-03,
     *  1.00718393E-03,
     *  9.98972750E-04, 9.98892284E-04, 9.99204132E-04, 9.99856092E-04,
     *  1.00080873E-03, 1.00203160E-03, 1.00350081E-03, 1.00519732E-03,
     *  1.00710586E-03,
     *  9.98878482E-04, 9.98801227E-04, 9.99115580E-04, 9.99769481E-04,
     *  1.00072360E-03, 1.00194756E-03, 1.00341751E-03, 1.00511448E-03,
     *  1.00702323E-03,
     *  9.98778802E-04, 9.98704940E-04, 9.99021940E-04, 9.99677893E-04,
     *  1.00063357E-03, 1.00185868E-03, 1.00332943E-03, 1.00502688E-03,
     *  1.00693584E-03,
     *  9.98673508E-04, 9.98603228E-04, 9.98923023E-04, 9.99581142E-04,
     *  1.00053847E-03, 1.00176479E-03, 1.00323638E-03, 1.00493435E-03,
     *  1.00684352E-03,
     *  9.98562399E-04, 9.98495894E-04, 9.98818637E-04, 9.99479040E-04,
     *  1.00043811E-03, 1.00166571E-03, 1.00313818E-03, 1.00483669E-03,
     *  1.00674611E-03,
     *  9.98445268E-04, 9.98382740E-04, 9.98708587E-04, 9.99371398E-04,
     *  1.00033230E-03, 1.00156125E-03, 1.00303466E-03, 1.00473374E-03,
     *  1.00664340E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  9.98321906E-04, 9.98263563E-04, 9.98592677E-04, 9.99258021E-04,
     *  1.00022085E-03, 1.00145122E-03, 1.00292562E-03, 1.00462530E-03,
     *  1.00653522E-03,
     *  9.98192102E-04, 9.98138157E-04, 9.98470707E-04, 9.99138715E-04,
     *  1.00010357E-03, 1.00133544E-03, 1.00281087E-03, 1.00451119E-03,
     *  1.00642138E-03,
     *  9.98055641E-04, 9.98006315E-04, 9.98342474E-04, 9.99013281E-04,
     *  9.99980272E-04, 1.00121371E-03, 1.00269023E-03, 1.00439121E-03,
     *  1.00630170E-03,
     *  9.97912306E-04, 9.97867827E-04, 9.98207772E-04, 9.98881517E-04,
     *  9.99850747E-04, 1.00108584E-03, 1.00256350E-03, 1.00426518E-03,
     *  1.00617598E-03,
     *  9.97761877E-04, 9.97722478E-04, 9.98066394E-04, 9.98743220E-04,
     *  9.99714799E-04, 1.00095162E-03, 1.00243048E-03, 1.00413290E-03,
     *  1.00604402E-03,
     *  9.97604130E-04, 9.97570053E-04, 9.97918128E-04, 9.98598183E-04,
     *  9.99572224E-04, 1.00081086E-03, 1.00229098E-03, 1.00399417E-03,
     *  1.00590563E-03,
     *  9.97396312E-04, 9.97369234E-04, 9.97722784E-04, 9.98407088E-04,
     *  9.99384370E-04, 1.00062540E-03, 1.00210718E-03, 1.00381139E-03,
     *  1.00572329E-03,
     *  9.97176256E-04, 9.97156578E-04, 9.97515916E-04, 9.98204716E-04,
     *  9.99185426E-04, 1.00042898E-03, 1.00191252E-03, 1.00361781E-03,
     *  1.00553019E-03,
     *  9.96943505E-04, 9.96931639E-04, 9.97297090E-04, 9.97990639E-04,
     *  9.98974974E-04, 1.00022121E-03, 1.00170660E-03, 1.00341303E-03,
     *  1.00532592E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  9.96697590E-04, 9.96693962E-04, 9.97065862E-04, 9.97764423E-04,
     *  9.98752584E-04, 1.00000164E-03, 1.00148900E-03, 1.00319664E-03,
     *  1.00511006E-03,
     *  9.96438032E-04, 9.96443080E-04, 9.96821776E-04, 9.97525621E-04,
     *  9.98517816E-04, 9.99769854E-04, 1.00125928E-03, 1.00296820E-03,
     *  1.00488220E-03,
     *  9.96164338E-04, 9.96178517E-04, 9.96564367E-04, 9.97273774E-04,
     *  9.98270220E-04, 9.99525398E-04, 1.00101701E-03, 1.00272728E-03,
     *  1.00464188E-03,
     *  9.95876005E-04, 9.95899780E-04, 9.96293152E-04, 9.97008412E-04,
     *  9.98009330E-04, 9.99267816E-04, 1.00076173E-03, 1.00247342E-03,
     *  1.00438866E-03,
     *  9.95572509E-04, 9.95606361E-04, 9.96007635E-04, 9.96729047E-04,
     *  9.97734668E-04, 9.98996632E-04, 1.00049297E-03, 1.00220616E-03,
     *  1.00412207E-03,
     *  9.95253309E-04, 9.95297733E-04, 9.95707302E-04, 9.96435172E-04,
     *  9.97445734E-04, 9.98711353E-04, 1.00021024E-03, 1.00192501E-03,
     *  1.00384164E-03,
     *  9.94917843E-04, 9.94973346E-04, 9.95391613E-04, 9.96126261E-04,
     *  9.97142008E-04, 9.98411467E-04, 9.99913037E-04, 1.00162946E-03,
     *  1.00354684E-03,
     *  9.94565518E-04, 9.94632626E-04, 9.95060007E-04, 9.95801759E-04,
     *  9.96822945E-04, 9.98096434E-04, 9.99600817E-04, 1.00131899E-03,
     *  1.00323717E-03,
     *  9.94195711E-04, 9.94274962E-04, 9.94711887E-04, 9.95461081E-04,
     *  9.96487968E-04, 9.97765683E-04, 9.99273019E-04, 1.00099303E-03,
     *  1.00291205E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  9.93807756E-04, 9.93899706E-04, 9.94346617E-04, 9.95103604E-04,
     *  9.96136463E-04, 9.97418607E-04, 9.98929040E-04, 1.00065098E-03,
     *  1.00257088E-03,
     *  9.93400938E-04, 9.93506160E-04, 9.93963515E-04, 9.94728656E-04,
     *  9.95767767E-04, 9.97054551E-04, 9.98568232E-04, 1.00029220E-03,
     *  1.00221303E-03,
     *  9.92974477E-04, 9.93093562E-04, 9.93561835E-04, 9.94335504E-04,
     *  9.95381158E-04, 9.96672801E-04, 9.98189885E-04, 9.99915975E-04,
     *  1.00183780E-03,
     *  9.92527512E-04, 9.92661073E-04, 9.93140753E-04, 9.93923339E-04,
     *  9.94975839E-04, 9.96272569E-04, 9.97793220E-04, 9.99521541E-04,
     *  1.00144441E-03,
     *  9.92059082E-04, 9.92207755E-04, 9.92699353E-04, 9.93491260E-04,
     *  9.94550921E-04, 9.95852974E-04, 9.97377362E-04, 9.99108025E-04,
     *  1.00103199E-03,
     *  9.91568096E-04, 9.91732544E-04, 9.92236591E-04, 9.93038243E-04,
     *  9.94105394E-04, 9.95413021E-04, 9.96941324E-04, 9.98674444E-04,
     *  1.00059957E-03,
     *  9.90886386E-04, 9.91072625E-04, 9.91593886E-04, 9.92409023E-04,
     *  9.93486546E-04, 9.94801899E-04, 9.96335635E-04, 9.98072174E-04,
     *  9.99998914E-04,
     *  9.90159389E-04, 9.90368724E-04, 9.90908250E-04, 9.91737709E-04,
     *  9.92826260E-04, 9.94149835E-04, 9.95689362E-04, 9.97429551E-04,
     *  9.99358032E-04,
     *  9.89378045E-04, 9.89612037E-04, 9.90171087E-04, 9.91015871E-04,
     *  9.92116235E-04, 9.93448625E-04, 9.94994369E-04, 9.96738489E-04,
     *  9.98668859E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  9.89367990E-04, 9.89602298E-04, 9.90161599E-04, 9.91006580E-04,
     *  9.92107095E-04, 9.93439599E-04, 9.94985423E-04, 9.96729593E-04,
     *  9.98659987E-04,
     *  9.89347882E-04, 9.89582823E-04, 9.90142625E-04, 9.90987999E-04,
     *  9.92088817E-04, 9.93421548E-04, 9.94967532E-04, 9.96711803E-04,
     *  9.98642246E-04,
     *  9.89277528E-04, 9.89514679E-04, 9.90076234E-04, 9.90922984E-04,
     *  9.92024864E-04, 9.93358386E-04, 9.94904930E-04, 9.96649556E-04,
     *  9.98580170E-04,
     *  9.89140049E-04, 9.89381517E-04, 9.89946493E-04, 9.90795930E-04,
     *  9.91899883E-04, 9.93234954E-04, 9.94782591E-04, 9.96527909E-04,
     *  9.98458858E-04,
     *  9.89002458E-04, 9.89248241E-04, 9.89816637E-04, 9.90668762E-04,
     *  9.91774789E-04, 9.93111409E-04, 9.94660140E-04, 9.96406151E-04,
     *  9.98337434E-04,
     *  9.88864755E-04, 9.89114851E-04, 9.89686667E-04, 9.90541480E-04,
     *  9.91649580E-04, 9.92987749E-04, 9.94537575E-04, 9.96284280E-04,
     *  9.98215899E-04,
     *  9.88726940E-04, 9.88981348E-04, 9.89556583E-04, 9.90414083E-04,
     *  9.91524257E-04, 9.92863976E-04, 9.94414897E-04, 9.96162296E-04,
     *  9.98094252E-04,
     *  9.88589013E-04, 9.88847731E-04, 9.89426384E-04, 9.90286571E-04,
     *  9.91398819E-04, 9.92740090E-04, 9.94292106E-04, 9.96040201E-04,
     *  9.97972494E-04,
     *  9.88450975E-04, 9.88714000E-04, 9.89296071E-04, 9.90158946E-04,
     *  9.91273268E-04, 9.92616090E-04, 9.94169203E-04, 9.95917993E-04,
     *  9.97850625E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  9.88312825E-04, 9.88580156E-04, 9.89165644E-04, 9.90031205E-04,
     *  9.91147603E-04, 9.92491976E-04, 9.94046186E-04, 9.95795674E-04,
     *  9.97728644E-04,
     *  9.88174564E-04, 9.88446198E-04, 9.89035102E-04, 9.89903351E-04,
     *  9.91021824E-04, 9.92367749E-04, 9.93923057E-04, 9.95673242E-04,
     *  9.97606551E-04,
     *  9.88036191E-04, 9.88312127E-04, 9.88904446E-04, 9.89775382E-04,
     *  9.90895930E-04, 9.92243408E-04, 9.93799815E-04, 9.95550698E-04,
     *  9.97484348E-04,
     *  9.87897707E-04, 9.88177943E-04, 9.88773676E-04, 9.89647299E-04,
     *  9.90769923E-04, 9.92118954E-04, 9.93676460E-04, 9.95428042E-04,
     *  9.97362033E-04,
     *  9.86610639E-04, 9.86930575E-04, 9.87557872E-04, 9.88456356E-04,
     *  9.89598204E-04, 9.90961633E-04, 9.92529341E-04, 9.94287423E-04,
     *  9.96224606E-04,
     *  9.85314122E-04, 9.85673571E-04, 9.86332347E-04, 9.87255668E-04,
     *  9.88416754E-04, 9.89794618E-04, 9.91372576E-04, 9.93137215E-04,
     *  9.95077649E-04,
     *  9.84008238E-04, 9.84406996E-04, 9.85097152E-04, 9.86045278E-04,
     *  9.87225607E-04, 9.88617934E-04, 9.90206186E-04, 9.91977433E-04,
     *  9.93921176E-04,
     *  9.82693073E-04, 9.83130920E-04, 9.83852345E-04, 9.84825230E-04,
     *  9.86024798E-04, 9.87431610E-04, 9.89030193E-04, 9.90808095E-04,
     *  9.92755200E-04,
     *  9.81368720E-04, 9.81845416E-04, 9.82597984E-04, 9.83595572E-04,
     *  9.84814367E-04, 9.86235677E-04, 9.87844623E-04, 9.89629223E-04,
     *  9.91579741E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  9.80035274E-04, 9.80550564E-04, 9.81334134E-04, 9.82356357E-04,
     *  9.83594355E-04, 9.85030169E-04, 9.86649503E-04, 9.88440841E-04,
     *  9.90394818E-04,
     *  9.78692836E-04, 9.79246446E-04, 9.80060863E-04, 9.81107638E-04,
     *  9.82364807E-04, 9.83815125E-04, 9.85444866E-04, 9.87242973E-04,
     *  9.89200453E-04,
     *  9.77341508E-04, 9.77933147E-04, 9.78778240E-04, 9.79849475E-04,
     *  9.81125771E-04, 9.82590584E-04, 9.84230745E-04, 9.86035649E-04,
     *  9.87996670E-04,
     *  9.75981401E-04, 9.76610759E-04, 9.77486341E-04, 9.78581930E-04,
     *  9.79877300E-04, 9.81356588E-04, 9.83007175E-04, 9.84818899E-04,
     *  9.86783496E-04,
     *  9.74612627E-04, 9.75279375E-04, 9.76185245E-04, 9.77305068E-04,
     *  9.78619447E-04, 9.80113184E-04, 9.81774195E-04, 9.83592756E-04,
     *  9.85560959E-04,
     *  9.73235301E-04, 9.73939093E-04, 9.74875032E-04, 9.76018957E-04,
     *  9.77352270E-04, 9.78860419E-04, 9.80531846E-04, 9.82357256E-04,
     *  9.84329091E-04,
     *  9.71849544E-04, 9.72590014E-04, 9.73555789E-04, 9.74723668E-04,
     *  9.76075829E-04, 9.77598346E-04, 9.79280173E-04, 9.81112436E-04,
     *  9.83087925E-04,
     *  9.70455479E-04, 9.71232244E-04, 9.72227602E-04, 9.73419276E-04,
     *  9.74790187E-04, 9.76327017E-04, 9.78019221E-04, 9.79858337E-04,
     *  9.81837495E-04,
     *  9.69053233E-04, 9.69865889E-04, 9.70890565E-04, 9.72105860E-04,
     *  9.73495410E-04, 9.75046489E-04, 9.76749038E-04, 9.78595000E-04,
     *  9.80577839E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  9.67642935E-04, 9.68491061E-04, 9.69544771E-04, 9.70783498E-04,
     *  9.72191567E-04, 9.73756821E-04, 9.75469677E-04, 9.77322471E-04,
     *  9.79308997E-04,
     *  9.66224719E-04, 9.67107874E-04, 9.68190317E-04, 9.69452274E-04,
     *  9.70878728E-04, 9.72458073E-04, 9.74181189E-04, 9.76040796E-04,
     *  9.78031010E-04,
     *  9.64798718E-04, 9.65716444E-04, 9.66827304E-04, 9.68112274E-04,
     *  9.69556967E-04, 9.71150311E-04, 9.72883631E-04, 9.74750023E-04,
     *  9.76743921E-04,
     *  9.63365071E-04, 9.64316891E-04, 9.65455834E-04, 9.66763585E-04,
     *  9.68226361E-04, 9.69833600E-04, 9.71577059E-04, 9.73450205E-04,
     *  9.75447775E-04,
     *  9.61923917E-04, 9.62909335E-04, 9.64076012E-04, 9.65406300E-04,
     *  9.66886988E-04, 9.68508007E-04, 9.70261535E-04, 9.72141393E-04,
     *  9.74142621E-04,
     *  9.60475396E-04, 9.61493899E-04, 9.62687945E-04, 9.64040509E-04,
     *  9.65538929E-04, 9.67173604E-04, 9.68937120E-04, 9.70823642E-04,
     *  9.72828508E-04,
     *  9.59019652E-04, 9.60070710E-04, 9.61291742E-04, 9.62666309E-04,
     *  9.64182265E-04, 9.65830463E-04, 9.67603877E-04, 9.69497010E-04,
     *  9.71505486E-04,
     *  9.57556827E-04, 9.58639893E-04, 9.59887513E-04, 9.61283795E-04,
     *  9.62817083E-04, 9.64478658E-04, 9.66261873E-04, 9.68161555E-04,
     *  9.70173608E-04,
     *  9.56087066E-04, 9.57201576E-04, 9.58475371E-04, 9.59893067E-04,
     *  9.61443467E-04, 9.63118266E-04, 9.64911175E-04, 9.66817338E-04,
     *  9.68832928E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  9.54610513E-04, 9.55755888E-04, 9.57055430E-04, 9.58494224E-04,
     *  9.60061507E-04, 9.61749364E-04, 9.63551852E-04, 9.65464420E-04,
     *  9.67483503E-04,
     *  9.53127314E-04, 9.54302959E-04, 9.55627804E-04, 9.57087367E-04,
     *  9.58671292E-04, 9.60372031E-04, 9.62183976E-04, 9.64102865E-04,
     *  9.66125391E-04,
     *  9.51637613E-04, 9.52842919E-04, 9.54192609E-04, 9.55672600E-04,
     *  9.57272912E-04, 9.58986349E-04, 9.60807618E-04, 9.62732738E-04,
     *  9.64758651E-04,
     *  9.50141555E-04, 9.51375897E-04, 9.52749962E-04, 9.54250026E-04,
     *  9.55866461E-04, 9.57592401E-04, 9.59422853E-04, 9.61354107E-04,
     *  9.63383343E-04,
     *  9.48639282E-04, 9.49902025E-04, 9.51299980E-04, 9.52819750E-04,
     *  9.54452032E-04, 9.56190269E-04, 9.58029755E-04, 9.59967039E-04,
     *  9.61999529E-04,
     *  9.47130937E-04, 9.48421433E-04, 9.49842780E-04, 9.51381877E-04,
     *  9.53029719E-04, 9.54780039E-04, 9.56628402E-04, 9.58571604E-04,
     *  9.60607274E-04,
     *  9.45616661E-04, 9.46934249E-04, 9.48378480E-04, 9.49936513E-04,
     *  9.51599618E-04, 9.53361797E-04, 9.55218871E-04, 9.57167872E-04,
     *  9.59206641E-04,
     *  9.44096593E-04, 9.45440603E-04, 9.46907197E-04, 9.48483764E-04,
     *  9.50161824E-04, 9.51935629E-04, 9.53801241E-04, 9.55755915E-04,
     *  9.57797697E-04,
     *  9.42570871E-04, 9.43940622E-04, 9.45429048E-04, 9.47023737E-04,
     *  9.48716434E-04, 9.50501623E-04, 9.52375592E-04, 9.54335807E-04,
     *  9.56380508E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  9.41039630E-04, 9.42434433E-04, 9.43944150E-04, 9.45556539E-04,
     *  9.47263545E-04, 9.49059868E-04, 9.50942003E-04, 9.52907620E-04,
     *  9.54955143E-04,
     *  9.39503002E-04, 9.40922161E-04, 9.42452618E-04, 9.44082274E-04,
     *  9.45803255E-04, 9.47610451E-04, 9.49500557E-04, 9.51471430E-04,
     *  9.53521670E-04,
     *  9.37961117E-04, 9.39403929E-04, 9.40954568E-04, 9.42601051E-04,
     *  9.44335660E-04, 9.46153463E-04, 9.48051336E-04, 9.50027311E-04,
     *  9.52080160E-04,
     *  9.36414103E-04, 9.37879860E-04, 9.39450113E-04, 9.41112974E-04,
     *  9.42860858E-04, 9.44688993E-04, 9.46594421E-04, 9.48575342E-04,
     *  9.50630683E-04,
     *  9.34862083E-04, 9.36350071E-04, 9.37939367E-04, 9.39618149E-04,
     *  9.41378947E-04, 9.43217131E-04, 9.45129896E-04, 9.47115597E-04,
     *  9.49173310E-04,
     *  9.33305179E-04, 9.34814682E-04, 9.36422441E-04, 9.38116679E-04,
     *  9.39890023E-04, 9.41737967E-04, 9.43657845E-04, 9.45648155E-04,
     *  9.47708115E-04,
     *  9.31743507E-04, 9.33273806E-04, 9.34899444E-04, 9.36608668E-04,
     *  9.38394183E-04, 9.40251591E-04, 9.42178351E-04, 9.44173095E-04,
     *  9.46235169E-04,
     *  9.30177181E-04, 9.31727556E-04, 9.33370484E-04, 9.35094220E-04,
     *  9.36891524E-04, 9.38758092E-04, 9.40691498E-04, 9.42690493E-04,
     *  9.44754547E-04,
     *  9.28606312E-04, 9.30176042E-04, 9.31835669E-04, 9.33573434E-04,
     *  9.35382140E-04, 9.37257561E-04, 9.39197370E-04, 9.41200429E-04,
     *  9.43266323E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  9.27031005E-04, 9.28619371E-04, 9.30295103E-04, 9.32046412E-04,
     *  9.33866128E-04, 9.35750088E-04, 9.37696052E-04, 9.39702983E-04,
     *  9.41770570E-04,
     *  9.25451364E-04, 9.27057647E-04, 9.28748887E-04, 9.30513252E-04,
     *  9.32343580E-04, 9.34235760E-04, 9.36187627E-04, 9.38198233E-04,
     *  9.40267363E-04,
     *  9.23867486E-04, 9.25490971E-04, 9.27197123E-04, 9.28974051E-04,
     *  9.30814591E-04, 9.32714668E-04, 9.34672179E-04, 9.36686258E-04,
     *  9.38756779E-04,
     *  9.22279467E-04, 9.23919442E-04, 9.25639909E-04, 9.27428906E-04,
     *  9.29279253E-04, 9.31186898E-04, 9.33149793E-04, 9.35167139E-04,
     *  9.37238891E-04,
     *  9.20687396E-04, 9.22343154E-04, 9.24077340E-04, 9.25877910E-04,
     *  9.27737657E-04, 9.29652539E-04, 9.31620551E-04, 9.33640955E-04,
     *  9.35713777E-04,
     *  9.19091361E-04, 9.20762199E-04, 9.22509510E-04, 9.24321158E-04,
     *  9.26189893E-04, 9.28111678E-04, 9.30084538E-04, 9.32107786E-04,
     *  9.34181512E-04,
     *  9.17491443E-04, 9.19176667E-04, 9.20936511E-04, 9.22758739E-04,
     *  9.24636051E-04, 9.26564402E-04, 9.28541836E-04, 9.30567711E-04,
     *  9.32642172E-04,
     *  9.15887721E-04, 9.17586642E-04, 9.19358431E-04, 9.21190742E-04,
     *  9.23076219E-04, 9.25010795E-04, 9.26992527E-04, 9.29020809E-04,
     *  9.31095833E-04,
     *  9.14280269E-04, 9.15992208E-04, 9.17775356E-04, 9.19617257E-04,
     *  9.21510483E-04, 9.23450942E-04, 9.25436695E-04, 9.27467160E-04,
     *  9.29542572E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  9.12669159E-04, 9.14393444E-04, 9.16187372E-04, 9.18038367E-04,
     *  9.19938929E-04, 9.21884928E-04, 9.23874421E-04, 9.25906843E-04,
     *  9.27982466E-04,
     *  9.11054457E-04, 9.12790426E-04, 9.14594559E-04, 9.16454157E-04,
     *  9.18361641E-04, 9.20312836E-04, 9.22305785E-04, 9.24339938E-04,
     *  9.26415589E-04,
     *  9.09436225E-04, 9.11183228E-04, 9.12996996E-04, 9.14864710E-04,
     *  9.16778702E-04, 9.18734747E-04, 9.20730870E-04, 9.22766522E-04,
     *  9.24842020E-04,
     *  9.07814524E-04, 9.09571919E-04, 9.11394761E-04, 9.13270105E-04,
     *  9.15190193E-04, 9.17150744E-04, 9.19149755E-04, 9.21186674E-04,
     *  9.23261834E-04,
     *  9.06189409E-04, 9.07956567E-04, 9.09787928E-04, 9.11670422E-04,
     *  9.13596195E-04, 9.15560906E-04, 9.17562519E-04, 9.19600472E-04,
     *  9.21675108E-04,
     *  9.04560931E-04, 9.06337236E-04, 9.08176569E-04, 9.10065736E-04,
     *  9.11996787E-04, 9.13965314E-04, 9.15969242E-04, 9.18007995E-04,
     *  9.20081919E-04,
     *  9.02929141E-04, 9.04713988E-04, 9.06560753E-04, 9.08456122E-04,
     *  9.10392047E-04, 9.12364046E-04, 9.14370003E-04, 9.16409320E-04,
     *  9.18482341E-04,
     *  9.01294084E-04, 9.03086881E-04, 9.04940549E-04, 9.06841654E-04,
     *  9.08782050E-04, 9.10757180E-04, 9.12764879E-04, 9.14804525E-04,
     *  9.16876453E-04,
     *  8.99655802E-04, 9.01455972E-04, 9.03316021E-04, 9.05222404E-04,
     *  9.07166871E-04, 9.09144793E-04, 9.11153948E-04, 9.13193686E-04,
     *  9.15264329E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  8.98014335E-04, 8.99821313E-04, 9.01687234E-04, 9.03598440E-04,
     *  9.05546586E-04, 9.07526960E-04, 9.09537287E-04, 9.11576880E-04,
     *  9.13646047E-04,
     *  8.96369720E-04, 8.98182958E-04, 9.00054248E-04, 9.01969832E-04,
     *  9.03921266E-04, 9.05903757E-04, 9.07914972E-04, 9.09954184E-04,
     *  9.12021682E-04,
     *  8.94721992E-04, 8.96540953E-04, 8.98417124E-04, 9.00336647E-04,
     *  9.02290982E-04, 9.04275258E-04, 9.06287079E-04, 9.08325675E-04,
     *  9.10391310E-04,
     *  8.93071182E-04, 8.94895347E-04, 8.96775918E-04, 8.98698948E-04,
     *  9.00655806E-04, 9.02641538E-04, 9.04653683E-04, 9.06691428E-04,
     *  9.08755008E-04,
     *  8.91417320E-04, 8.93246184E-04, 8.95130686E-04, 8.97056801E-04,
     *  8.99015806E-04, 9.01002667E-04, 9.03014859E-04, 9.05051518E-04,
     *  9.07112851E-04,
     *  8.89760433E-04, 8.91593506E-04, 8.93481484E-04, 8.95410268E-04,
     *  8.97371052E-04, 8.99358720E-04, 9.01370681E-04, 9.03406023E-04,
     *  9.05464915E-04,
     *  8.88100548E-04, 8.89937355E-04, 8.91828363E-04, 8.93759410E-04,
     *  8.95721610E-04, 8.97709768E-04, 8.99721225E-04, 9.01755017E-04,
     *  9.03811277E-04,
     *  8.86437687E-04, 8.88277771E-04, 8.90171376E-04, 8.92104288E-04,
     *  8.94067546E-04, 8.96055880E-04, 8.98066563E-04, 9.00098576E-04,
     *  9.02152013E-04,
     *  8.84771873E-04, 8.86614790E-04, 8.88510572E-04, 8.90444961E-04,
     *  8.92408928E-04, 8.94397128E-04, 8.96406768E-04, 8.98436774E-04,
     *  9.00487198E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.01029652E-03, 1.01259779E-03, 1.01508322E-03, 1.01774610E-03,
     *  1.02058106E-03, 1.02358385E-03, 1.02675126E-03, 1.03008093E-03,
     *  1.03357129E-03,
     *  1.01029640E-03, 1.01259767E-03, 1.01508310E-03, 1.01774598E-03,
     *  1.02058093E-03, 1.02358373E-03, 1.02675114E-03, 1.03008080E-03,
     *  1.03357116E-03,
     *  1.01029624E-03, 1.01259750E-03, 1.01508294E-03, 1.01774582E-03,
     *  1.02058077E-03, 1.02358356E-03, 1.02675096E-03, 1.03008063E-03,
     *  1.03357098E-03,
     *  1.01029602E-03, 1.01259728E-03, 1.01508272E-03, 1.01774559E-03,
     *  1.02058054E-03, 1.02358333E-03, 1.02675073E-03, 1.03008039E-03,
     *  1.03357074E-03,
     *  1.01029572E-03, 1.01259699E-03, 1.01508242E-03, 1.01774530E-03,
     *  1.02058024E-03, 1.02358303E-03, 1.02675042E-03, 1.03008008E-03,
     *  1.03357042E-03,
     *  1.01029534E-03, 1.01259660E-03, 1.01508203E-03, 1.01774490E-03,
     *  1.02057984E-03, 1.02358262E-03, 1.02675002E-03, 1.03007966E-03,
     *  1.03357000E-03,
     *  1.01029483E-03, 1.01259610E-03, 1.01508152E-03, 1.01774439E-03,
     *  1.02057933E-03, 1.02358210E-03, 1.02674949E-03, 1.03007913E-03,
     *  1.03356945E-03,
     *  1.01029419E-03, 1.01259545E-03, 1.01508087E-03, 1.01774373E-03,
     *  1.02057866E-03, 1.02358143E-03, 1.02674880E-03, 1.03007843E-03,
     *  1.03356875E-03,
     *  1.01029336E-03, 1.01259462E-03, 1.01508004E-03, 1.01774289E-03,
     *  1.02057781E-03, 1.02358057E-03, 1.02674793E-03, 1.03007755E-03,
     *  1.03356785E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.01029232E-03, 1.01259357E-03, 1.01507899E-03, 1.01774184E-03,
     *  1.02057674E-03, 1.02357949E-03, 1.02674684E-03, 1.03007644E-03,
     *  1.03356671E-03,
     *  1.01029102E-03, 1.01259227E-03, 1.01507767E-03, 1.01774051E-03,
     *  1.02057541E-03, 1.02357814E-03, 1.02674546E-03, 1.03007504E-03,
     *  1.03356530E-03,
     *  1.01028940E-03, 1.01259065E-03, 1.01507604E-03, 1.01773887E-03,
     *  1.02057375E-03, 1.02357646E-03, 1.02674376E-03, 1.03007331E-03,
     *  1.03356354E-03,
     *  1.01028742E-03, 1.01258865E-03, 1.01507404E-03, 1.01773685E-03,
     *  1.02057171E-03, 1.02357439E-03, 1.02674167E-03, 1.03007119E-03,
     *  1.03356138E-03,
     *  1.01028499E-03, 1.01258622E-03, 1.01507159E-03, 1.01773438E-03,
     *  1.02056922E-03, 1.02357187E-03, 1.02673912E-03, 1.03006859E-03,
     *  1.03355874E-03,
     *  1.01028206E-03, 1.01258328E-03, 1.01506863E-03, 1.01773140E-03,
     *  1.02056621E-03, 1.02356882E-03, 1.02673603E-03, 1.03006545E-03,
     *  1.03355554E-03,
     *  1.01027853E-03, 1.01257974E-03, 1.01506507E-03, 1.01772781E-03,
     *  1.02056258E-03, 1.02356516E-03, 1.02673231E-03, 1.03006168E-03,
     *  1.03355170E-03,
     *  1.01027431E-03, 1.01257551E-03, 1.01506082E-03, 1.01772353E-03,
     *  1.02055825E-03, 1.02356078E-03, 1.02672787E-03, 1.03005717E-03,
     *  1.03354712E-03,
     *  1.01026931E-03, 1.01257049E-03, 1.01505577E-03, 1.01771844E-03,
     *  1.02055312E-03, 1.02355558E-03, 1.02672260E-03, 1.03005182E-03,
     *  1.03354167E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.01026341E-03, 1.01256457E-03, 1.01504982E-03, 1.01771244E-03,
     *  1.02054706E-03, 1.02354945E-03, 1.02671638E-03, 1.03004551E-03,
     *  1.03353525E-03,
     *  1.01025649E-03, 1.01255763E-03, 1.01504284E-03, 1.01770541E-03,
     *  1.02053995E-03, 1.02354226E-03, 1.02670909E-03, 1.03003810E-03,
     *  1.03352772E-03,
     *  1.01024842E-03, 1.01254954E-03, 1.01503470E-03, 1.01769720E-03,
     *  1.02053167E-03, 1.02353387E-03, 1.02670059E-03, 1.03002947E-03,
     *  1.03351894E-03,
     *  1.01023906E-03, 1.01254015E-03, 1.01502526E-03, 1.01768769E-03,
     *  1.02052206E-03, 1.02352415E-03, 1.02669073E-03, 1.03001946E-03,
     *  1.03350875E-03,
     *  1.01022826E-03, 1.01252931E-03, 1.01501436E-03, 1.01767670E-03,
     *  1.02051096E-03, 1.02351292E-03, 1.02667935E-03, 1.03000790E-03,
     *  1.03349699E-03,
     *  1.01021584E-03, 1.01251685E-03, 1.01500184E-03, 1.01766408E-03,
     *  1.02049822E-03, 1.02350002E-03, 1.02666627E-03, 1.02999462E-03,
     *  1.03348349E-03,
     *  1.01020165E-03, 1.01250262E-03, 1.01498752E-03, 1.01764965E-03,
     *  1.02048364E-03, 1.02348528E-03, 1.02665132E-03, 1.02997943E-03,
     *  1.03346804E-03,
     *  1.01018549E-03, 1.01248641E-03, 1.01497122E-03, 1.01763322E-03,
     *  1.02046705E-03, 1.02346848E-03, 1.02663430E-03, 1.02996215E-03,
     *  1.03345045E-03,
     *  1.01016717E-03, 1.01246803E-03, 1.01495274E-03, 1.01761459E-03,
     *  1.02044824E-03, 1.02344945E-03, 1.02661500E-03, 1.02994255E-03,
     *  1.03343052E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.01014648E-03, 1.01244727E-03, 1.01493186E-03, 1.01759356E-03,
     *  1.02042699E-03, 1.02342795E-03, 1.02659321E-03, 1.02992041E-03,
     *  1.03340800E-03,
     *  1.01012320E-03, 1.01242392E-03, 1.01490838E-03, 1.01756989E-03,
     *  1.02040309E-03, 1.02340376E-03, 1.02656869E-03, 1.02989551E-03,
     *  1.03338267E-03,
     *  1.01009711E-03, 1.01239775E-03, 1.01488206E-03, 1.01754337E-03,
     *  1.02037630E-03, 1.02337666E-03, 1.02654121E-03, 1.02986760E-03,
     *  1.03335428E-03,
     *  1.01007485E-03, 1.01237542E-03, 1.01485961E-03, 1.01752074E-03,
     *  1.02035345E-03, 1.02335353E-03, 1.02651776E-03, 1.02984379E-03,
     *  1.03333006E-03,
     *  1.01005065E-03, 1.01235114E-03, 1.01483520E-03, 1.01749613E-03,
     *  1.02032860E-03, 1.02332839E-03, 1.02649227E-03, 1.02981791E-03,
     *  1.03330373E-03,
     *  1.01002439E-03, 1.01232480E-03, 1.01480871E-03, 1.01746944E-03,
     *  1.02030164E-03, 1.02330110E-03, 1.02646461E-03, 1.02978982E-03,
     *  1.03327516E-03,
     *  1.00999595E-03, 1.01229627E-03, 1.01478002E-03, 1.01744052E-03,
     *  1.02027244E-03, 1.02327155E-03, 1.02643466E-03, 1.02975940E-03,
     *  1.03324422E-03,
     *  1.00996520E-03, 1.01226542E-03, 1.01474900E-03, 1.01740926E-03,
     *  1.02024087E-03, 1.02323961E-03, 1.02640227E-03, 1.02972651E-03,
     *  1.03321076E-03,
     *  1.00993201E-03, 1.01223213E-03, 1.01471553E-03, 1.01737553E-03,
     *  1.02020680E-03, 1.02320513E-03, 1.02636732E-03, 1.02969102E-03,
     *  1.03317466E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.00989626E-03, 1.01219627E-03, 1.01467946E-03, 1.01733918E-03,
     *  1.02017009E-03, 1.02316799E-03, 1.02632967E-03, 1.02965278E-03,
     *  1.03313577E-03,
     *  1.00985780E-03, 1.01215768E-03, 1.01464067E-03, 1.01730008E-03,
     *  1.02013060E-03, 1.02312804E-03, 1.02628917E-03, 1.02961165E-03,
     *  1.03309393E-03,
     *  1.00981650E-03, 1.01211625E-03, 1.01459900E-03, 1.01725809E-03,
     *  1.02008820E-03, 1.02308513E-03, 1.02624567E-03, 1.02956748E-03,
     *  1.03304900E-03,
     *  1.00977220E-03, 1.01207182E-03, 1.01455433E-03, 1.01721307E-03,
     *  1.02004273E-03, 1.02303912E-03, 1.02619903E-03, 1.02952012E-03,
     *  1.03300082E-03,
     *  1.00972478E-03, 1.01202425E-03, 1.01450649E-03, 1.01716486E-03,
     *  1.01999404E-03, 1.02298986E-03, 1.02614909E-03, 1.02946941E-03,
     *  1.03294924E-03,
     *  1.00967407E-03, 1.01197338E-03, 1.01445534E-03, 1.01711331E-03,
     *  1.01994199E-03, 1.02293718E-03, 1.02609570E-03, 1.02941519E-03,
     *  1.03289409E-03,
     *  1.00961993E-03, 1.01191907E-03, 1.01440073E-03, 1.01705828E-03,
     *  1.01988641E-03, 1.02288095E-03, 1.02603869E-03, 1.02935730E-03,
     *  1.03283521E-03,
     *  1.00956220E-03, 1.01186116E-03, 1.01434250E-03, 1.01699960E-03,
     *  1.01982715E-03, 1.02282099E-03, 1.02597791E-03, 1.02929558E-03,
     *  1.03277244E-03,
     *  1.00950072E-03, 1.01179950E-03, 1.01428050E-03, 1.01693711E-03,
     *  1.01976405E-03, 1.02275714E-03, 1.02591319E-03, 1.02922986E-03,
     *  1.03270559E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.00943534E-03, 1.01173391E-03, 1.01421455E-03, 1.01687065E-03,
     *  1.01969693E-03, 1.02268923E-03, 1.02584435E-03, 1.02915996E-03,
     *  1.03263450E-03,
     *  1.00936588E-03, 1.01166424E-03, 1.01414449E-03, 1.01680005E-03,
     *  1.01962564E-03, 1.02261710E-03, 1.02577124E-03, 1.02908572E-03,
     *  1.03255899E-03,
     *  1.00929219E-03, 1.01159032E-03, 1.01407017E-03, 1.01672515E-03,
     *  1.01955001E-03, 1.02254057E-03, 1.02569366E-03, 1.02900695E-03,
     *  1.03247888E-03,
     *  1.00921409E-03, 1.01151198E-03, 1.01399140E-03, 1.01664578E-03,
     *  1.01946985E-03, 1.02245947E-03, 1.02561146E-03, 1.02892348E-03,
     *  1.03239398E-03,
     *  1.00913142E-03, 1.01142905E-03, 1.01390802E-03, 1.01656175E-03,
     *  1.01938500E-03, 1.02237362E-03, 1.02552444E-03, 1.02883513E-03,
     *  1.03230412E-03,
     *  1.00904399E-03, 1.01134136E-03, 1.01381984E-03, 1.01647290E-03,
     *  1.01929528E-03, 1.02228285E-03, 1.02543243E-03, 1.02874171E-03,
     *  1.03220911E-03,
     *  1.00895164E-03, 1.01124872E-03, 1.01372670E-03, 1.01637904E-03,
     *  1.01920050E-03, 1.02218696E-03, 1.02533524E-03, 1.02864302E-03,
     *  1.03210875E-03,
     *  1.00885417E-03, 1.01115096E-03, 1.01362841E-03, 1.01627999E-03,
     *  1.01910049E-03, 1.02208577E-03, 1.02523268E-03, 1.02853890E-03,
     *  1.03200285E-03,
     *  1.00875142E-03, 1.01104790E-03, 1.01352479E-03, 1.01617558E-03,
     *  1.01899505E-03, 1.02197910E-03, 1.02512457E-03, 1.02842913E-03,
     *  1.03189122E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.00864320E-03, 1.01093935E-03, 1.01341565E-03, 1.01606560E-03,
     *  1.01888401E-03, 1.02186676E-03, 1.02501070E-03, 1.02831352E-03,
     *  1.03177366E-03,
     *  1.00852932E-03, 1.01082512E-03, 1.01330080E-03, 1.01594988E-03,
     *  1.01876716E-03, 1.02174855E-03, 1.02489089E-03, 1.02819189E-03,
     *  1.03164997E-03,
     *  1.00840958E-03, 1.01070503E-03, 1.01318006E-03, 1.01582822E-03,
     *  1.01864432E-03, 1.02162428E-03, 1.02476495E-03, 1.02806402E-03,
     *  1.03151994E-03,
     *  1.00828381E-03, 1.01057888E-03, 1.01305324E-03, 1.01570043E-03,
     *  1.01851529E-03, 1.02149374E-03, 1.02463265E-03, 1.02792972E-03,
     *  1.03138337E-03,
     *  1.00815180E-03, 1.01044648E-03, 1.01292012E-03, 1.01556630E-03,
     *  1.01837987E-03, 1.02135675E-03, 1.02449382E-03, 1.02778877E-03,
     *  1.03124005E-03,
     *  1.00801336E-03, 1.01030763E-03, 1.01278053E-03, 1.01542565E-03,
     *  1.01823785E-03, 1.02121309E-03, 1.02434823E-03, 1.02764098E-03,
     *  1.03108977E-03,
     *  1.00783096E-03, 1.01012469E-03, 1.01259661E-03, 1.01524034E-03,
     *  1.01805076E-03, 1.02102383E-03, 1.02415643E-03, 1.02744628E-03,
     *  1.03089180E-03,
     *  1.00763779E-03, 1.00993095E-03, 1.01240184E-03, 1.01504410E-03,
     *  1.01785264E-03, 1.02082343E-03, 1.02395335E-03, 1.02724013E-03,
     *  1.03068220E-03,
     *  1.00743345E-03, 1.00972602E-03, 1.01219582E-03, 1.01483653E-03,
     *  1.01764308E-03, 1.02061146E-03, 1.02373856E-03, 1.02702210E-03,
     *  1.03046053E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  1.00721752E-03, 1.00950946E-03, 1.01197812E-03, 1.01461721E-03,
     *  1.01742167E-03, 1.02038750E-03, 1.02351162E-03, 1.02679175E-03,
     *  1.03022634E-03,
     *  1.00698958E-03, 1.00928087E-03, 1.01174833E-03, 1.01438570E-03,
     *  1.01718795E-03, 1.02015111E-03, 1.02327210E-03, 1.02654864E-03,
     *  1.02997919E-03,
     *  1.00674919E-03, 1.00903979E-03, 1.01150599E-03, 1.01414156E-03,
     *  1.01694150E-03, 1.01990185E-03, 1.02301954E-03, 1.02629231E-03,
     *  1.02971860E-03,
     *  1.00649591E-03, 1.00878578E-03, 1.01125066E-03, 1.01388434E-03,
     *  1.01668185E-03, 1.01963924E-03, 1.02275347E-03, 1.02602228E-03,
     *  1.02944411E-03,
     *  1.00622925E-03, 1.00851838E-03, 1.01098187E-03, 1.01361357E-03,
     *  1.01640853E-03, 1.01936283E-03, 1.02247343E-03, 1.02573807E-03,
     *  1.02915522E-03,
     *  1.00594875E-03, 1.00823709E-03, 1.01069913E-03, 1.01332876E-03,
     *  1.01612105E-03, 1.01907210E-03, 1.02217889E-03, 1.02543918E-03,
     *  1.02885142E-03,
     *  1.00565389E-03, 1.00794142E-03, 1.01040195E-03, 1.01302940E-03,
     *  1.01581890E-03, 1.01876655E-03, 1.02186935E-03, 1.02512508E-03,
     *  1.02853218E-03,
     *  1.00534415E-03, 1.00763083E-03, 1.01008978E-03, 1.01271497E-03,
     *  1.01550154E-03, 1.01844563E-03, 1.02154427E-03, 1.02479521E-03,
     *  1.02819693E-03,
     *  1.00501897E-03, 1.00730477E-03, 1.00976207E-03, 1.01238489E-03,
     *  1.01516840E-03, 1.01810878E-03, 1.02120305E-03, 1.02444900E-03,
     *  1.02784510E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  1.00467775E-03, 1.00696263E-03, 1.00941821E-03, 1.01203856E-03,
     *  1.01481888E-03, 1.01775538E-03, 1.02084510E-03, 1.02408583E-03,
     *  1.02747604E-03,
     *  1.00431986E-03, 1.00660378E-03, 1.00905757E-03, 1.01167534E-03,
     *  1.01445234E-03, 1.01738478E-03, 1.02046974E-03, 1.02370502E-03,
     *  1.02708909E-03,
     *  1.00394458E-03, 1.00622752E-03, 1.00867945E-03, 1.01129452E-03,
     *  1.01406805E-03, 1.01699626E-03, 1.02007626E-03, 1.02330585E-03,
     *  1.02668352E-03,
     *  1.00355115E-03, 1.00583307E-03, 1.00828305E-03, 1.01089533E-03,
     *  1.01366523E-03, 1.01658904E-03, 1.01966386E-03, 1.02288751E-03,
     *  1.02625849E-03,
     *  1.00313870E-03, 1.00541956E-03, 1.00786753E-03, 1.01047689E-03,
     *  1.01324302E-03, 1.01616223E-03, 1.01923164E-03, 1.02244911E-03,
     *  1.02581312E-03,
     *  1.00270626E-03, 1.00498602E-03, 1.00743190E-03, 1.01003822E-03,
     *  1.01280042E-03, 1.01571483E-03, 1.01877861E-03, 1.02198963E-03,
     *  1.02534636E-03,
     *  1.00210560E-03, 1.00438386E-03, 1.00682685E-03, 1.00942899E-03,
     *  1.01218577E-03, 1.01509357E-03, 1.01814958E-03, 1.02135169E-03,
     *  1.02469838E-03,
     *  1.00146474E-03, 1.00374143E-03, 1.00618138E-03, 1.00877910E-03,
     *  1.01153013E-03, 1.01443094E-03, 1.01747873E-03, 1.02067140E-03,
     *  1.02400747E-03,
     *  1.00077560E-03, 1.00305064E-03, 1.00548736E-03, 1.00808038E-03,
     *  1.01082531E-03, 1.01371865E-03, 1.01675767E-03, 1.01994029E-03,
     *  1.02326502E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  1.00076673E-03, 1.00304175E-03, 1.00547843E-03, 1.00807138E-03,
     *  1.01081624E-03, 1.01370949E-03, 1.01674839E-03, 1.01993088E-03,
     *  1.02325547E-03,
     *  1.00074899E-03, 1.00302397E-03, 1.00546057E-03, 1.00805340E-03,
     *  1.01079810E-03, 1.01369116E-03, 1.01672984E-03, 1.01991206E-03,
     *  1.02323636E-03,
     *  1.00068692E-03, 1.00296175E-03, 1.00539806E-03, 1.00799047E-03,
     *  1.01073462E-03, 1.01362701E-03, 1.01666491E-03, 1.01984623E-03,
     *  1.02316952E-03,
     *  1.00056562E-03, 1.00284016E-03, 1.00527591E-03, 1.00786750E-03,
     *  1.01061058E-03, 1.01350167E-03, 1.01653803E-03, 1.01971760E-03,
     *  1.02303890E-03,
     *  1.00044420E-03, 1.00271846E-03, 1.00515365E-03, 1.00774442E-03,
     *  1.01048643E-03, 1.01337622E-03, 1.01641104E-03, 1.01958885E-03,
     *  1.02290817E-03,
     *  1.00032268E-03, 1.00259665E-03, 1.00503128E-03, 1.00762123E-03,
     *  1.01036218E-03, 1.01325066E-03, 1.01628395E-03, 1.01946001E-03,
     *  1.02277734E-03,
     *  1.00020105E-03, 1.00247473E-03, 1.00490880E-03, 1.00749793E-03,
     *  1.01023781E-03, 1.01312499E-03, 1.01615676E-03, 1.01933105E-03,
     *  1.02264641E-03,
     *  1.00007930E-03, 1.00235270E-03, 1.00478621E-03, 1.00737452E-03,
     *  1.01011334E-03, 1.01299922E-03, 1.01602946E-03, 1.01920200E-03,
     *  1.02251538E-03,
     *  9.99957447E-04, 1.00223057E-03, 1.00466351E-03, 1.00725101E-03,
     *  1.00998877E-03, 1.01287335E-03, 1.01590205E-03, 1.01907284E-03,
     *  1.02238424E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  9.99835481E-04, 1.00210832E-03, 1.00454071E-03, 1.00712739E-03,
     *  1.00986408E-03, 1.01274736E-03, 1.01577454E-03, 1.01894357E-03,
     *  1.02225300E-03,
     *  9.99713405E-04, 1.00198596E-03, 1.00441779E-03, 1.00700366E-03,
     *  1.00973929E-03, 1.01262127E-03, 1.01564692E-03, 1.01881420E-03,
     *  1.02212165E-03,
     *  9.99591217E-04, 1.00186349E-03, 1.00429477E-03, 1.00687982E-03,
     *  1.00961439E-03, 1.01249507E-03, 1.01551920E-03, 1.01868473E-03,
     *  1.02199020E-03,
     *  9.99468919E-04, 1.00174091E-03, 1.00417164E-03, 1.00675587E-03,
     *  1.00948938E-03, 1.01236877E-03, 1.01539137E-03, 1.01855515E-03,
     *  1.02185865E-03,
     *  9.98331687E-04, 1.00060113E-03, 1.00302675E-03, 1.00560349E-03,
     *  1.00832723E-03, 1.01119466E-03, 1.01420319E-03, 1.01735082E-03,
     *  1.02063612E-03,
     *  9.97184988E-04, 9.99451943E-04, 1.00187253E-03, 1.00444184E-03,
     *  1.00715588E-03, 1.01001144E-03, 1.01300598E-03, 1.01613755E-03,
     *  1.01940475E-03,
     *  9.96028833E-04, 9.98293363E-04, 1.00070898E-03, 1.00327093E-03,
     *  1.00597535E-03, 1.00881911E-03, 1.01179975E-03, 1.01491536E-03,
     *  1.01816456E-03,
     *  9.94863235E-04, 9.97125403E-04, 9.99536114E-04, 1.00209078E-03,
     *  1.00478565E-03, 1.00761769E-03, 1.01058451E-03, 1.01368424E-03,
     *  1.01691555E-03,
     *  9.93688208E-04, 9.95948074E-04, 9.98353945E-04, 1.00090139E-03,
     *  1.00358678E-03, 1.00640718E-03, 1.00936027E-03, 1.01244422E-03,
     *  1.01565773E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  9.92503770E-04, 9.94761392E-04, 9.97162486E-04, 9.99702777E-04,
     *  1.00237876E-03, 1.00518760E-03, 1.00812704E-03, 1.01119532E-03,
     *  1.01439114E-03,
     *  9.91309941E-04, 9.93565374E-04, 9.95961752E-04, 9.98494957E-04,
     *  1.00116161E-03, 1.00395897E-03, 1.00688484E-03, 1.00993753E-03,
     *  1.01311577E-03,
     *  9.90106740E-04, 9.92360039E-04, 9.94751762E-04, 9.97277946E-04,
     *  9.99935339E-04, 1.00272129E-03, 1.00563369E-03, 1.00867089E-03,
     *  1.01183164E-03,
     *  9.88894193E-04, 9.91145408E-04, 9.93532533E-04, 9.96051761E-04,
     *  9.98699964E-04, 1.00147459E-03, 1.00437360E-03, 1.00739540E-03,
     *  1.01053878E-03,
     *  9.87672323E-04, 9.89921505E-04, 9.92304088E-04, 9.94816423E-04,
     *  9.97455507E-04, 1.00021889E-03, 1.00310460E-03, 1.00611109E-03,
     *  1.00923721E-03,
     *  9.86441159E-04, 9.88688353E-04, 9.91066448E-04, 9.93571953E-04,
     *  9.96201987E-04, 9.98954197E-04, 1.00182669E-03, 1.00481798E-03,
     *  1.00792694E-03,
     *  9.85200730E-04, 9.87445979E-04, 9.89819640E-04, 9.92318373E-04,
     *  9.94939426E-04, 9.97680544E-04, 1.00053991E-03, 1.00351609E-03,
     *  1.00660799E-03,
     *  9.83951067E-04, 9.86194412E-04, 9.88563688E-04, 9.91055710E-04,
     *  9.93667849E-04, 9.96397950E-04, 9.99244271E-04, 1.00220544E-03,
     *  1.00528040E-03,
     *  9.82692204E-04, 9.84933683E-04, 9.87298621E-04, 9.89783989E-04,
     *  9.92387281E-04, 9.95106441E-04, 9.97939804E-04, 1.00088605E-03,
     *  1.00394418E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  9.81424176E-04, 9.83663823E-04, 9.86024470E-04, 9.88503239E-04,
     *  9.91097749E-04, 9.93806043E-04, 9.96626533E-04, 9.99557959E-04,
     *  1.00259936E-03,
     *  9.80147021E-04, 9.82384867E-04, 9.84741265E-04, 9.87213489E-04,
     *  9.89799281E-04, 9.92496783E-04, 9.95304484E-04, 9.98221184E-04,
     *  1.00124596E-03,
     *  9.78860777E-04, 9.81096850E-04, 9.83449039E-04, 9.85914770E-04,
     *  9.88491906E-04, 9.91178689E-04, 9.93973686E-04, 9.96875756E-04,
     *  9.99884021E-04,
     *  9.77565486E-04, 9.79799810E-04, 9.82147828E-04, 9.84607115E-04,
     *  9.87175657E-04, 9.89851793E-04, 9.92634169E-04, 9.95521703E-04,
     *  9.98513562E-04,
     *  9.76261190E-04, 9.78493786E-04, 9.80837668E-04, 9.83290559E-04,
     *  9.85850565E-04, 9.88516125E-04, 9.91285962E-04, 9.94159056E-04,
     *  9.97134617E-04,
     *  9.74947934E-04, 9.77178820E-04, 9.79518598E-04, 9.81965136E-04,
     *  9.84516665E-04, 9.87171719E-04, 9.89929099E-04, 9.92787846E-04,
     *  9.95747215E-04,
     *  9.73625765E-04, 9.75854953E-04, 9.78190655E-04, 9.80630886E-04,
     *  9.83173993E-04, 9.85818608E-04, 9.88563612E-04, 9.91408105E-04,
     *  9.94351389E-04,
     *  9.72294730E-04, 9.74522229E-04, 9.76853883E-04, 9.79287846E-04,
     *  9.81822585E-04, 9.84456829E-04, 9.87189536E-04, 9.90019868E-04,
     *  9.92947173E-04,
     *  9.70954879E-04, 9.73180696E-04, 9.75508322E-04, 9.77936056E-04,
     *  9.80462479E-04, 9.83086418E-04, 9.85806907E-04, 9.88623170E-04,
     *  9.91534601E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  9.69606264E-04, 9.71830399E-04, 9.74154019E-04, 9.76575558E-04,
     *  9.79093716E-04, 9.81707412E-04, 9.84415761E-04, 9.87218045E-04,
     *  9.90113708E-04,
     *  9.68248936E-04, 9.70471388E-04, 9.72791017E-04, 9.75206395E-04,
     *  9.77716336E-04, 9.80319853E-04, 9.83016137E-04, 9.85804533E-04,
     *  9.88684530E-04,
     *  9.66882951E-04, 9.69103712E-04, 9.71419364E-04, 9.73828612E-04,
     *  9.76330380E-04, 9.78923779E-04, 9.81608073E-04, 9.84382670E-04,
     *  9.87247106E-04,
     *  9.65508364E-04, 9.67727425E-04, 9.70039108E-04, 9.72442252E-04,
     *  9.74935893E-04, 9.77519232E-04, 9.80191610E-04, 9.82952496E-04,
     *  9.85801473E-04,
     *  9.64125232E-04, 9.66342577E-04, 9.68650299E-04, 9.71047365E-04,
     *  9.73532919E-04, 9.76106255E-04, 9.78766790E-04, 9.81514051E-04,
     *  9.84347671E-04,
     *  9.62733614E-04, 9.64949224E-04, 9.67252987E-04, 9.69643996E-04,
     *  9.72121504E-04, 9.74684893E-04, 9.77333654E-04, 9.80067377E-04,
     *  9.82885741E-04,
     *  9.61333569E-04, 9.63547421E-04, 9.65847225E-04, 9.68232196E-04,
     *  9.70701694E-04, 9.73255189E-04, 9.75892247E-04, 9.78612515E-04,
     *  9.81415722E-04,
     *  9.59925158E-04, 9.62137225E-04, 9.64433065E-04, 9.66812016E-04,
     *  9.69273538E-04, 9.71817191E-04, 9.74442612E-04, 9.77149509E-04,
     *  9.79937658E-04,
     *  9.58508443E-04, 9.60718693E-04, 9.63010562E-04, 9.65383505E-04,
     *  9.67837084E-04, 9.70370944E-04, 9.72984795E-04, 9.75678403E-04,
     *  9.78451592E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  9.57083488E-04, 9.59291885E-04, 9.61579772E-04, 9.63946717E-04,
     *  9.66392383E-04, 9.68916498E-04, 9.71518843E-04, 9.74199243E-04,
     *  9.76957567E-04,
     *  9.55650355E-04, 9.57856860E-04, 9.60140750E-04, 9.62501705E-04,
     *  9.64939485E-04, 9.67453901E-04, 9.70044802E-04, 9.72712073E-04,
     *  9.75455629E-04,
     *  9.54209111E-04, 9.56413680E-04, 9.58693554E-04, 9.61048524E-04,
     *  9.63478443E-04, 9.65983203E-04, 9.68562722E-04, 9.71216941E-04,
     *  9.73945823E-04,
     *  9.52759821E-04, 9.54962406E-04, 9.57238243E-04, 9.59587230E-04,
     *  9.62009310E-04, 9.64504455E-04, 9.67072651E-04, 9.69713895E-04,
     *  9.72428194E-04,
     *  9.51302553E-04, 9.53503101E-04, 9.55774876E-04, 9.58117878E-04,
     *  9.60532140E-04, 9.63017710E-04, 9.65574640E-04, 9.68202982E-04,
     *  9.70902792E-04,
     *  9.49837373E-04, 9.52035828E-04, 9.54303514E-04, 9.56640526E-04,
     *  9.59046987E-04, 9.61523019E-04, 9.64068739E-04, 9.66684254E-04,
     *  9.69369662E-04,
     *  9.48364351E-04, 9.50560653E-04, 9.52824216E-04, 9.55155232E-04,
     *  9.57553907E-04, 9.60020436E-04, 9.62555000E-04, 9.65157759E-04,
     *  9.67828856E-04,
     *  9.46883554E-04, 9.49077641E-04, 9.51337046E-04, 9.53662056E-04,
     *  9.56052956E-04, 9.58510016E-04, 9.61033476E-04, 9.63623548E-04,
     *  9.66280421E-04,
     *  9.45395054E-04, 9.47586856E-04, 9.49842066E-04, 9.52161057E-04,
     *  9.54544193E-04, 9.56991814E-04, 9.59504219E-04, 9.62081674E-04,
     *  9.64724408E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  9.43898921E-04, 9.46088367E-04, 9.48339339E-04, 9.50652295E-04,
     *  9.53027675E-04, 9.55465886E-04, 9.57967285E-04, 9.60532189E-04,
     *  9.63160869E-04,
     *  9.42395224E-04, 9.44582240E-04, 9.46828929E-04, 9.49135832E-04,
     *  9.51503461E-04, 9.53932288E-04, 9.56422728E-04, 9.58975145E-04,
     *  9.61589854E-04,
     *  9.40884036E-04, 9.43068542E-04, 9.45310902E-04, 9.47611730E-04,
     *  9.49971611E-04, 9.52391078E-04, 9.54870604E-04, 9.57410598E-04,
     *  9.60011417E-04,
     *  9.39365427E-04, 9.41547344E-04, 9.43785322E-04, 9.46080051E-04,
     *  9.48432184E-04, 9.50842315E-04, 9.53310968E-04, 9.55838602E-04,
     *  9.58425611E-04,
     *  9.37839472E-04, 9.40018712E-04, 9.42252255E-04, 9.44540859E-04,
     *  9.46885243E-04, 9.49286057E-04, 9.51743879E-04, 9.54259212E-04,
     *  9.56832490E-04,
     *  9.36306241E-04, 9.38482717E-04, 9.40711768E-04, 9.42994218E-04,
     *  9.45330848E-04, 9.47722364E-04, 9.50169393E-04, 9.52672484E-04,
     *  9.55232107E-04,
     *  9.34765808E-04, 9.36939429E-04, 9.39163928E-04, 9.41440193E-04,
     *  9.43769062E-04, 9.46151296E-04, 9.48587570E-04, 9.51078475E-04,
     *  9.53624519E-04,
     *  9.33218246E-04, 9.35388918E-04, 9.37608802E-04, 9.39878848E-04,
     *  9.42199947E-04, 9.44572913E-04, 9.46998468E-04, 9.49477243E-04,
     *  9.52009781E-04,
     *  9.31663628E-04, 9.33831254E-04, 9.36046459E-04, 9.38310249E-04,
     *  9.40623568E-04, 9.42987279E-04, 9.45402148E-04, 9.47868845E-04,
     *  9.50387950E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  9.30102028E-04, 9.32266508E-04, 9.34476968E-04, 9.36734463E-04,
     *  9.39039989E-04, 9.41394455E-04, 9.43798669E-04, 9.46253341E-04,
     *  9.48759084E-04,
     *  9.28533520E-04, 9.30694753E-04, 9.32900396E-04, 9.35151556E-04,
     *  9.37449274E-04, 9.39794503E-04, 9.42188093E-04, 9.44630789E-04,
     *  9.47123239E-04,
     *  9.26958178E-04, 9.29116058E-04, 9.31316814E-04, 9.33561595E-04,
     *  9.35851488E-04, 9.38187487E-04, 9.40570481E-04, 9.43001251E-04,
     *  9.45480475E-04,
     *  9.25376077E-04, 9.27530498E-04, 9.29726292E-04, 9.31964650E-04,
     *  9.34246698E-04, 9.36573472E-04, 9.38945897E-04, 9.41364787E-04,
     *  9.43830851E-04,
     *  9.23787289E-04, 9.25938143E-04, 9.28128900E-04, 9.30360787E-04,
     *  9.32634970E-04, 9.34952522E-04, 9.37314402E-04, 9.39721458E-04,
     *  9.42174428E-04,
     *  9.22191891E-04, 9.24339068E-04, 9.26524708E-04, 9.28750075E-04,
     *  9.31016372E-04, 9.33324702E-04, 9.35676061E-04, 9.38071327E-04,
     *  9.40511265E-04,
     *  9.20589957E-04, 9.22733343E-04, 9.24913788E-04, 9.27132585E-04,
     *  9.29390970E-04, 9.31690079E-04, 9.34030939E-04, 9.36414456E-04,
     *  9.38841423E-04,
     *  9.18981562E-04, 9.21121044E-04, 9.23296211E-04, 9.25508386E-04,
     *  9.27758832E-04, 9.30048719E-04, 9.32379099E-04, 9.34750909E-04,
     *  9.37164966E-04,
     *  9.17366780E-04, 9.19502242E-04, 9.21672050E-04, 9.23877548E-04,
     *  9.26120029E-04, 9.28400688E-04, 9.30720608E-04, 9.33080750E-04,
     *  9.35481955E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  9.15745687E-04, 9.17877013E-04, 9.20041376E-04, 9.22240142E-04,
     *  9.24474629E-04, 9.26746056E-04, 9.29055533E-04, 9.31404044E-04,
     *  9.33792455E-04,
     *  9.14118357E-04, 9.16245430E-04, 9.18404262E-04, 9.20596240E-04,
     *  9.22822701E-04, 9.25084890E-04, 9.27383939E-04, 9.29720856E-04,
     *  9.32096529E-04,
     *  9.12484867E-04, 9.14607567E-04, 9.16760782E-04, 9.18945913E-04,
     *  9.21164317E-04, 9.23417260E-04, 9.25705895E-04, 9.28031253E-04,
     *  9.30394241E-04,
     *  9.10845292E-04, 9.12963499E-04, 9.15111008E-04, 9.17289233E-04,
     *  9.19499547E-04, 9.21743235E-04, 9.24021470E-04, 9.26335302E-04,
     *  9.28685659E-04,
     *  9.09199708E-04, 9.11313302E-04, 9.13455016E-04, 9.15626274E-04,
     *  9.17828463E-04, 9.20062885E-04, 9.22330731E-04, 9.24633070E-04,
     *  9.26970847E-04,
     *  9.07548189E-04, 9.09657050E-04, 9.11792879E-04, 9.13957109E-04,
     *  9.16151138E-04, 9.18376282E-04, 9.20633750E-04, 9.22924626E-04,
     *  9.25249874E-04,
     *  9.05890813E-04, 9.07994819E-04, 9.10124673E-04, 9.12281812E-04,
     *  9.14467644E-04, 9.16683498E-04, 9.18930596E-04, 9.21210039E-04,
     *  9.23522806E-04,
     *  9.04227656E-04, 9.06326684E-04, 9.08450472E-04, 9.10600457E-04,
     *  9.12778054E-04, 9.14984604E-04, 9.17221340E-04, 9.19489379E-04,
     *  9.21789713E-04,
     *  9.02558794E-04, 9.04652724E-04, 9.06770353E-04, 9.08913120E-04,
     *  9.11082444E-04, 9.13279673E-04, 9.15506055E-04, 9.17762717E-04,
     *  9.20050664E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.03722148E-03, 1.04103133E-03, 1.04500126E-03, 1.04913232E-03,
     *  1.05342613E-03, 1.05788487E-03, 1.06251132E-03, 1.06730883E-03,
     *  1.07228134E-03,
     *  1.03722135E-03, 1.04103119E-03, 1.04500113E-03, 1.04913218E-03,
     *  1.05342598E-03, 1.05788472E-03, 1.06251117E-03, 1.06730867E-03,
     *  1.07228118E-03,
     *  1.03722117E-03, 1.04103101E-03, 1.04500094E-03, 1.04913199E-03,
     *  1.05342579E-03, 1.05788452E-03, 1.06251096E-03, 1.06730845E-03,
     *  1.07228096E-03,
     *  1.03722092E-03, 1.04103076E-03, 1.04500068E-03, 1.04913173E-03,
     *  1.05342552E-03, 1.05788424E-03, 1.06251068E-03, 1.06730816E-03,
     *  1.07228066E-03,
     *  1.03722060E-03, 1.04103043E-03, 1.04500034E-03, 1.04913138E-03,
     *  1.05342516E-03, 1.05788388E-03, 1.06251030E-03, 1.06730778E-03,
     *  1.07228026E-03,
     *  1.03722017E-03, 1.04102999E-03, 1.04499990E-03, 1.04913092E-03,
     *  1.05342469E-03, 1.05788340E-03, 1.06250981E-03, 1.06730727E-03,
     *  1.07227974E-03,
     *  1.03721961E-03, 1.04102942E-03, 1.04499931E-03, 1.04913033E-03,
     *  1.05342408E-03, 1.05788277E-03, 1.06250916E-03, 1.06730661E-03,
     *  1.07227906E-03,
     *  1.03721889E-03, 1.04102869E-03, 1.04499857E-03, 1.04912956E-03,
     *  1.05342330E-03, 1.05788197E-03, 1.06250833E-03, 1.06730575E-03,
     *  1.07227818E-03,
     *  1.03721798E-03, 1.04102775E-03, 1.04499761E-03, 1.04912859E-03,
     *  1.05342230E-03, 1.05788094E-03, 1.06250728E-03, 1.06730467E-03,
     *  1.07227706E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.03721682E-03, 1.04102658E-03, 1.04499641E-03, 1.04912735E-03,
     *  1.05342103E-03, 1.05787964E-03, 1.06250595E-03, 1.06730330E-03,
     *  1.07227564E-03,
     *  1.03721538E-03, 1.04102510E-03, 1.04499490E-03, 1.04912581E-03,
     *  1.05341945E-03, 1.05787802E-03, 1.06250428E-03, 1.06730158E-03,
     *  1.07227388E-03,
     *  1.03721359E-03, 1.04102327E-03, 1.04499303E-03, 1.04912390E-03,
     *  1.05341749E-03, 1.05787601E-03, 1.06250221E-03, 1.06729945E-03,
     *  1.07227169E-03,
     *  1.03721139E-03, 1.04102103E-03, 1.04499073E-03, 1.04912155E-03,
     *  1.05341508E-03, 1.05787354E-03, 1.06249967E-03, 1.06729684E-03,
     *  1.07226899E-03,
     *  1.03720870E-03, 1.04101828E-03, 1.04498793E-03, 1.04911868E-03,
     *  1.05341214E-03, 1.05787052E-03, 1.06249657E-03, 1.06729365E-03,
     *  1.07226570E-03,
     *  1.03720544E-03, 1.04101496E-03, 1.04498454E-03, 1.04911521E-03,
     *  1.05340858E-03, 1.05786687E-03, 1.06249281E-03, 1.06728978E-03,
     *  1.07226172E-03,
     *  1.03720153E-03, 1.04101097E-03, 1.04498046E-03, 1.04911103E-03,
     *  1.05340430E-03, 1.05786247E-03, 1.06248830E-03, 1.06728514E-03,
     *  1.07225693E-03,
     *  1.03719686E-03, 1.04100620E-03, 1.04497558E-03, 1.04910604E-03,
     *  1.05339919E-03, 1.05785722E-03, 1.06248291E-03, 1.06727959E-03,
     *  1.07225121E-03,
     *  1.03719131E-03, 1.04100054E-03, 1.04496980E-03, 1.04910012E-03,
     *  1.05339312E-03, 1.05785100E-03, 1.06247651E-03, 1.06727300E-03,
     *  1.07224443E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.03718477E-03, 1.04099386E-03, 1.04496297E-03, 1.04909314E-03,
     *  1.05338597E-03, 1.05784365E-03, 1.06246896E-03, 1.06726524E-03,
     *  1.07223642E-03,
     *  1.03717709E-03, 1.04098603E-03, 1.04495497E-03, 1.04908495E-03,
     *  1.05337758E-03, 1.05783504E-03, 1.06246011E-03, 1.06725613E-03,
     *  1.07222704E-03,
     *  1.03716815E-03, 1.04097690E-03, 1.04494564E-03, 1.04907540E-03,
     *  1.05336779E-03, 1.05782500E-03, 1.06244979E-03, 1.06724550E-03,
     *  1.07221609E-03,
     *  1.03715777E-03, 1.04096631E-03, 1.04493482E-03, 1.04906432E-03,
     *  1.05335644E-03, 1.05781335E-03, 1.06243781E-03, 1.06723318E-03,
     *  1.07220339E-03,
     *  1.03714579E-03, 1.04095409E-03, 1.04492232E-03, 1.04905154E-03,
     *  1.05334333E-03, 1.05779990E-03, 1.06242399E-03, 1.06721896E-03,
     *  1.07218874E-03,
     *  1.03713202E-03, 1.04094004E-03, 1.04490797E-03, 1.04903685E-03,
     *  1.05332828E-03, 1.05778445E-03, 1.06240812E-03, 1.06720262E-03,
     *  1.07217190E-03,
     *  1.03711629E-03, 1.04092398E-03, 1.04489156E-03, 1.04902005E-03,
     *  1.05331107E-03, 1.05776678E-03, 1.06238996E-03, 1.06718394E-03,
     *  1.07215265E-03,
     *  1.03709837E-03, 1.04090570E-03, 1.04487288E-03, 1.04900093E-03,
     *  1.05329147E-03, 1.05774667E-03, 1.06236929E-03, 1.06716267E-03,
     *  1.07213074E-03,
     *  1.03707806E-03, 1.04088497E-03, 1.04485169E-03, 1.04897925E-03,
     *  1.05326925E-03, 1.05772387E-03, 1.06234586E-03, 1.06713856E-03,
     *  1.07210589E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.03705512E-03, 1.04086156E-03, 1.04482777E-03, 1.04895477E-03,
     *  1.05324416E-03, 1.05769812E-03, 1.06231940E-03, 1.06711133E-03,
     *  1.07207783E-03,
     *  1.03702931E-03, 1.04083523E-03, 1.04480086E-03, 1.04892723E-03,
     *  1.05321594E-03, 1.05766916E-03, 1.06228964E-03, 1.06708070E-03,
     *  1.07204627E-03,
     *  1.03700038E-03, 1.04080571E-03, 1.04477070E-03, 1.04889636E-03,
     *  1.05318430E-03, 1.05763669E-03, 1.06225628E-03, 1.06704637E-03,
     *  1.07201090E-03,
     *  1.03697571E-03, 1.04078053E-03, 1.04474497E-03, 1.04887003E-03,
     *  1.05315732E-03, 1.05760900E-03, 1.06222782E-03, 1.06701709E-03,
     *  1.07198072E-03,
     *  1.03694888E-03, 1.04075316E-03, 1.04471700E-03, 1.04884140E-03,
     *  1.05312798E-03, 1.05757889E-03, 1.06219688E-03, 1.06698525E-03,
     *  1.07194792E-03,
     *  1.03691977E-03, 1.04072346E-03, 1.04468664E-03, 1.04881034E-03,
     *  1.05309615E-03, 1.05754623E-03, 1.06216331E-03, 1.06695071E-03,
     *  1.07191233E-03,
     *  1.03688824E-03, 1.04069129E-03, 1.04465377E-03, 1.04877670E-03,
     *  1.05306167E-03, 1.05751085E-03, 1.06212695E-03, 1.06691330E-03,
     *  1.07187378E-03,
     *  1.03685416E-03, 1.04065651E-03, 1.04461823E-03, 1.04874033E-03,
     *  1.05302440E-03, 1.05747260E-03, 1.06208765E-03, 1.06687286E-03,
     *  1.07183211E-03,
     *  1.03681738E-03, 1.04061898E-03, 1.04457988E-03, 1.04870109E-03,
     *  1.05298419E-03, 1.05743133E-03, 1.06204524E-03, 1.06682922E-03,
     *  1.07178715E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.03677775E-03, 1.04057855E-03, 1.04453856E-03, 1.04865880E-03,
     *  1.05294086E-03, 1.05738687E-03, 1.06199955E-03, 1.06678221E-03,
     *  1.07173871E-03,
     *  1.03673513E-03, 1.04053506E-03, 1.04449412E-03, 1.04861333E-03,
     *  1.05289425E-03, 1.05733904E-03, 1.06195041E-03, 1.06673165E-03,
     *  1.07168662E-03,
     *  1.03668936E-03, 1.04048835E-03, 1.04444640E-03, 1.04856449E-03,
     *  1.05284421E-03, 1.05728769E-03, 1.06189764E-03, 1.06667735E-03,
     *  1.07163067E-03,
     *  1.03664028E-03, 1.04043827E-03, 1.04439522E-03, 1.04851213E-03,
     *  1.05279055E-03, 1.05723263E-03, 1.06184107E-03, 1.06661914E-03,
     *  1.07157070E-03,
     *  1.03658773E-03, 1.04038466E-03, 1.04434044E-03, 1.04845606E-03,
     *  1.05273310E-03, 1.05717368E-03, 1.06178049E-03, 1.06655681E-03,
     *  1.07150649E-03,
     *  1.03653154E-03, 1.04032733E-03, 1.04428186E-03, 1.04839613E-03,
     *  1.05267168E-03, 1.05711066E-03, 1.06171574E-03, 1.06649019E-03,
     *  1.07143785E-03,
     *  1.03647156E-03, 1.04026613E-03, 1.04421933E-03, 1.04833214E-03,
     *  1.05260611E-03, 1.05704338E-03, 1.06164661E-03, 1.06641907E-03,
     *  1.07136457E-03,
     *  1.03640761E-03, 1.04020088E-03, 1.04415266E-03, 1.04826392E-03,
     *  1.05253621E-03, 1.05697165E-03, 1.06157291E-03, 1.06634324E-03,
     *  1.07128646E-03,
     *  1.03633951E-03, 1.04013140E-03, 1.04408167E-03, 1.04819128E-03,
     *  1.05246178E-03, 1.05689528E-03, 1.06149445E-03, 1.06626251E-03,
     *  1.07120329E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.03626709E-03, 1.04005752E-03, 1.04400617E-03, 1.04811403E-03,
     *  1.05238263E-03, 1.05681407E-03, 1.06141101E-03, 1.06617667E-03,
     *  1.07111486E-03,
     *  1.03619017E-03, 1.03997904E-03, 1.04392599E-03, 1.04803198E-03,
     *  1.05229856E-03, 1.05672782E-03, 1.06132239E-03, 1.06608551E-03,
     *  1.07102095E-03,
     *  1.03610856E-03, 1.03989578E-03, 1.04384092E-03, 1.04794495E-03,
     *  1.05220939E-03, 1.05663632E-03, 1.06122839E-03, 1.06598880E-03,
     *  1.07092133E-03,
     *  1.03602208E-03, 1.03980756E-03, 1.04375078E-03, 1.04785272E-03,
     *  1.05211490E-03, 1.05653938E-03, 1.06112880E-03, 1.06588635E-03,
     *  1.07081579E-03,
     *  1.03593055E-03, 1.03971417E-03, 1.04365538E-03, 1.04775511E-03,
     *  1.05201489E-03, 1.05643677E-03, 1.06102339E-03, 1.06577791E-03,
     *  1.07070410E-03,
     *  1.03583376E-03, 1.03961544E-03, 1.04355450E-03, 1.04765191E-03,
     *  1.05190915E-03, 1.05632830E-03, 1.06091195E-03, 1.06566328E-03,
     *  1.07058602E-03,
     *  1.03573154E-03, 1.03951115E-03, 1.04344796E-03, 1.04754291E-03,
     *  1.05179748E-03, 1.05621373E-03, 1.06079426E-03, 1.06554222E-03,
     *  1.07046134E-03,
     *  1.03562367E-03, 1.03940112E-03, 1.04333555E-03, 1.04742790E-03,
     *  1.05167966E-03, 1.05609287E-03, 1.06067011E-03, 1.06541451E-03,
     *  1.07032980E-03,
     *  1.03550997E-03, 1.03928513E-03, 1.04321706E-03, 1.04730668E-03,
     *  1.05155548E-03, 1.05596548E-03, 1.06053925E-03, 1.06527992E-03,
     *  1.07019118E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.03539023E-03, 1.03916299E-03, 1.04309228E-03, 1.04717903E-03,
     *  1.05142471E-03, 1.05583134E-03, 1.06040147E-03, 1.06513821E-03,
     *  1.07004523E-03,
     *  1.03526425E-03, 1.03903448E-03, 1.04296101E-03, 1.04704474E-03,
     *  1.05128715E-03, 1.05569023E-03, 1.06025653E-03, 1.06498914E-03,
     *  1.06989171E-03,
     *  1.03513181E-03, 1.03889940E-03, 1.04282302E-03, 1.04690359E-03,
     *  1.05114256E-03, 1.05554192E-03, 1.06010420E-03, 1.06483247E-03,
     *  1.06973038E-03,
     *  1.03499272E-03, 1.03875752E-03, 1.04267810E-03, 1.04675535E-03,
     *  1.05099072E-03, 1.05538617E-03, 1.05994424E-03, 1.06466797E-03,
     *  1.06956098E-03,
     *  1.03484676E-03, 1.03860865E-03, 1.04252604E-03, 1.04659981E-03,
     *  1.05083140E-03, 1.05522277E-03, 1.05977642E-03, 1.06449539E-03,
     *  1.06938327E-03,
     *  1.03469372E-03, 1.03845255E-03, 1.04236660E-03, 1.04643673E-03,
     *  1.05066437E-03, 1.05505146E-03, 1.05960049E-03, 1.06431447E-03,
     *  1.06919699E-03,
     *  1.03449211E-03, 1.03824694E-03, 1.04215659E-03, 1.04622194E-03,
     *  1.05044438E-03, 1.05482584E-03, 1.05936880E-03, 1.06407624E-03,
     *  1.06895170E-03,
     *  1.03427867E-03, 1.03802926E-03, 1.04193427E-03, 1.04599456E-03,
     *  1.05021151E-03, 1.05458703E-03, 1.05912357E-03, 1.06382410E-03,
     *  1.06869212E-03,
     *  1.03405294E-03, 1.03779906E-03, 1.04169918E-03, 1.04575413E-03,
     *  1.04996529E-03, 1.05433455E-03, 1.05886432E-03, 1.06355755E-03,
     *  1.06841772E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.03381448E-03, 1.03755590E-03, 1.04145085E-03, 1.04550018E-03,
     *  1.04970524E-03, 1.05406789E-03, 1.05859054E-03, 1.06327609E-03,
     *  1.06812798E-03,
     *  1.03356284E-03, 1.03729929E-03, 1.04118882E-03, 1.04523223E-03,
     *  1.04943086E-03, 1.05378657E-03, 1.05830171E-03, 1.06297918E-03,
     *  1.06782237E-03,
     *  1.03329752E-03, 1.03702876E-03, 1.04091258E-03, 1.04494977E-03,
     *  1.04914166E-03, 1.05349006E-03, 1.05799732E-03, 1.06266629E-03,
     *  1.06750034E-03,
     *  1.03301807E-03, 1.03674383E-03, 1.04062165E-03, 1.04465231E-03,
     *  1.04883711E-03, 1.05317784E-03, 1.05767682E-03, 1.06233688E-03,
     *  1.06716133E-03,
     *  1.03272397E-03, 1.03644398E-03, 1.04031551E-03, 1.04433932E-03,
     *  1.04851668E-03, 1.05284937E-03, 1.05733967E-03, 1.06199037E-03,
     *  1.06680476E-03,
     *  1.03241470E-03, 1.03612870E-03, 1.03999363E-03, 1.04401025E-03,
     *  1.04817981E-03, 1.05250407E-03, 1.05698528E-03, 1.06162618E-03,
     *  1.06643003E-03,
     *  1.03208974E-03, 1.03579742E-03, 1.03965545E-03, 1.04366455E-03,
     *  1.04782595E-03, 1.05214138E-03, 1.05661307E-03, 1.06124371E-03,
     *  1.06603653E-03,
     *  1.03174850E-03, 1.03544959E-03, 1.03930039E-03, 1.04330162E-03,
     *  1.04745448E-03, 1.05176068E-03, 1.05622241E-03, 1.06084233E-03,
     *  1.06562361E-03,
     *  1.03139041E-03, 1.03508459E-03, 1.03892784E-03, 1.04292083E-03,
     *  1.04706477E-03, 1.05136132E-03, 1.05581264E-03, 1.06042135E-03,
     *  1.06519058E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  1.03101481E-03, 1.03470179E-03, 1.03853714E-03, 1.04252154E-03,
     *  1.04665615E-03, 1.05094262E-03, 1.05538307E-03, 1.05998007E-03,
     *  1.06473672E-03,
     *  1.03062104E-03, 1.03430048E-03, 1.03812759E-03, 1.04210301E-03,
     *  1.04622789E-03, 1.05050384E-03, 1.05493294E-03, 1.05951773E-03,
     *  1.06426125E-03,
     *  1.03020833E-03, 1.03387991E-03, 1.03769842E-03, 1.04166447E-03,
     *  1.04577920E-03, 1.05004417E-03, 1.05446143E-03, 1.05903349E-03,
     *  1.06376332E-03,
     *  1.02977587E-03, 1.03343925E-03, 1.03724878E-03, 1.04120507E-03,
     *  1.04530920E-03, 1.04956272E-03, 1.05396764E-03, 1.05852642E-03,
     *  1.06324198E-03,
     *  1.02932273E-03, 1.03297757E-03, 1.03677773E-03, 1.04072383E-03,
     *  1.04481691E-03, 1.04905850E-03, 1.05345056E-03, 1.05799549E-03,
     *  1.06269619E-03,
     *  1.02884788E-03, 1.03249380E-03, 1.03628420E-03, 1.04021967E-03,
     *  1.04430124E-03, 1.04853038E-03, 1.05290903E-03, 1.05743954E-03,
     *  1.06212474E-03,
     *  1.02818874E-03, 1.03182234E-03, 1.03559927E-03, 1.03952008E-03,
     *  1.04358576E-03, 1.04779775E-03, 1.05215790E-03, 1.05666853E-03,
     *  1.06133238E-03,
     *  1.02748600E-03, 1.03110657E-03, 1.03486925E-03, 1.03877454E-03,
     *  1.04282340E-03, 1.04701723E-03, 1.05135782E-03, 1.05584743E-03,
     *  1.06048870E-03,
     *  1.02673094E-03, 1.03033762E-03, 1.03408509E-03, 1.03797383E-03,
     *  1.04200478E-03, 1.04617925E-03, 1.05049900E-03, 1.05496620E-03,
     *  1.05958344E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  1.02672123E-03, 1.03032772E-03, 1.03407500E-03, 1.03796353E-03,
     *  1.04199425E-03, 1.04616847E-03, 1.05048796E-03, 1.05495487E-03,
     *  1.05957180E-03,
     *  1.02670180E-03, 1.03030794E-03, 1.03405482E-03, 1.03794294E-03,
     *  1.04197319E-03, 1.04614692E-03, 1.05046587E-03, 1.05493221E-03,
     *  1.05954852E-03,
     *  1.02663382E-03, 1.03023872E-03, 1.03398424E-03, 1.03787087E-03,
     *  1.04189952E-03, 1.04607151E-03, 1.05038860E-03, 1.05485293E-03,
     *  1.05946709E-03,
     *  1.02650100E-03, 1.03010346E-03, 1.03384632E-03, 1.03773006E-03,
     *  1.04175557E-03, 1.04592418E-03, 1.05023762E-03, 1.05469804E-03,
     *  1.05930800E-03,
     *  1.02636807E-03, 1.02996810E-03, 1.03370830E-03, 1.03758915E-03,
     *  1.04161153E-03, 1.04577676E-03, 1.05008656E-03, 1.05454307E-03,
     *  1.05914882E-03,
     *  1.02623503E-03, 1.02983264E-03, 1.03357019E-03, 1.03744814E-03,
     *  1.04146739E-03, 1.04562924E-03, 1.04993540E-03, 1.05438800E-03,
     *  1.05898957E-03,
     *  1.02610190E-03, 1.02969708E-03, 1.03343197E-03, 1.03730703E-03,
     *  1.04132316E-03, 1.04548163E-03, 1.04978416E-03, 1.05423285E-03,
     *  1.05883022E-03,
     *  1.02596866E-03, 1.02956142E-03, 1.03329366E-03, 1.03716583E-03,
     *  1.04117883E-03, 1.04533393E-03, 1.04963282E-03, 1.05407761E-03,
     *  1.05867080E-03,
     *  1.02583533E-03, 1.02942566E-03, 1.03315524E-03, 1.03702453E-03,
     *  1.04103441E-03, 1.04518613E-03, 1.04948140E-03, 1.05392229E-03,
     *  1.05851129E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  1.02570189E-03, 1.02928979E-03, 1.03301673E-03, 1.03688314E-03,
     *  1.04088989E-03, 1.04503825E-03, 1.04932989E-03, 1.05376688E-03,
     *  1.05835170E-03,
     *  1.02556834E-03, 1.02915383E-03, 1.03287812E-03, 1.03674165E-03,
     *  1.04074528E-03, 1.04489027E-03, 1.04917828E-03, 1.05361138E-03,
     *  1.05819203E-03,
     *  1.02543470E-03, 1.02901777E-03, 1.03273941E-03, 1.03660006E-03,
     *  1.04060057E-03, 1.04474219E-03, 1.04902659E-03, 1.05345580E-03,
     *  1.05803227E-03,
     *  1.02530095E-03, 1.02888160E-03, 1.03260060E-03, 1.03645837E-03,
     *  1.04045577E-03, 1.04459403E-03, 1.04887480E-03, 1.05330013E-03,
     *  1.05787243E-03,
     *  1.02405817E-03, 1.02761650E-03, 1.03131109E-03, 1.03514232E-03,
     *  1.03911098E-03, 1.04321823E-03, 1.04746564E-03, 1.05185513E-03,
     *  1.05638903E-03,
     *  1.02280666E-03, 1.02634280E-03, 1.03001312E-03, 1.03381797E-03,
     *  1.03775807E-03, 1.04183452E-03, 1.04604880E-03, 1.05040273E-03,
     *  1.05489852E-03,
     *  1.02154644E-03, 1.02506051E-03, 1.02870671E-03, 1.03248533E-03,
     *  1.03639706E-03, 1.04044292E-03, 1.04462430E-03, 1.04894294E-03,
     *  1.05340093E-03,
     *  1.02027751E-03, 1.02376965E-03, 1.02739187E-03, 1.03114443E-03,
     *  1.03502797E-03, 1.03904344E-03, 1.04319216E-03, 1.04747578E-03,
     *  1.05189628E-03,
     *  1.01899990E-03, 1.02247024E-03, 1.02606862E-03, 1.02979528E-03,
     *  1.03365081E-03, 1.03763610E-03, 1.04175241E-03, 1.04600127E-03,
     *  1.05038458E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  1.01771362E-03, 1.02116228E-03, 1.02473697E-03, 1.02843790E-03,
     *  1.03226560E-03, 1.03622093E-03, 1.04030505E-03, 1.04451943E-03,
     *  1.04886586E-03,
     *  1.01641869E-03, 1.01984580E-03, 1.02339694E-03, 1.02707230E-03,
     *  1.03087237E-03, 1.03479794E-03, 1.03885012E-03, 1.04303028E-03,
     *  1.04734013E-03,
     *  1.01511512E-03, 1.01852081E-03, 1.02204856E-03, 1.02569852E-03,
     *  1.02947114E-03, 1.03336716E-03, 1.03738763E-03, 1.04153384E-03,
     *  1.04580742E-03,
     *  1.01380293E-03, 1.01718734E-03, 1.02069184E-03, 1.02431656E-03,
     *  1.02806192E-03, 1.03192861E-03, 1.03591760E-03, 1.04003014E-03,
     *  1.04426774E-03,
     *  1.01248214E-03, 1.01584540E-03, 1.01932680E-03, 1.02292646E-03,
     *  1.02664474E-03, 1.03048230E-03, 1.03444006E-03, 1.03851919E-03,
     *  1.04272112E-03,
     *  1.01115278E-03, 1.01449502E-03, 1.01795348E-03, 1.02152823E-03,
     *  1.02521963E-03, 1.02902828E-03, 1.03295504E-03, 1.03700102E-03,
     *  1.04116758E-03,
     *  1.00981486E-03, 1.01313622E-03, 1.01657188E-03, 1.02012190E-03,
     *  1.02378660E-03, 1.02756655E-03, 1.03146255E-03, 1.03547566E-03,
     *  1.03960715E-03,
     *  1.00846842E-03, 1.01176903E-03, 1.01518204E-03, 1.01870749E-03,
     *  1.02234568E-03, 1.02609714E-03, 1.02996263E-03, 1.03394312E-03,
     *  1.03803984E-03,
     *  1.00711347E-03, 1.01039347E-03, 1.01378398E-03, 1.01728503E-03,
     *  1.02089691E-03, 1.02462009E-03, 1.02845529E-03, 1.03240344E-03,
     *  1.03646568E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  1.00575004E-03, 1.00900956E-03, 1.01237772E-03, 1.01585455E-03,
     *  1.01944030E-03, 1.02313541E-03, 1.02694057E-03, 1.03085664E-03,
     *  1.03488470E-03,
     *  1.00437815E-03, 1.00761733E-03, 1.01096330E-03, 1.01441608E-03,
     *  1.01797588E-03, 1.02164314E-03, 1.02541849E-03, 1.02930274E-03,
     *  1.03329692E-03,
     *  1.00299784E-03, 1.00621682E-03, 1.00954074E-03, 1.01296963E-03,
     *  1.01650368E-03, 1.02014330E-03, 1.02388908E-03, 1.02774178E-03,
     *  1.03170237E-03,
     *  1.00160914E-03, 1.00480804E-03, 1.00811008E-03, 1.01151525E-03,
     *  1.01502374E-03, 1.01863593E-03, 1.02235236E-03, 1.02617378E-03,
     *  1.03010107E-03,
     *  1.00021207E-03, 1.00339103E-03, 1.00667133E-03, 1.01005295E-03,
     *  1.01353608E-03, 1.01712105E-03, 1.02080838E-03, 1.02459876E-03,
     *  1.02849306E-03,
     *  9.98806661E-04, 1.00196583E-03, 1.00522454E-03, 1.00858278E-03,
     *  1.01204072E-03, 1.01559868E-03, 1.01925715E-03, 1.02301677E-03,
     *  1.02687835E-03,
     *  9.97392951E-04, 1.00053245E-03, 1.00376973E-03, 1.00710477E-03,
     *  1.01053771E-03, 1.01406888E-03, 1.01769871E-03, 1.02142783E-03,
     *  1.02525698E-03,
     *  9.95970971E-04, 9.99090945E-04, 1.00230694E-03, 1.00561893E-03,
     *  1.00902708E-03, 1.01253165E-03, 1.01613309E-03, 1.01983196E-03,
     *  1.02362897E-03,
     *  9.94540754E-04, 9.97641335E-04, 1.00083619E-03, 1.00412532E-03,
     *  1.00750885E-03, 1.01098705E-03, 1.01456032E-03, 1.01822920E-03,
     *  1.02199436E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  9.93102336E-04, 9.96183657E-04, 9.99357535E-04, 1.00262396E-03,
     *  1.00598307E-03, 1.00943510E-03, 1.01298043E-03, 1.01661958E-03,
     *  1.02035317E-03,
     *  9.91655752E-04, 9.94717949E-04, 9.97870997E-04, 1.00111489E-03,
     *  1.00444976E-03, 1.00787582E-03, 1.01139345E-03, 1.01500313E-03,
     *  1.01870543E-03,
     *  9.90201039E-04, 9.93244245E-04, 9.96376613E-04, 9.99598146E-04,
     *  1.00290896E-03, 1.00630927E-03, 1.00979943E-03, 1.01337988E-03,
     *  1.01705118E-03,
     *  9.88738236E-04, 9.91762584E-04, 9.94874422E-04, 9.98073758E-04,
     *  1.00136070E-03, 1.00473547E-03, 1.00819838E-03, 1.01174987E-03,
     *  1.01539045E-03,
     *  9.87267380E-04, 9.90273003E-04, 9.93364460E-04, 9.96541767E-04,
     *  9.99805032E-04, 1.00315446E-03, 1.00659036E-03, 1.01011312E-03,
     *  1.01372326E-03,
     *  9.85788512E-04, 9.88775541E-04, 9.91846766E-04, 9.95002209E-04,
     *  9.98241980E-04, 1.00156627E-03, 1.00497538E-03, 1.00846968E-03,
     *  1.01204965E-03,
     *  9.84301671E-04, 9.87270238E-04, 9.90321379E-04, 9.93455124E-04,
     *  9.96671584E-04, 9.99970949E-04, 1.00335349E-03, 1.00681958E-03,
     *  1.01036965E-03,
     *  9.82806899E-04, 9.85757135E-04, 9.88788339E-04, 9.91900551E-04,
     *  9.95093883E-04, 9.98368522E-04, 1.00172473E-03, 1.00516285E-03,
     *  1.00868329E-03,
     *  9.81304238E-04, 9.84236272E-04, 9.87247685E-04, 9.90338528E-04,
     *  9.93508917E-04, 9.96759031E-04, 1.00008912E-03, 1.00349952E-03,
     *  1.00699061E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  9.79793731E-04, 9.82707692E-04, 9.85699460E-04, 9.88769097E-04,
     *  9.91916723E-04, 9.95142515E-04, 9.98446716E-04, 1.00182963E-03,
     *  1.00529165E-03,
     *  9.78275421E-04, 9.81171437E-04, 9.84143704E-04, 9.87192298E-04,
     *  9.90317342E-04, 9.93519012E-04, 9.96797542E-04, 1.00015323E-03,
     *  1.00358642E-03,
     *  9.76749354E-04, 9.79627551E-04, 9.82580462E-04, 9.85608174E-04,
     *  9.88710815E-04, 9.91888562E-04, 9.95141641E-04, 9.98470334E-04,
     *  1.00187498E-03,
     *  9.75215574E-04, 9.78076078E-04, 9.81009775E-04, 9.84016765E-04,
     *  9.87097183E-04, 9.90251205E-04, 9.93479051E-04, 9.96780993E-04,
     *  1.00015735E-03,
     *  9.73674128E-04, 9.76517064E-04, 9.79431689E-04, 9.82418116E-04,
     *  9.85476488E-04, 9.88606981E-04, 9.91809812E-04, 9.95085241E-04,
     *  9.98433575E-04,
     *  9.72125062E-04, 9.74950553E-04, 9.77846247E-04, 9.80812269E-04,
     *  9.83848772E-04, 9.86955932E-04, 9.90133963E-04, 9.93383116E-04,
     *  9.96703684E-04,
     *  9.70568424E-04, 9.73376593E-04, 9.76253495E-04, 9.79199270E-04,
     *  9.82214078E-04, 9.85298100E-04, 9.88451545E-04, 9.91674656E-04,
     *  9.94967716E-04,
     *  9.69004263E-04, 9.71795231E-04, 9.74653478E-04, 9.77579162E-04,
     *  9.80572450E-04, 9.83633526E-04, 9.86762597E-04, 9.89959902E-04,
     *  9.93225707E-04,
     *  9.67432626E-04, 9.70206513E-04, 9.73046244E-04, 9.75951991E-04,
     *  9.78923931E-04, 9.81962253E-04, 9.85067162E-04, 9.88238891E-04,
     *  9.91477697E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  9.65853565E-04, 9.68610490E-04, 9.71431840E-04, 9.74317804E-04,
     *  9.77268568E-04, 9.80284324E-04, 9.83365281E-04, 9.86511663E-04,
     *  9.89723721E-04,
     *  9.64267128E-04, 9.67007209E-04, 9.69810314E-04, 9.72676646E-04,
     *  9.75606404E-04, 9.78599785E-04, 9.81656996E-04, 9.84778260E-04,
     *  9.87963819E-04,
     *  9.62673369E-04, 9.65396721E-04, 9.68181713E-04, 9.71028565E-04,
     *  9.73937485E-04, 9.76908677E-04, 9.79942350E-04, 9.83038723E-04,
     *  9.86198029E-04,
     *  9.61072337E-04, 9.63779075E-04, 9.66546088E-04, 9.69373609E-04,
     *  9.72261859E-04, 9.75211048E-04, 9.78221387E-04, 9.81293091E-04,
     *  9.84426390E-04,
     *  9.59464086E-04, 9.62154324E-04, 9.64903487E-04, 9.67711826E-04,
     *  9.70579572E-04, 9.73506942E-04, 9.76494149E-04, 9.79541408E-04,
     *  9.82648942E-04,
     *  9.57848669E-04, 9.60522519E-04, 9.63253962E-04, 9.66043265E-04,
     *  9.68890671E-04, 9.71796405E-04, 9.74760682E-04, 9.77783716E-04,
     *  9.80865726E-04,
     *  9.56226140E-04, 9.58883713E-04, 9.61597564E-04, 9.64367976E-04,
     *  9.67195205E-04, 9.70079483E-04, 9.73021030E-04, 9.76020058E-04,
     *  9.79076783E-04,
     *  9.54596552E-04, 9.57237958E-04, 9.59934343E-04, 9.62686010E-04,
     *  9.65493223E-04, 9.68356225E-04, 9.71275238E-04, 9.74250477E-04,
     *  9.77282152E-04,
     *  9.52959962E-04, 9.55585307E-04, 9.58264353E-04, 9.60997416E-04,
     *  9.63784774E-04, 9.66626677E-04, 9.69523353E-04, 9.72475017E-04,
     *  9.75481877E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  9.51316425E-04, 9.53925817E-04, 9.56587646E-04, 9.59302246E-04,
     *  9.62069908E-04, 9.64890888E-04, 9.67765421E-04, 9.70693722E-04,
     *  9.73676000E-04,
     *  9.49665998E-04, 9.52259541E-04, 9.54904276E-04, 9.57600553E-04,
     *  9.60348675E-04, 9.63148907E-04, 9.66001489E-04, 9.68906639E-04,
     *  9.71864563E-04,
     *  9.48008737E-04, 9.50586535E-04, 9.53214297E-04, 9.55892389E-04,
     *  9.58621126E-04, 9.61400783E-04, 9.64231605E-04, 9.67113811E-04,
     *  9.70047610E-04,
     *  9.46344700E-04, 9.48906856E-04, 9.51517764E-04, 9.54177808E-04,
     *  9.56887314E-04, 9.59646567E-04, 9.62455817E-04, 9.65315287E-04,
     *  9.68225185E-04,
     *  9.44673947E-04, 9.47220560E-04, 9.49814733E-04, 9.52456863E-04,
     *  9.55147291E-04, 9.57886309E-04, 9.60674173E-04, 9.63511112E-04,
     *  9.66397332E-04,
     *  9.42996535E-04, 9.45527706E-04, 9.48105260E-04, 9.50729610E-04,
     *  9.53401110E-04, 9.56120060E-04, 9.58886725E-04, 9.61701335E-04,
     *  9.64564097E-04,
     *  9.41312526E-04, 9.43828351E-04, 9.46389401E-04, 9.48996104E-04,
     *  9.51648824E-04, 9.54347873E-04, 9.57093521E-04, 9.59886002E-04,
     *  9.62725526E-04,
     *  9.39621979E-04, 9.42122555E-04, 9.44667214E-04, 9.47256400E-04,
     *  9.49890488E-04, 9.52569800E-04, 9.55294612E-04, 9.58065164E-04,
     *  9.60881665E-04,
     *  9.37924955E-04, 9.40410377E-04, 9.42938758E-04, 9.45510555E-04,
     *  9.48126157E-04, 9.50785895E-04, 9.53490051E-04, 9.56238869E-04,
     *  9.59032562E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  9.36221518E-04, 9.38691879E-04, 9.41204092E-04, 9.43758628E-04,
     *  9.46355888E-04, 9.48996211E-04, 9.51679888E-04, 9.54407167E-04,
     *  9.57178263E-04,
     *  9.34511728E-04, 9.36967120E-04, 9.39463274E-04, 9.42000676E-04,
     *  9.44579735E-04, 9.47200804E-04, 9.49864177E-04, 9.52570109E-04,
     *  9.55318819E-04,
     *  9.32795651E-04, 9.35236164E-04, 9.37716367E-04, 9.40236757E-04,
     *  9.42797758E-04, 9.45399728E-04, 9.48042972E-04, 9.50727748E-04,
     *  9.53454277E-04,
     *  9.31073350E-04, 9.33499073E-04, 9.35963430E-04, 9.38466932E-04,
     *  9.41010013E-04, 9.43593041E-04, 9.46216327E-04, 9.48880134E-04,
     *  9.51584688E-04,
     *  9.29344889E-04, 9.31755911E-04, 9.34204527E-04, 9.36691261E-04,
     *  9.39216560E-04, 9.41780799E-04, 9.44384296E-04, 9.47027322E-04,
     *  9.49710103E-04,
     *  9.27610335E-04, 9.30006741E-04, 9.32439719E-04, 9.34909806E-04,
     *  9.37417457E-04, 9.39963059E-04, 9.42546937E-04, 9.45169364E-04,
     *  9.47830573E-04,
     *  9.25869754E-04, 9.28251628E-04, 9.30669070E-04, 9.33122627E-04,
     *  9.35612766E-04, 9.38139881E-04, 9.40704304E-04, 9.43306316E-04,
     *  9.45946151E-04,
     *  9.24123214E-04, 9.26490640E-04, 9.28892645E-04, 9.31329789E-04,
     *  9.33802548E-04, 9.36311324E-04, 9.38856457E-04, 9.41438232E-04,
     *  9.44056889E-04,
     *  9.22370782E-04, 9.24723842E-04, 9.27110509E-04, 9.29531355E-04,
     *  9.31986864E-04, 9.34477448E-04, 9.37003453E-04, 9.39565170E-04,
     *  9.42162842E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.07743344E-03, 1.08277035E-03, 1.08829799E-03, 1.09270766E-03,
     *  1.09723876E-03, 1.10189498E-03, 1.10668036E-03, 1.11159925E-03,
     *  1.11665641E-03,
     *  1.07743328E-03, 1.08277018E-03, 1.08829781E-03, 1.09270748E-03,
     *  1.09723857E-03, 1.10189479E-03, 1.10668016E-03, 1.11159905E-03,
     *  1.11665620E-03,
     *  1.07743305E-03, 1.08276995E-03, 1.08829757E-03, 1.09270723E-03,
     *  1.09723831E-03, 1.10189452E-03, 1.10667989E-03, 1.11159877E-03,
     *  1.11665591E-03,
     *  1.07743274E-03, 1.08276963E-03, 1.08829724E-03, 1.09270689E-03,
     *  1.09723797E-03, 1.10189417E-03, 1.10667952E-03, 1.11159838E-03,
     *  1.11665551E-03,
     *  1.07743233E-03, 1.08276920E-03, 1.08829680E-03, 1.09270644E-03,
     *  1.09723750E-03, 1.10189369E-03, 1.10667902E-03, 1.11159788E-03,
     *  1.11665499E-03,
     *  1.07743179E-03, 1.08276864E-03, 1.08829622E-03, 1.09270584E-03,
     *  1.09723689E-03, 1.10189306E-03, 1.10667837E-03, 1.11159721E-03,
     *  1.11665430E-03,
     *  1.07743108E-03, 1.08276792E-03, 1.08829547E-03, 1.09270507E-03,
     *  1.09723609E-03, 1.10189224E-03, 1.10667753E-03, 1.11159634E-03,
     *  1.11665340E-03,
     *  1.07743018E-03, 1.08276698E-03, 1.08829450E-03, 1.09270407E-03,
     *  1.09723507E-03, 1.10189119E-03, 1.10667644E-03, 1.11159522E-03,
     *  1.11665224E-03,
     *  1.07742902E-03, 1.08276579E-03, 1.08829326E-03, 1.09270281E-03,
     *  1.09723376E-03, 1.10188984E-03, 1.10667506E-03, 1.11159379E-03,
     *  1.11665077E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.07742756E-03, 1.08276428E-03, 1.08829170E-03, 1.09270120E-03,
     *  1.09723212E-03, 1.10188814E-03, 1.10667331E-03, 1.11159199E-03,
     *  1.11664891E-03,
     *  1.07742574E-03, 1.08276239E-03, 1.08828975E-03, 1.09269920E-03,
     *  1.09723005E-03, 1.10188602E-03, 1.10667112E-03, 1.11158973E-03,
     *  1.11664658E-03,
     *  1.07742348E-03, 1.08276006E-03, 1.08828734E-03, 1.09269671E-03,
     *  1.09722750E-03, 1.10188339E-03, 1.10666841E-03, 1.11158693E-03,
     *  1.11664369E-03,
     *  1.07742070E-03, 1.08275718E-03, 1.08828436E-03, 1.09269366E-03,
     *  1.09722436E-03, 1.10188015E-03, 1.10666508E-03, 1.11158350E-03,
     *  1.11664015E-03,
     *  1.07741730E-03, 1.08275368E-03, 1.08828074E-03, 1.09268993E-03,
     *  1.09722052E-03, 1.10187621E-03, 1.10666101E-03, 1.11157930E-03,
     *  1.11663582E-03,
     *  1.07741320E-03, 1.08274943E-03, 1.08827634E-03, 1.09268542E-03,
     *  1.09721588E-03, 1.10187143E-03, 1.10665609E-03, 1.11157422E-03,
     *  1.11663057E-03,
     *  1.07740826E-03, 1.08274433E-03, 1.08827106E-03, 1.09267999E-03,
     *  1.09721029E-03, 1.10186568E-03, 1.10665016E-03, 1.11156811E-03,
     *  1.11662427E-03,
     *  1.07740235E-03, 1.08273823E-03, 1.08826475E-03, 1.09267350E-03,
     *  1.09720362E-03, 1.10185881E-03, 1.10664309E-03, 1.11156082E-03,
     *  1.11661674E-03,
     *  1.07739535E-03, 1.08273100E-03, 1.08825727E-03, 1.09266581E-03,
     *  1.09719571E-03, 1.10185067E-03, 1.10663470E-03, 1.11155216E-03,
     *  1.11660780E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.07738709E-03, 1.08272246E-03, 1.08824844E-03, 1.09265674E-03,
     *  1.09718638E-03, 1.10184106E-03, 1.10662479E-03, 1.11154195E-03,
     *  1.11659726E-03,
     *  1.07737741E-03, 1.08271245E-03, 1.08823808E-03, 1.09264609E-03,
     *  1.09717543E-03, 1.10182979E-03, 1.10661318E-03, 1.11152998E-03,
     *  1.11658490E-03,
     *  1.07736611E-03, 1.08270078E-03, 1.08822601E-03, 1.09263368E-03,
     *  1.09716267E-03, 1.10181665E-03, 1.10659965E-03, 1.11151601E-03,
     *  1.11657049E-03,
     *  1.07735301E-03, 1.08268725E-03, 1.08821200E-03, 1.09261929E-03,
     *  1.09714786E-03, 1.10180141E-03, 1.10658394E-03, 1.11149982E-03,
     *  1.11655377E-03,
     *  1.07733789E-03, 1.08267162E-03, 1.08819583E-03, 1.09260267E-03,
     *  1.09713077E-03, 1.10178381E-03, 1.10656581E-03, 1.11148112E-03,
     *  1.11653447E-03,
     *  1.07732052E-03, 1.08265367E-03, 1.08817726E-03, 1.09258359E-03,
     *  1.09711114E-03, 1.10176360E-03, 1.10654499E-03, 1.11145965E-03,
     *  1.11651231E-03,
     *  1.07730065E-03, 1.08263315E-03, 1.08815602E-03, 1.09256176E-03,
     *  1.09708869E-03, 1.10174050E-03, 1.10652118E-03, 1.11143510E-03,
     *  1.11648697E-03,
     *  1.07727804E-03, 1.08260978E-03, 1.08813185E-03, 1.09253692E-03,
     *  1.09706314E-03, 1.10171419E-03, 1.10649408E-03, 1.11140715E-03,
     *  1.11645812E-03,
     *  1.07725240E-03, 1.08258329E-03, 1.08810444E-03, 1.09250875E-03,
     *  1.09703417E-03, 1.10168437E-03, 1.10646335E-03, 1.11137546E-03,
     *  1.11642541E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.07722345E-03, 1.08255338E-03, 1.08807349E-03, 1.09247695E-03,
     *  1.09700146E-03, 1.10165070E-03, 1.10642866E-03, 1.11133968E-03,
     *  1.11638848E-03,
     *  1.07719089E-03, 1.08251973E-03, 1.08803868E-03, 1.09244118E-03,
     *  1.09696466E-03, 1.10161282E-03, 1.10638963E-03, 1.11129944E-03,
     *  1.11634694E-03,
     *  1.07715439E-03, 1.08248202E-03, 1.08799966E-03, 1.09240108E-03,
     *  1.09692342E-03, 1.10157037E-03, 1.10634590E-03, 1.11125434E-03,
     *  1.11630039E-03,
     *  1.07712325E-03, 1.08244985E-03, 1.08796638E-03, 1.09236688E-03,
     *  1.09688825E-03, 1.10153416E-03, 1.10630859E-03, 1.11121587E-03,
     *  1.11626068E-03,
     *  1.07708941E-03, 1.08241488E-03, 1.08793020E-03, 1.09232970E-03,
     *  1.09685001E-03, 1.10149480E-03, 1.10626803E-03, 1.11117405E-03,
     *  1.11621752E-03,
     *  1.07705268E-03, 1.08237694E-03, 1.08789095E-03, 1.09228936E-03,
     *  1.09680852E-03, 1.10145209E-03, 1.10622404E-03, 1.11112868E-03,
     *  1.11617069E-03,
     *  1.07701291E-03, 1.08233585E-03, 1.08784844E-03, 1.09224568E-03,
     *  1.09676360E-03, 1.10140584E-03, 1.10617639E-03, 1.11107955E-03,
     *  1.11611999E-03,
     *  1.07696992E-03, 1.08229144E-03, 1.08780249E-03, 1.09219846E-03,
     *  1.09671503E-03, 1.10135586E-03, 1.10612489E-03, 1.11102644E-03,
     *  1.11606518E-03,
     *  1.07692353E-03, 1.08224351E-03, 1.08775291E-03, 1.09214751E-03,
     *  1.09666263E-03, 1.10130192E-03, 1.10606933E-03, 1.11096915E-03,
     *  1.11600604E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.07687356E-03, 1.08219188E-03, 1.08769949E-03, 1.09209262E-03,
     *  1.09660618E-03, 1.10124382E-03, 1.10600947E-03, 1.11090743E-03,
     *  1.11594234E-03,
     *  1.07681981E-03, 1.08213635E-03, 1.08764205E-03, 1.09203359E-03,
     *  1.09654548E-03, 1.10118133E-03, 1.10594510E-03, 1.11084105E-03,
     *  1.11587384E-03,
     *  1.07676209E-03, 1.08207673E-03, 1.08758037E-03, 1.09197021E-03,
     *  1.09648030E-03, 1.10111424E-03, 1.10587599E-03, 1.11076979E-03,
     *  1.11580030E-03,
     *  1.07670022E-03, 1.08201281E-03, 1.08751424E-03, 1.09190227E-03,
     *  1.09641042E-03, 1.10104232E-03, 1.10580189E-03, 1.11069340E-03,
     *  1.11572146E-03,
     *  1.07663398E-03, 1.08194437E-03, 1.08744345E-03, 1.09182953E-03,
     *  1.09633562E-03, 1.10096534E-03, 1.10572259E-03, 1.11061163E-03,
     *  1.11563708E-03,
     *  1.07656316E-03, 1.08187122E-03, 1.08736778E-03, 1.09175178E-03,
     *  1.09625567E-03, 1.10088304E-03, 1.10563782E-03, 1.11052423E-03,
     *  1.11554689E-03,
     *  1.07648757E-03, 1.08179314E-03, 1.08728701E-03, 1.09166879E-03,
     *  1.09617032E-03, 1.10079521E-03, 1.10554734E-03, 1.11043095E-03,
     *  1.11545063E-03,
     *  1.07640699E-03, 1.08170990E-03, 1.08720091E-03, 1.09158032E-03,
     *  1.09607935E-03, 1.10070158E-03, 1.10545090E-03, 1.11033152E-03,
     *  1.11534803E-03,
     *  1.07632120E-03, 1.08162128E-03, 1.08710924E-03, 1.09148614E-03,
     *  1.09598251E-03, 1.10060192E-03, 1.10534824E-03, 1.11022569E-03,
     *  1.11523882E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.07622998E-03, 1.08152705E-03, 1.08701178E-03, 1.09138601E-03,
     *  1.09587955E-03, 1.10049596E-03, 1.10523910E-03, 1.11011317E-03,
     *  1.11512272E-03,
     *  1.07613310E-03, 1.08142699E-03, 1.08690829E-03, 1.09127969E-03,
     *  1.09577022E-03, 1.10038345E-03, 1.10512322E-03, 1.10999371E-03,
     *  1.11499946E-03,
     *  1.07603035E-03, 1.08132086E-03, 1.08679853E-03, 1.09116692E-03,
     *  1.09565428E-03, 1.10026413E-03, 1.10500033E-03, 1.10986703E-03,
     *  1.11486875E-03,
     *  1.07592149E-03, 1.08120843E-03, 1.08668224E-03, 1.09104746E-03,
     *  1.09553145E-03, 1.10013774E-03, 1.10487015E-03, 1.10973284E-03,
     *  1.11473030E-03,
     *  1.07580629E-03, 1.08108944E-03, 1.08655919E-03, 1.09092105E-03,
     *  1.09540148E-03, 1.10000400E-03, 1.10473241E-03, 1.10959086E-03,
     *  1.11458383E-03,
     *  1.07568451E-03, 1.08096367E-03, 1.08642912E-03, 1.09078743E-03,
     *  1.09526411E-03, 1.09986265E-03, 1.10458685E-03, 1.10944082E-03,
     *  1.11442904E-03,
     *  1.07555591E-03, 1.08083087E-03, 1.08629179E-03, 1.09064636E-03,
     *  1.09511907E-03, 1.09971341E-03, 1.10443316E-03, 1.10928242E-03,
     *  1.11426563E-03,
     *  1.07542025E-03, 1.08069078E-03, 1.08614692E-03, 1.09049755E-03,
     *  1.09496610E-03, 1.09955602E-03, 1.10427108E-03, 1.10911537E-03,
     *  1.11409331E-03,
     *  1.07527729E-03, 1.08054315E-03, 1.08599427E-03, 1.09034076E-03,
     *  1.09480491E-03, 1.09939018E-03, 1.10410032E-03, 1.10893938E-03,
     *  1.11391177E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.07512678E-03, 1.08038773E-03, 1.08583358E-03, 1.09017570E-03,
     *  1.09463524E-03, 1.09921562E-03, 1.10392058E-03, 1.10875414E-03,
     *  1.11372070E-03,
     *  1.07496848E-03, 1.08022427E-03, 1.08566457E-03, 1.09000212E-03,
     *  1.09445681E-03, 1.09903206E-03, 1.10373158E-03, 1.10855938E-03,
     *  1.11351982E-03,
     *  1.07480212E-03, 1.08005251E-03, 1.08548699E-03, 1.08981973E-03,
     *  1.09426934E-03, 1.09883921E-03, 1.10353302E-03, 1.10835477E-03,
     *  1.11330879E-03,
     *  1.07462745E-03, 1.07987217E-03, 1.08530055E-03, 1.08962827E-03,
     *  1.09407255E-03, 1.09863677E-03, 1.10332460E-03, 1.10814002E-03,
     *  1.11308732E-03,
     *  1.07444422E-03, 1.07968301E-03, 1.08510500E-03, 1.08942745E-03,
     *  1.09386615E-03, 1.09842446E-03, 1.10310604E-03, 1.10791482E-03,
     *  1.11285509E-03,
     *  1.07425217E-03, 1.07948474E-03, 1.08490006E-03, 1.08921699E-03,
     *  1.09364985E-03, 1.09820199E-03, 1.10287702E-03, 1.10767886E-03,
     *  1.11261178E-03,
     *  1.07399929E-03, 1.07922370E-03, 1.08463024E-03, 1.08893993E-03,
     *  1.09336513E-03, 1.09790915E-03, 1.10257558E-03, 1.10736832E-03,
     *  1.11229157E-03,
     *  1.07373170E-03, 1.07894749E-03, 1.08434476E-03, 1.08864680E-03,
     *  1.09306392E-03, 1.09759938E-03, 1.10225674E-03, 1.10703987E-03,
     *  1.11195294E-03,
     *  1.07344885E-03, 1.07865556E-03, 1.08404306E-03, 1.08833705E-03,
     *  1.09274564E-03, 1.09727207E-03, 1.10191989E-03, 1.10669289E-03,
     *  1.11159523E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.07315022E-03, 1.07834736E-03, 1.08372458E-03, 1.08801008E-03,
     *  1.09240970E-03, 1.09692664E-03, 1.10156440E-03, 1.10632676E-03,
     *  1.11121781E-03,
     *  1.07283525E-03, 1.07802233E-03, 1.08338873E-03, 1.08766532E-03,
     *  1.09205551E-03, 1.09656247E-03, 1.10118966E-03, 1.10594083E-03,
     *  1.11082003E-03,
     *  1.07250339E-03, 1.07767990E-03, 1.08303494E-03, 1.08730217E-03,
     *  1.09168245E-03, 1.09617893E-03, 1.10079504E-03, 1.10553446E-03,
     *  1.11040121E-03,
     *  1.07215406E-03, 1.07731948E-03, 1.08266260E-03, 1.08692000E-03,
     *  1.09128990E-03, 1.09577539E-03, 1.10037987E-03, 1.10510699E-03,
     *  1.10996070E-03,
     *  1.07178667E-03, 1.07694046E-03, 1.08227110E-03, 1.08651821E-03,
     *  1.09087721E-03, 1.09535120E-03, 1.09994350E-03, 1.10465773E-03,
     *  1.10949778E-03,
     *  1.07140061E-03, 1.07654223E-03, 1.08185979E-03, 1.08609612E-03,
     *  1.09044374E-03, 1.09490568E-03, 1.09948524E-03, 1.10418598E-03,
     *  1.10901176E-03,
     *  1.07099525E-03, 1.07612414E-03, 1.08142801E-03, 1.08565308E-03,
     *  1.08998879E-03, 1.09443814E-03, 1.09900438E-03, 1.10369103E-03,
     *  1.10850189E-03,
     *  1.07056993E-03, 1.07568551E-03, 1.08097509E-03, 1.08518838E-03,
     *  1.08951165E-03, 1.09394784E-03, 1.09850018E-03, 1.10317212E-03,
     *  1.10796741E-03,
     *  1.07012396E-03, 1.07522563E-03, 1.08050028E-03, 1.08470128E-03,
     *  1.08901156E-03, 1.09343403E-03, 1.09797186E-03, 1.10262845E-03,
     *  1.10740751E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.06965658E-03, 1.07474374E-03, 1.08000282E-03, 1.08419100E-03,
     *  1.08848773E-03, 1.09289589E-03, 1.09741859E-03, 1.10205919E-03,
     *  1.10682133E-03,
     *  1.06916701E-03, 1.07423904E-03, 1.07948188E-03, 1.08365669E-03,
     *  1.08793931E-03, 1.09233256E-03, 1.09683950E-03, 1.10146344E-03,
     *  1.10620795E-03,
     *  1.06865438E-03, 1.07371063E-03, 1.07893655E-03, 1.08309744E-03,
     *  1.08736535E-03, 1.09174306E-03, 1.09623360E-03, 1.10084020E-03,
     *  1.10556638E-03,
     *  1.06811772E-03, 1.07315754E-03, 1.07836583E-03, 1.08251222E-03,
     *  1.08676482E-03, 1.09112637E-03, 1.09559983E-03, 1.10018839E-03,
     *  1.10489550E-03,
     *  1.06755597E-03, 1.07257867E-03, 1.07776861E-03, 1.08189990E-03,
     *  1.08613656E-03, 1.09048129E-03, 1.09493699E-03, 1.09950678E-03,
     *  1.10419407E-03,
     *  1.06696791E-03, 1.07197278E-03, 1.07714361E-03, 1.08125918E-03,
     *  1.08547926E-03, 1.08980649E-03, 1.09424371E-03, 1.09879400E-03,
     *  1.10346068E-03,
     *  1.06615263E-03, 1.07113295E-03, 1.07627746E-03, 1.08037140E-03,
     *  1.08456866E-03, 1.08887181E-03, 1.09328362E-03, 1.09780708E-03,
     *  1.10244542E-03,
     *  1.06528474E-03, 1.07023911E-03, 1.07535583E-03, 1.07942693E-03,
     *  1.08360011E-03, 1.08787785E-03, 1.09226286E-03, 1.09675805E-03,
     *  1.10136654E-03,
     *  1.06435371E-03, 1.06928047E-03, 1.07436763E-03, 1.07841445E-03,
     *  1.08256202E-03, 1.08681278E-03, 1.09116933E-03, 1.09563449E-03,
     *  1.10021130E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  1.06434174E-03, 1.06926815E-03, 1.07435493E-03, 1.07840143E-03,
     *  1.08254868E-03, 1.08679909E-03, 1.09115528E-03, 1.09562006E-03,
     *  1.10019647E-03,
     *  1.06431780E-03, 1.06924351E-03, 1.07432953E-03, 1.07837541E-03,
     *  1.08252201E-03, 1.08677173E-03, 1.09112718E-03, 1.09559120E-03,
     *  1.10016680E-03,
     *  1.06423407E-03, 1.06915730E-03, 1.07424068E-03, 1.07828438E-03,
     *  1.08242869E-03, 1.08667599E-03, 1.09102891E-03, 1.09549024E-03,
     *  1.10006301E-03,
     *  1.06407047E-03, 1.06898888E-03, 1.07406710E-03, 1.07810657E-03,
     *  1.08224640E-03, 1.08648900E-03, 1.09083695E-03, 1.09529304E-03,
     *  1.09986029E-03,
     *  1.06390680E-03, 1.06882039E-03, 1.07389345E-03, 1.07792869E-03,
     *  1.08206406E-03, 1.08630195E-03, 1.09064495E-03, 1.09509581E-03,
     *  1.09965755E-03,
     *  1.06374305E-03, 1.06865183E-03, 1.07371974E-03, 1.07775074E-03,
     *  1.08188166E-03, 1.08611485E-03, 1.09045290E-03, 1.09489854E-03,
     *  1.09945477E-03,
     *  1.06357922E-03, 1.06848319E-03, 1.07354595E-03, 1.07757273E-03,
     *  1.08169920E-03, 1.08592770E-03, 1.09026080E-03, 1.09470123E-03,
     *  1.09925197E-03,
     *  1.06341531E-03, 1.06831448E-03, 1.07337210E-03, 1.07739466E-03,
     *  1.08151668E-03, 1.08574050E-03, 1.09006866E-03, 1.09450388E-03,
     *  1.09904913E-03,
     *  1.06325132E-03, 1.06814569E-03, 1.07319818E-03, 1.07721652E-03,
     *  1.08133410E-03, 1.08555324E-03, 1.08987647E-03, 1.09430650E-03,
     *  1.09884626E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  1.06308725E-03, 1.06797683E-03, 1.07302419E-03, 1.07703832E-03,
     *  1.08115146E-03, 1.08536593E-03, 1.08968423E-03, 1.09410907E-03,
     *  1.09864336E-03,
     *  1.06292310E-03, 1.06780789E-03, 1.07285013E-03, 1.07686006E-03,
     *  1.08096876E-03, 1.08517856E-03, 1.08949195E-03, 1.09391160E-03,
     *  1.09844043E-03,
     *  1.06275888E-03, 1.06763888E-03, 1.07267600E-03, 1.07668173E-03,
     *  1.08078601E-03, 1.08499115E-03, 1.08929962E-03, 1.09371410E-03,
     *  1.09823747E-03,
     *  1.06259457E-03, 1.06746980E-03, 1.07250180E-03, 1.07650333E-03,
     *  1.08060319E-03, 1.08480368E-03, 1.08910724E-03, 1.09351655E-03,
     *  1.09803447E-03,
     *  1.06107003E-03, 1.06590124E-03, 1.07088618E-03, 1.07484909E-03,
     *  1.07890828E-03, 1.08306594E-03, 1.08732441E-03, 1.09168622E-03,
     *  1.09615408E-03,
     *  1.05953874E-03, 1.06432634E-03, 1.06926466E-03, 1.07318935E-03,
     *  1.07720833E-03, 1.08132366E-03, 1.08553757E-03, 1.08985248E-03,
     *  1.09427096E-03,
     *  1.05800071E-03, 1.06274510E-03, 1.06763727E-03, 1.07152414E-03,
     *  1.07550333E-03, 1.07957682E-03, 1.08374672E-03, 1.08801533E-03,
     *  1.09238509E-03,
     *  1.05645598E-03, 1.06115755E-03, 1.06600402E-03, 1.06985345E-03,
     *  1.07379330E-03, 1.07782542E-03, 1.08195185E-03, 1.08617474E-03,
     *  1.09049643E-03,
     *  1.05490454E-03, 1.05956369E-03, 1.06436491E-03, 1.06817730E-03,
     *  1.07207823E-03, 1.07606946E-03, 1.08015293E-03, 1.08433069E-03,
     *  1.08860495E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  1.05334643E-03, 1.05796355E-03, 1.06271996E-03, 1.06649569E-03,
     *  1.07035813E-03, 1.07430894E-03, 1.07834996E-03, 1.08248315E-03,
     *  1.08671062E-03,
     *  1.05178165E-03, 1.05635713E-03, 1.06106918E-03, 1.06480864E-03,
     *  1.06863299E-03, 1.07254385E-03, 1.07654294E-03, 1.08063213E-03,
     *  1.08481340E-03,
     *  1.05021023E-03, 1.05474446E-03, 1.05941258E-03, 1.06311614E-03,
     *  1.06690284E-03, 1.07077419E-03, 1.07473185E-03, 1.07877759E-03,
     *  1.08291329E-03,
     *  1.04863219E-03, 1.05312555E-03, 1.05775018E-03, 1.06141822E-03,
     *  1.06516766E-03, 1.06899997E-03, 1.07291670E-03, 1.07691952E-03,
     *  1.08101024E-03,
     *  1.04704755E-03, 1.05150043E-03, 1.05608199E-03, 1.05971488E-03,
     *  1.06342748E-03, 1.06722118E-03, 1.07109746E-03, 1.07505791E-03,
     *  1.07910423E-03,
     *  1.04545632E-03, 1.04986910E-03, 1.05440803E-03, 1.05800613E-03,
     *  1.06168229E-03, 1.06543783E-03, 1.06927414E-03, 1.07319274E-03,
     *  1.07719525E-03,
     *  1.04385854E-03, 1.04823159E-03, 1.05272831E-03, 1.05629198E-03,
     *  1.05993210E-03, 1.06364991E-03, 1.06744673E-03, 1.07132401E-03,
     *  1.07528327E-03,
     *  1.04225421E-03, 1.04658792E-03, 1.05104285E-03, 1.05457246E-03,
     *  1.05817693E-03, 1.06185743E-03, 1.06561523E-03, 1.06945169E-03,
     *  1.07336826E-03,
     *  1.04064338E-03, 1.04493810E-03, 1.04935166E-03, 1.05284757E-03,
     *  1.05641678E-03, 1.06006040E-03, 1.06377964E-03, 1.06757579E-03,
     *  1.07145022E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  1.03902605E-03, 1.04328217E-03, 1.04765476E-03, 1.05111732E-03,
     *  1.05465165E-03, 1.05825882E-03, 1.06193996E-03, 1.06569629E-03,
     *  1.06952913E-03,
     *  1.03740225E-03, 1.04162013E-03, 1.04595218E-03, 1.04938173E-03,
     *  1.05288157E-03, 1.05645269E-03, 1.06009618E-03, 1.06381319E-03,
     *  1.06760496E-03,
     *  1.03577200E-03, 1.03995201E-03, 1.04424392E-03, 1.04764082E-03,
     *  1.05110653E-03, 1.05464202E-03, 1.05824830E-03, 1.06192647E-03,
     *  1.06567770E-03,
     *  1.03413534E-03, 1.03827784E-03, 1.04253001E-03, 1.04589459E-03,
     *  1.04932656E-03, 1.05282682E-03, 1.05639633E-03, 1.06003614E-03,
     *  1.06374735E-03,
     *  1.03249228E-03, 1.03659763E-03, 1.04081047E-03, 1.04414307E-03,
     *  1.04754166E-03, 1.05100709E-03, 1.05454027E-03, 1.05814218E-03,
     *  1.06181387E-03,
     *  1.03084285E-03, 1.03491141E-03, 1.03908531E-03, 1.04238627E-03,
     *  1.04575185E-03, 1.04918284E-03, 1.05268011E-03, 1.05624459E-03,
     *  1.05987727E-03,
     *  1.02918708E-03, 1.03321920E-03, 1.03735455E-03, 1.04062422E-03,
     *  1.04395714E-03, 1.04735409E-03, 1.05081587E-03, 1.05434337E-03,
     *  1.05793753E-03,
     *  1.02752499E-03, 1.03152103E-03, 1.03561823E-03, 1.03885692E-03,
     *  1.04215754E-03, 1.04552083E-03, 1.04894754E-03, 1.05243852E-03,
     *  1.05599464E-03,
     *  1.02585662E-03, 1.02981692E-03, 1.03387635E-03, 1.03708439E-03,
     *  1.04035307E-03, 1.04368307E-03, 1.04707513E-03, 1.05053002E-03,
     *  1.05404859E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  1.02418198E-03, 1.02810689E-03, 1.03212894E-03, 1.03530665E-03,
     *  1.03854374E-03, 1.04184084E-03, 1.04519864E-03, 1.04861789E-03,
     *  1.05209938E-03,
     *  1.02250110E-03, 1.02639097E-03, 1.03037602E-03, 1.03352373E-03,
     *  1.03672957E-03, 1.03999414E-03, 1.04331809E-03, 1.04670212E-03,
     *  1.05014699E-03,
     *  1.02081402E-03, 1.02466920E-03, 1.02861761E-03, 1.03173563E-03,
     *  1.03491056E-03, 1.03814297E-03, 1.04143347E-03, 1.04478271E-03,
     *  1.04819141E-03,
     *  1.01912077E-03, 1.02294158E-03, 1.02685374E-03, 1.02994239E-03,
     *  1.03308675E-03, 1.03628736E-03, 1.03954479E-03, 1.04285966E-03,
     *  1.04623266E-03,
     *  1.01742137E-03, 1.02120815E-03, 1.02508443E-03, 1.02814402E-03,
     *  1.03125814E-03, 1.03442731E-03, 1.03765206E-03, 1.04093298E-03,
     *  1.04427071E-03,
     *  1.01571585E-03, 1.01946894E-03, 1.02330970E-03, 1.02634054E-03,
     *  1.02942476E-03, 1.03256283E-03, 1.03575528E-03, 1.03900266E-03,
     *  1.04230556E-03,
     *  1.01400424E-03, 1.01772398E-03, 1.02152958E-03, 1.02453197E-03,
     *  1.02758661E-03, 1.03069395E-03, 1.03385448E-03, 1.03706871E-03,
     *  1.04033721E-03,
     *  1.01228657E-03, 1.01597328E-03, 1.01974409E-03, 1.02271833E-03,
     *  1.02574372E-03, 1.02882067E-03, 1.03194965E-03, 1.03513114E-03,
     *  1.03836567E-03,
     *  1.01056288E-03, 1.01421689E-03, 1.01795326E-03, 1.02089965E-03,
     *  1.02389610E-03, 1.02694301E-03, 1.03004080E-03, 1.03318994E-03,
     *  1.03639091E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  1.00883320E-03, 1.01245482E-03, 1.01615711E-03, 1.01907595E-03,
     *  1.02204378E-03, 1.02506098E-03, 1.02812795E-03, 1.03124512E-03,
     *  1.03441296E-03,
     *  1.00709756E-03, 1.01068712E-03, 1.01435567E-03, 1.01724725E-03,
     *  1.02018678E-03, 1.02317460E-03, 1.02621110E-03, 1.02929669E-03,
     *  1.03243180E-03,
     *  1.00535598E-03, 1.00891380E-03, 1.01254897E-03, 1.01541358E-03,
     *  1.01832510E-03, 1.02128388E-03, 1.02429027E-03, 1.02734465E-03,
     *  1.03044743E-03,
     *  1.00360851E-03, 1.00713490E-03, 1.01073702E-03, 1.01357495E-03,
     *  1.01645879E-03, 1.01938885E-03, 1.02236547E-03, 1.02538901E-03,
     *  1.02845986E-03,
     *  1.00185517E-03, 1.00535045E-03, 1.00891987E-03, 1.01173139E-03,
     *  1.01458784E-03, 1.01748951E-03, 1.02043671E-03, 1.02342979E-03,
     *  1.02646909E-03,
     *  1.00009601E-03, 1.00356047E-03, 1.00709753E-03, 1.00988293E-03,
     *  1.01271229E-03, 1.01558589E-03, 1.01850401E-03, 1.02146697E-03,
     *  1.02447512E-03,
     *  9.98331045E-04, 1.00176501E-03, 1.00527003E-03, 1.00802959E-03,
     *  1.01083216E-03, 1.01367800E-03, 1.01656737E-03, 1.01950059E-03,
     *  1.02247796E-03,
     *  9.96560322E-04, 9.99964092E-04, 1.00343741E-03, 1.00617140E-03,
     *  1.00894747E-03, 1.01176586E-03, 1.01462682E-03, 1.01753064E-03,
     *  1.02047760E-03,
     *  9.94783872E-04, 9.98157747E-04, 1.00159969E-03, 1.00430839E-03,
     *  1.00705825E-03, 1.00984949E-03, 1.01268237E-03, 1.01555713E-03,
     *  1.01847406E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  9.93001732E-04, 9.96346009E-04, 9.99756898E-04, 1.00244057E-03,
     *  1.00516451E-03, 1.00792892E-03, 1.01073402E-03, 1.01358008E-03,
     *  1.01646734E-03,
     *  9.91213937E-04, 9.94528911E-04, 9.97909068E-04, 1.00056798E-03,
     *  1.00326627E-03, 1.00600415E-03, 1.00878181E-03, 1.01159949E-03,
     *  1.01445744E-03,
     *  9.89420523E-04, 9.92706487E-04, 9.96056230E-04, 9.98690644E-04,
     *  1.00136358E-03, 1.00407521E-03, 1.00682574E-03, 1.00961539E-03,
     *  1.01244438E-03,
     *  9.87621528E-04, 9.90878771E-04, 9.94198413E-04, 9.96808590E-04,
     *  9.99456436E-04, 1.00214212E-03, 1.00486584E-03, 1.00762778E-03,
     *  1.01042815E-03,
     *  9.85816987E-04, 9.89045798E-04, 9.92335649E-04, 9.94921846E-04,
     *  9.97544879E-04, 1.00020491E-03, 1.00290211E-03, 1.00563667E-03,
     *  1.00840878E-03,
     *  9.84006941E-04, 9.87207601E-04, 9.90467970E-04, 9.93030442E-04,
     *  9.95628932E-04, 9.98263593E-04, 1.00093459E-03, 1.00364208E-03,
     *  1.00638627E-03,
     *  9.82191425E-04, 9.85364217E-04, 9.88595407E-04, 9.91134406E-04,
     *  9.93708621E-04, 9.96318194E-04, 9.98963276E-04, 1.00164403E-03,
     *  1.00436062E-03,
     *  9.80370480E-04, 9.83515682E-04, 9.86717995E-04, 9.89233769E-04,
     *  9.91783972E-04, 9.94368737E-04, 9.96988204E-04, 9.99642524E-04,
     *  1.00233186E-03,
     *  9.78544144E-04, 9.81662032E-04, 9.84835765E-04, 9.87328561E-04,
     *  9.89855013E-04, 9.92415246E-04, 9.95009390E-04, 9.97637586E-04,
     *  1.00029998E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  9.76712458E-04, 9.79803305E-04, 9.82948752E-04, 9.85418813E-04,
     *  9.87921772E-04, 9.90457745E-04, 9.93026855E-04, 9.95629230E-04,
     *  9.98265010E-04,
     *  9.74875462E-04, 9.77939537E-04, 9.81056990E-04, 9.83504558E-04,
     *  9.85984278E-04, 9.88496261E-04, 9.91040619E-04, 9.93617475E-04,
     *  9.96226955E-04,
     *  9.73033197E-04, 9.76070767E-04, 9.79160515E-04, 9.81585826E-04,
     *  9.84042560E-04, 9.86530818E-04, 9.89050707E-04, 9.91602338E-04,
     *  9.94185832E-04,
     *  9.71185704E-04, 9.74197033E-04, 9.77259361E-04, 9.79662652E-04,
     *  9.82096647E-04, 9.84561444E-04, 9.87057140E-04, 9.89583840E-04,
     *  9.92141654E-04,
     *  9.69333025E-04, 9.72318376E-04, 9.75353565E-04, 9.77735068E-04,
     *  9.80146571E-04, 9.82588165E-04, 9.85059942E-04, 9.87561999E-04,
     *  9.90094437E-04,
     *  9.67475204E-04, 9.70434835E-04, 9.73443164E-04, 9.75803108E-04,
     *  9.78192362E-04, 9.80611010E-04, 9.83059138E-04, 9.85536836E-04,
     *  9.88044198E-04,
     *  9.65612283E-04, 9.68546450E-04, 9.71528195E-04, 9.73866809E-04,
     *  9.76234053E-04, 9.78630008E-04, 9.81054753E-04, 9.83508373E-04,
     *  9.85990955E-04,
     *  9.63744307E-04, 9.66653262E-04, 9.69608697E-04, 9.71926204E-04,
     *  9.74271676E-04, 9.76645187E-04, 9.79046813E-04, 9.81476632E-04,
     *  9.83934724E-04,
     *  9.61871320E-04, 9.64755315E-04, 9.67684707E-04, 9.69981330E-04,
     *  9.72305264E-04, 9.74656579E-04, 9.77035346E-04, 9.79441637E-04,
     *  9.81875526E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  9.59993367E-04, 9.62852650E-04, 9.65756267E-04, 9.68032224E-04,
     *  9.70334851E-04, 9.72664214E-04, 9.75020378E-04, 9.77403410E-04,
     *  9.79813381E-04,
     *  9.58110496E-04, 9.60945310E-04, 9.63823415E-04, 9.66078924E-04,
     *  9.68360473E-04, 9.70668124E-04, 9.73001938E-04, 9.75361978E-04,
     *  9.77748309E-04,
     *  9.56222751E-04, 9.59033339E-04, 9.61886193E-04, 9.64121468E-04,
     *  9.66382165E-04, 9.68668341E-04, 9.70980055E-04, 9.73317366E-04,
     *  9.75680333E-04,
     *  9.54330182E-04, 9.57116783E-04, 9.59944642E-04, 9.62159896E-04,
     *  9.64399962E-04, 9.66664899E-04, 9.68954760E-04, 9.71269600E-04,
     *  9.73609474E-04,
     *  9.52432835E-04, 9.55195687E-04, 9.57998806E-04, 9.60194246E-04,
     *  9.62413904E-04, 9.64657832E-04, 9.66926084E-04, 9.69218709E-04,
     *  9.71535758E-04,
     *  9.50530761E-04, 9.53270097E-04, 9.56048727E-04, 9.58224561E-04,
     *  9.60424027E-04, 9.62647176E-04, 9.64894058E-04, 9.67164720E-04,
     *  9.69459209E-04,
     *  9.48624009E-04, 9.51340060E-04, 9.54094450E-04, 9.56250881E-04,
     *  9.58430370E-04, 9.60632966E-04, 9.62858715E-04, 9.65107663E-04,
     *  9.67379853E-04,
     *  9.46712630E-04, 9.49405625E-04, 9.52136020E-04, 9.54273250E-04,
     *  9.56432974E-04, 9.58615239E-04, 9.60820090E-04, 9.63047569E-04,
     *  9.65297716E-04,
     *  9.44796675E-04, 9.47466840E-04, 9.50173482E-04, 9.52291710E-04,
     *  9.54431878E-04, 9.56594033E-04, 9.58778217E-04, 9.60984469E-04,
     *  9.63212827E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.12185698E-03, 1.12720654E-03, 1.13271115E-03, 1.13837740E-03,
     *  1.14421243E-03, 1.15022403E-03, 1.15642068E-03, 1.16281163E-03,
     *  1.16940699E-03,
     *  1.12185676E-03, 1.12720631E-03, 1.13271092E-03, 1.13837716E-03,
     *  1.14421218E-03, 1.15022377E-03, 1.15642041E-03, 1.16281134E-03,
     *  1.16940669E-03,
     *  1.12185646E-03, 1.12720600E-03, 1.13271059E-03, 1.13837682E-03,
     *  1.14421183E-03, 1.15022341E-03, 1.15642003E-03, 1.16281095E-03,
     *  1.16940628E-03,
     *  1.12185605E-03, 1.12720558E-03, 1.13271016E-03, 1.13837637E-03,
     *  1.14421136E-03, 1.15022292E-03, 1.15641953E-03, 1.16281043E-03,
     *  1.16940574E-03,
     *  1.12185551E-03, 1.12720502E-03, 1.13270958E-03, 1.13837577E-03,
     *  1.14421074E-03, 1.15022228E-03, 1.15641886E-03, 1.16280973E-03,
     *  1.16940500E-03,
     *  1.12185480E-03, 1.12720428E-03, 1.13270882E-03, 1.13837498E-03,
     *  1.14420992E-03, 1.15022142E-03, 1.15641797E-03, 1.16280880E-03,
     *  1.16940404E-03,
     *  1.12185387E-03, 1.12720332E-03, 1.13270782E-03, 1.13837395E-03,
     *  1.14420885E-03, 1.15022031E-03, 1.15641681E-03, 1.16280760E-03,
     *  1.16940279E-03,
     *  1.12185267E-03, 1.12720209E-03, 1.13270654E-03, 1.13837262E-03,
     *  1.14420747E-03, 1.15021888E-03, 1.15641533E-03, 1.16280606E-03,
     *  1.16940118E-03,
     *  1.12185115E-03, 1.12720051E-03, 1.13270491E-03, 1.13837093E-03,
     *  1.14420572E-03, 1.15021706E-03, 1.15641343E-03, 1.16280408E-03,
     *  1.16939912E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.12184923E-03, 1.12719852E-03, 1.13270285E-03, 1.13836880E-03,
     *  1.14420351E-03, 1.15021476E-03, 1.15641104E-03, 1.16280160E-03,
     *  1.16939653E-03,
     *  1.12184682E-03, 1.12719603E-03, 1.13270028E-03, 1.13836613E-03,
     *  1.14420074E-03, 1.15021189E-03, 1.15640805E-03, 1.16279848E-03,
     *  1.16939328E-03,
     *  1.12184384E-03, 1.12719295E-03, 1.13269708E-03, 1.13836282E-03,
     *  1.14419731E-03, 1.15020832E-03, 1.15640435E-03, 1.16279462E-03,
     *  1.16938926E-03,
     *  1.12184017E-03, 1.12718916E-03, 1.13269316E-03, 1.13835875E-03,
     *  1.14419308E-03, 1.15020394E-03, 1.15639979E-03, 1.16278988E-03,
     *  1.16938431E-03,
     *  1.12183570E-03, 1.12718453E-03, 1.13268837E-03, 1.13835379E-03,
     *  1.14418794E-03, 1.15019859E-03, 1.15639423E-03, 1.16278409E-03,
     *  1.16937828E-03,
     *  1.12183028E-03, 1.12717893E-03, 1.13268257E-03, 1.13834778E-03,
     *  1.14418170E-03, 1.15019211E-03, 1.15638749E-03, 1.16277708E-03,
     *  1.16937097E-03,
     *  1.12182377E-03, 1.12717219E-03, 1.13267559E-03, 1.13834055E-03,
     *  1.14417420E-03, 1.15018433E-03, 1.15637939E-03, 1.16276865E-03,
     *  1.16936218E-03,
     *  1.12181599E-03, 1.12716414E-03, 1.13266726E-03, 1.13833191E-03,
     *  1.14416524E-03, 1.15017502E-03, 1.15636972E-03, 1.16275858E-03,
     *  1.16935169E-03,
     *  1.12180675E-03, 1.12715460E-03, 1.13265738E-03, 1.13832167E-03,
     *  1.14415462E-03, 1.15016399E-03, 1.15635825E-03, 1.16274663E-03,
     *  1.16933923E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.12179586E-03, 1.12714333E-03, 1.13264572E-03, 1.13830959E-03,
     *  1.14414208E-03, 1.15015097E-03, 1.15634471E-03, 1.16273254E-03,
     *  1.16932455E-03,
     *  1.12178309E-03, 1.12713013E-03, 1.13263205E-03, 1.13829542E-03,
     *  1.14412738E-03, 1.15013570E-03, 1.15632884E-03, 1.16271602E-03,
     *  1.16930732E-03,
     *  1.12176820E-03, 1.12711473E-03, 1.13261610E-03, 1.13827890E-03,
     *  1.14411024E-03, 1.15011790E-03, 1.15631033E-03, 1.16269675E-03,
     *  1.16928724E-03,
     *  1.12175093E-03, 1.12709686E-03, 1.13259761E-03, 1.13825973E-03,
     *  1.14409036E-03, 1.15009725E-03, 1.15628886E-03, 1.16267440E-03,
     *  1.16926394E-03,
     *  1.12173099E-03, 1.12707624E-03, 1.13257626E-03, 1.13823761E-03,
     *  1.14406742E-03, 1.15007342E-03, 1.15626408E-03, 1.16264860E-03,
     *  1.16923706E-03,
     *  1.12170809E-03, 1.12705256E-03, 1.13255175E-03, 1.13821221E-03,
     *  1.14404106E-03, 1.15004605E-03, 1.15623562E-03, 1.16261898E-03,
     *  1.16920617E-03,
     *  1.12168191E-03, 1.12702548E-03, 1.13252372E-03, 1.13818316E-03,
     *  1.14401092E-03, 1.15001475E-03, 1.15620308E-03, 1.16258510E-03,
     *  1.16917087E-03,
     *  1.12165210E-03, 1.12699466E-03, 1.13249181E-03, 1.13815009E-03,
     *  1.14397662E-03, 1.14997913E-03, 1.15616604E-03, 1.16254654E-03,
     *  1.16913068E-03,
     *  1.12161831E-03, 1.12695971E-03, 1.13245563E-03, 1.13811260E-03,
     *  1.14393773E-03, 1.14993875E-03, 1.15612405E-03, 1.16250284E-03,
     *  1.16908512E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.12158016E-03, 1.12692026E-03, 1.13241479E-03, 1.13807028E-03,
     *  1.14389383E-03, 1.14989315E-03, 1.15607665E-03, 1.16245349E-03,
     *  1.16903369E-03,
     *  1.12153724E-03, 1.12687588E-03, 1.13236885E-03, 1.13802267E-03,
     *  1.14384445E-03, 1.14984187E-03, 1.15602333E-03, 1.16239799E-03,
     *  1.16897585E-03,
     *  1.12148915E-03, 1.12682614E-03, 1.13231736E-03, 1.13796933E-03,
     *  1.14378911E-03, 1.14978440E-03, 1.15596358E-03, 1.16233580E-03,
     *  1.16891103E-03,
     *  1.12144812E-03, 1.12678372E-03, 1.13227345E-03, 1.13792382E-03,
     *  1.14374191E-03, 1.14973539E-03, 1.15591263E-03, 1.16228276E-03,
     *  1.16885575E-03,
     *  1.12140353E-03, 1.12673761E-03, 1.13222572E-03, 1.13787437E-03,
     *  1.14369061E-03, 1.14968211E-03, 1.15585724E-03, 1.16222511E-03,
     *  1.16879567E-03,
     *  1.12135516E-03, 1.12668758E-03, 1.13217394E-03, 1.13782071E-03,
     *  1.14363495E-03, 1.14962432E-03, 1.15579716E-03, 1.16216258E-03,
     *  1.16873050E-03,
     *  1.12130277E-03, 1.12663341E-03, 1.13211787E-03, 1.13776262E-03,
     *  1.14357469E-03, 1.14956175E-03, 1.15573211E-03, 1.16209487E-03,
     *  1.16865994E-03,
     *  1.12124615E-03, 1.12657487E-03, 1.13205727E-03, 1.13769983E-03,
     *  1.14350957E-03, 1.14949412E-03, 1.15566181E-03, 1.16202170E-03,
     *  1.16858369E-03,
     *  1.12118506E-03, 1.12651170E-03, 1.13199188E-03, 1.13763208E-03,
     *  1.14343930E-03, 1.14942116E-03, 1.15558597E-03, 1.16194276E-03,
     *  1.16850143E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.12111926E-03, 1.12644366E-03, 1.13192146E-03, 1.13755912E-03,
     *  1.14336362E-03, 1.14934258E-03, 1.15550428E-03, 1.16185775E-03,
     *  1.16841285E-03,
     *  1.12104850E-03, 1.12637049E-03, 1.13184574E-03, 1.13748066E-03,
     *  1.14328225E-03, 1.14925809E-03, 1.15541646E-03, 1.16176635E-03,
     *  1.16831761E-03,
     *  1.12097253E-03, 1.12629194E-03, 1.13176444E-03, 1.13739643E-03,
     *  1.14319489E-03, 1.14916739E-03, 1.15532218E-03, 1.16166824E-03,
     *  1.16821537E-03,
     *  1.12089110E-03, 1.12620774E-03, 1.13167729E-03, 1.13730615E-03,
     *  1.14310126E-03, 1.14907018E-03, 1.15522114E-03, 1.16156308E-03,
     *  1.16810581E-03,
     *  1.12080393E-03, 1.12611762E-03, 1.13158402E-03, 1.13720952E-03,
     *  1.14300105E-03, 1.14896615E-03, 1.15511300E-03, 1.16145056E-03,
     *  1.16798857E-03,
     *  1.12071078E-03, 1.12602131E-03, 1.13148435E-03, 1.13710626E-03,
     *  1.14289397E-03, 1.14885497E-03, 1.15499745E-03, 1.16133032E-03,
     *  1.16786330E-03,
     *  1.12061135E-03, 1.12591851E-03, 1.13137797E-03, 1.13699606E-03,
     *  1.14277969E-03, 1.14873633E-03, 1.15487415E-03, 1.16120202E-03,
     *  1.16772963E-03,
     *  1.12050538E-03, 1.12580896E-03, 1.13126459E-03, 1.13687862E-03,
     *  1.14265790E-03, 1.14860991E-03, 1.15474276E-03, 1.16106531E-03,
     *  1.16758722E-03,
     *  1.12039259E-03, 1.12569235E-03, 1.13114393E-03, 1.13675363E-03,
     *  1.14252830E-03, 1.14847537E-03, 1.15460295E-03, 1.16091984E-03,
     *  1.16743568E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.12027268E-03, 1.12556840E-03, 1.13101567E-03, 1.13662078E-03,
     *  1.14239054E-03, 1.14833238E-03, 1.15445436E-03, 1.16076525E-03,
     *  1.16727464E-03,
     *  1.12014539E-03, 1.12543681E-03, 1.13087951E-03, 1.13647974E-03,
     *  1.14224431E-03, 1.14818060E-03, 1.15429664E-03, 1.16060117E-03,
     *  1.16710374E-03,
     *  1.12001040E-03, 1.12529727E-03, 1.13073513E-03, 1.13633021E-03,
     *  1.14208928E-03, 1.14801969E-03, 1.15412943E-03, 1.16042723E-03,
     *  1.16692257E-03,
     *  1.11986743E-03, 1.12514949E-03, 1.13058223E-03, 1.13617185E-03,
     *  1.14192510E-03, 1.14784929E-03, 1.15395239E-03, 1.16024307E-03,
     *  1.16673077E-03,
     *  1.11971617E-03, 1.12499316E-03, 1.13042048E-03, 1.13600434E-03,
     *  1.14175144E-03, 1.14766907E-03, 1.15376515E-03, 1.16004831E-03,
     *  1.16652795E-03,
     *  1.11955634E-03, 1.12482795E-03, 1.13024957E-03, 1.13582735E-03,
     *  1.14156797E-03, 1.14747867E-03, 1.15356734E-03, 1.15984257E-03,
     *  1.16631370E-03,
     *  1.11938761E-03, 1.12465357E-03, 1.13006918E-03, 1.13564054E-03,
     *  1.14137432E-03, 1.14727773E-03, 1.15335860E-03, 1.15962548E-03,
     *  1.16608765E-03,
     *  1.11920968E-03, 1.12446970E-03, 1.12987896E-03, 1.13544359E-03,
     *  1.14117017E-03, 1.14706590E-03, 1.15313856E-03, 1.15939665E-03,
     *  1.16584940E-03,
     *  1.11902225E-03, 1.12427600E-03, 1.12967861E-03, 1.13523614E-03,
     *  1.14095516E-03, 1.14684282E-03, 1.15290685E-03, 1.15915569E-03,
     *  1.16559854E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.11882500E-03, 1.12407217E-03, 1.12946778E-03, 1.13501786E-03,
     *  1.14072894E-03, 1.14660812E-03, 1.15266309E-03, 1.15890224E-03,
     *  1.16533469E-03,
     *  1.11861762E-03, 1.12385789E-03, 1.12924615E-03, 1.13478841E-03,
     *  1.14049116E-03, 1.14636144E-03, 1.15240691E-03, 1.15863588E-03,
     *  1.16505743E-03,
     *  1.11839978E-03, 1.12363281E-03, 1.12901338E-03, 1.13454744E-03,
     *  1.14024146E-03, 1.14610242E-03, 1.15213793E-03, 1.15835625E-03,
     *  1.16476638E-03,
     *  1.11817117E-03, 1.12339662E-03, 1.12876913E-03, 1.13429461E-03,
     *  1.13997948E-03, 1.14583068E-03, 1.15185577E-03, 1.15806294E-03,
     *  1.16446113E-03,
     *  1.11793147E-03, 1.12314899E-03, 1.12851306E-03, 1.13402957E-03,
     *  1.13970487E-03, 1.14554587E-03, 1.15156006E-03, 1.15775558E-03,
     *  1.16414128E-03,
     *  1.11768035E-03, 1.12288958E-03, 1.12824483E-03, 1.13375196E-03,
     *  1.13941726E-03, 1.14524761E-03, 1.15125041E-03, 1.15743375E-03,
     *  1.16380642E-03,
     *  1.11734990E-03, 1.12254824E-03, 1.12789193E-03, 1.13338674E-03,
     *  1.13903894E-03, 1.14485529E-03, 1.15084317E-03, 1.15701055E-03,
     *  1.16336613E-03,
     *  1.11700046E-03, 1.12218732E-03, 1.12751881E-03, 1.13300065E-03,
     *  1.13863903E-03, 1.14444065E-03, 1.15041281E-03, 1.15656338E-03,
     *  1.16290096E-03,
     *  1.11663137E-03, 1.12180615E-03, 1.12712480E-03, 1.13259298E-03,
     *  1.13821682E-03, 1.14400295E-03, 1.14995857E-03, 1.15609147E-03,
     *  1.16241014E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.11624198E-03, 1.12140405E-03, 1.12670921E-03, 1.13216304E-03,
     *  1.13777160E-03, 1.14354145E-03, 1.14947969E-03, 1.15559403E-03,
     *  1.16189285E-03,
     *  1.11583162E-03, 1.12098035E-03, 1.12627133E-03, 1.13171009E-03,
     *  1.13730262E-03, 1.14305539E-03, 1.14897541E-03, 1.15507030E-03,
     *  1.16134830E-03,
     *  1.11539962E-03, 1.12053435E-03, 1.12581047E-03, 1.13123344E-03,
     *  1.13680916E-03, 1.14254402E-03, 1.14844496E-03, 1.15451946E-03,
     *  1.16077568E-03,
     *  1.11494528E-03, 1.12006535E-03, 1.12532590E-03, 1.13073233E-03,
     *  1.13629045E-03, 1.14200658E-03, 1.14788755E-03, 1.15394073E-03,
     *  1.16017417E-03,
     *  1.11446790E-03, 1.11957262E-03, 1.12481689E-03, 1.13020601E-03,
     *  1.13574574E-03, 1.14144229E-03, 1.14730238E-03, 1.15333329E-03,
     *  1.15954293E-03,
     *  1.11396674E-03, 1.11905543E-03, 1.12428267E-03, 1.12965372E-03,
     *  1.13517423E-03, 1.14085033E-03, 1.14668863E-03, 1.15269631E-03,
     *  1.15888112E-03,
     *  1.11344107E-03, 1.11851301E-03, 1.12372248E-03, 1.12907466E-03,
     *  1.13457512E-03, 1.14022988E-03, 1.14604547E-03, 1.15202892E-03,
     *  1.15818788E-03,
     *  1.11289010E-03, 1.11794456E-03, 1.12313550E-03, 1.12846800E-03,
     *  1.13394756E-03, 1.13958010E-03, 1.14537202E-03, 1.15133025E-03,
     *  1.15746228E-03,
     *  1.11231301E-03, 1.11734925E-03, 1.12252088E-03, 1.12783289E-03,
     *  1.13329068E-03, 1.13890007E-03, 1.14466736E-03, 1.15059935E-03,
     *  1.15670339E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.11170892E-03, 1.11672619E-03, 1.12187771E-03, 1.12716839E-03,
     *  1.13260353E-03, 1.13818886E-03, 1.14393054E-03, 1.14983525E-03,
     *  1.15591021E-03,
     *  1.11107690E-03, 1.11607443E-03, 1.12120502E-03, 1.12647352E-03,
     *  1.13188511E-03, 1.13744542E-03, 1.14316050E-03, 1.14903689E-03,
     *  1.15508166E-03,
     *  1.11041592E-03, 1.11539292E-03, 1.12050177E-03, 1.12574721E-03,
     *  1.13113434E-03, 1.13666866E-03, 1.14235612E-03, 1.14820312E-03,
     *  1.15421657E-03,
     *  1.10972488E-03, 1.11468053E-03, 1.11976678E-03, 1.12498826E-03,
     *  1.13034998E-03, 1.13585734E-03, 1.14151614E-03, 1.14733265E-03,
     *  1.15331364E-03,
     *  1.10900248E-03, 1.11393596E-03, 1.11899873E-03, 1.12419534E-03,
     *  1.12953069E-03, 1.13501007E-03, 1.14063915E-03, 1.14642406E-03,
     *  1.15237141E-03,
     *  1.10824731E-03, 1.11315775E-03, 1.11819613E-03, 1.12336693E-03,
     *  1.12867492E-03, 1.13412527E-03, 1.13972353E-03, 1.14547569E-03,
     *  1.15138820E-03,
     *  1.10720212E-03, 1.11208092E-03, 1.11708584E-03, 1.12222120E-03,
     *  1.12749166E-03, 1.13290221E-03, 1.13845825E-03, 1.14416556E-03,
     *  1.15003038E-03,
     *  1.10609171E-03, 1.11093720E-03, 1.11590689E-03, 1.12100499E-03,
     *  1.12623600E-03, 1.13160476E-03, 1.13711647E-03, 1.14277672E-03,
     *  1.14859154E-03,
     *  1.10490304E-03, 1.10971321E-03, 1.11464558E-03, 1.11970422E-03,
     *  1.12489348E-03, 1.13021802E-03, 1.13568286E-03, 1.14129341E-03,
     *  1.14705545E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  1.10488777E-03, 1.10969749E-03, 1.11462939E-03, 1.11968753E-03,
     *  1.12487625E-03, 1.13020022E-03, 1.13566447E-03, 1.14127438E-03,
     *  1.14703575E-03,
     *  1.10485725E-03, 1.10966607E-03, 1.11459701E-03, 1.11965414E-03,
     *  1.12484179E-03, 1.13016464E-03, 1.13562769E-03, 1.14123634E-03,
     *  1.14699637E-03,
     *  1.10475047E-03, 1.10955613E-03, 1.11448375E-03, 1.11953735E-03,
     *  1.12472128E-03, 1.13004019E-03, 1.13549906E-03, 1.14110328E-03,
     *  1.14685860E-03,
     *  1.10454193E-03, 1.10934144E-03, 1.11426256E-03, 1.11930930E-03,
     *  1.12448596E-03, 1.12979718E-03, 1.13524791E-03, 1.14084349E-03,
     *  1.14658965E-03,
     *  1.10433337E-03, 1.10912674E-03, 1.11404137E-03, 1.11908125E-03,
     *  1.12425066E-03, 1.12955421E-03, 1.13499681E-03, 1.14058377E-03,
     *  1.14632079E-03,
     *  1.10412479E-03, 1.10891202E-03, 1.11382018E-03, 1.11885322E-03,
     *  1.12401539E-03, 1.12931128E-03, 1.13474577E-03, 1.14032414E-03,
     *  1.14605204E-03,
     *  1.10391618E-03, 1.10869730E-03, 1.11359899E-03, 1.11862519E-03,
     *  1.12378015E-03, 1.12906839E-03, 1.13449479E-03, 1.14006458E-03,
     *  1.14578338E-03,
     *  1.10370755E-03, 1.10848256E-03, 1.11337779E-03, 1.11839718E-03,
     *  1.12354493E-03, 1.12882555E-03, 1.13424387E-03, 1.13980511E-03,
     *  1.14551483E-03,
     *  1.10349890E-03, 1.10826781E-03, 1.11315660E-03, 1.11816918E-03,
     *  1.12330974E-03, 1.12858274E-03, 1.13399301E-03, 1.13954571E-03,
     *  1.14524637E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  1.10329023E-03, 1.10805304E-03, 1.11293541E-03, 1.11794120E-03,
     *  1.12307457E-03, 1.12833998E-03, 1.13374221E-03, 1.13928638E-03,
     *  1.14497802E-03,
     *  1.10308154E-03, 1.10783827E-03, 1.11271421E-03, 1.11771322E-03,
     *  1.12283943E-03, 1.12809726E-03, 1.13349146E-03, 1.13902714E-03,
     *  1.14470976E-03,
     *  1.10287282E-03, 1.10762348E-03, 1.11249302E-03, 1.11748526E-03,
     *  1.12260431E-03, 1.12785457E-03, 1.13324077E-03, 1.13876797E-03,
     *  1.14444160E-03,
     *  1.10266408E-03, 1.10740868E-03, 1.11227182E-03, 1.11725730E-03,
     *  1.12236922E-03, 1.12761193E-03, 1.13299014E-03, 1.13850888E-03,
     *  1.14417354E-03,
     *  1.10073093E-03, 1.10541989E-03, 1.11022434E-03, 1.11514787E-03,
     *  1.12019434E-03, 1.12536790E-03, 1.13067297E-03, 1.13611428E-03,
     *  1.14169694E-03,
     *  1.09879580E-03, 1.10342996E-03, 1.10817663E-03, 1.11303924E-03,
     *  1.11802142E-03, 1.12312709E-03, 1.12836043E-03, 1.13372591E-03,
     *  1.13922831E-03,
     *  1.09685865E-03, 1.10143882E-03, 1.10612863E-03, 1.11093131E-03,
     *  1.11585031E-03, 1.12088933E-03, 1.12605232E-03, 1.13134348E-03,
     *  1.13676733E-03,
     *  1.09491943E-03, 1.09944641E-03, 1.10408023E-03, 1.10882396E-03,
     *  1.11368087E-03, 1.11865444E-03, 1.12374840E-03, 1.12896674E-03,
     *  1.13431368E-03,
     *  1.09297809E-03, 1.09745266E-03, 1.10203136E-03, 1.10671710E-03,
     *  1.11151296E-03, 1.11642225E-03, 1.12144849E-03, 1.12659543E-03,
     *  1.13186705E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  1.09103460E-03, 1.09545752E-03, 1.09998194E-03, 1.10461062E-03,
     *  1.10934647E-03, 1.11419262E-03, 1.11915238E-03, 1.12422931E-03,
     *  1.12942715E-03,
     *  1.08908891E-03, 1.09346093E-03, 1.09793190E-03, 1.10250442E-03,
     *  1.10718126E-03, 1.11196538E-03, 1.11685989E-03, 1.12186816E-03,
     *  1.12699371E-03,
     *  1.08714098E-03, 1.09146283E-03, 1.09588116E-03, 1.10039842E-03,
     *  1.10501723E-03, 1.10974038E-03, 1.11457084E-03, 1.11951175E-03,
     *  1.12456645E-03,
     *  1.08519077E-03, 1.08946318E-03, 1.09382966E-03, 1.09829252E-03,
     *  1.10285426E-03, 1.10751750E-03, 1.11228505E-03, 1.11715987E-03,
     *  1.12214512E-03,
     *  1.08323826E-03, 1.08746193E-03, 1.09177732E-03, 1.09618664E-03,
     *  1.10069223E-03, 1.10529659E-03, 1.11000235E-03, 1.11481232E-03,
     *  1.11972948E-03,
     *  1.08128339E-03, 1.08545902E-03, 1.08972409E-03, 1.09408070E-03,
     *  1.09853105E-03, 1.10307752E-03, 1.10772259E-03, 1.11246891E-03,
     *  1.11731928E-03,
     *  1.07932615E-03, 1.08345441E-03, 1.08766990E-03, 1.09197461E-03,
     *  1.09637062E-03, 1.10086017E-03, 1.10544561E-03, 1.11012944E-03,
     *  1.11491431E-03,
     *  1.07736650E-03, 1.08144806E-03, 1.08561470E-03, 1.08986830E-03,
     *  1.09421084E-03, 1.09864442E-03, 1.10317127E-03, 1.10779375E-03,
     *  1.11251434E-03,
     *  1.07540441E-03, 1.07943993E-03, 1.08355843E-03, 1.08776170E-03,
     *  1.09205161E-03, 1.09643015E-03, 1.10089941E-03, 1.10546164E-03,
     *  1.11011917E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  1.07343986E-03, 1.07742997E-03, 1.08150104E-03, 1.08565474E-03,
     *  1.08989285E-03, 1.09421724E-03, 1.09862992E-03, 1.10313296E-03,
     *  1.10772860E-03,
     *  1.07147281E-03, 1.07541815E-03, 1.07944246E-03, 1.08354734E-03,
     *  1.08773447E-03, 1.09200561E-03, 1.09636264E-03, 1.10080755E-03,
     *  1.10534243E-03,
     *  1.06950325E-03, 1.07340443E-03, 1.07738266E-03, 1.08143945E-03,
     *  1.08557638E-03, 1.08979513E-03, 1.09409746E-03, 1.09848526E-03,
     *  1.10296048E-03,
     *  1.06753114E-03, 1.07138877E-03, 1.07532159E-03, 1.07933100E-03,
     *  1.08341852E-03, 1.08758571E-03, 1.09183426E-03, 1.09616593E-03,
     *  1.10058257E-03,
     *  1.06555647E-03, 1.06937115E-03, 1.07325920E-03, 1.07722194E-03,
     *  1.08126079E-03, 1.08537726E-03, 1.08957291E-03, 1.09384942E-03,
     *  1.09820853E-03,
     *  1.06357921E-03, 1.06735153E-03, 1.07119544E-03, 1.07511219E-03,
     *  1.07910313E-03, 1.08316967E-03, 1.08731330E-03, 1.09153559E-03,
     *  1.09583819E-03,
     *  1.06159935E-03, 1.06532989E-03, 1.06913028E-03, 1.07300172E-03,
     *  1.07694547E-03, 1.08096287E-03, 1.08505533E-03, 1.08922432E-03,
     *  1.09347140E-03,
     *  1.05961686E-03, 1.06330618E-03, 1.06706367E-03, 1.07089046E-03,
     *  1.07478774E-03, 1.07875677E-03, 1.08279888E-03, 1.08691547E-03,
     *  1.09110800E-03,
     *  1.05763173E-03, 1.06128039E-03, 1.06499558E-03, 1.06877836E-03,
     *  1.07262986E-03, 1.07655128E-03, 1.08054386E-03, 1.08460892E-03,
     *  1.08874784E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  1.05564394E-03, 1.05925249E-03, 1.06292596E-03, 1.06666537E-03,
     *  1.07047179E-03, 1.07434632E-03, 1.07829017E-03, 1.08230455E-03,
     *  1.08639079E-03,
     *  1.05365348E-03, 1.05722245E-03, 1.06085479E-03, 1.06455145E-03,
     *  1.06831345E-03, 1.07214183E-03, 1.07603770E-03, 1.08000225E-03,
     *  1.08403670E-03,
     *  1.05166033E-03, 1.05519025E-03, 1.05878202E-03, 1.06243655E-03,
     *  1.06615478E-03, 1.06993771E-03, 1.07378639E-03, 1.07770191E-03,
     *  1.08168544E-03,
     *  1.04966447E-03, 1.05315587E-03, 1.05670764E-03, 1.06032063E-03,
     *  1.06399574E-03, 1.06773391E-03, 1.07153612E-03, 1.07540341E-03,
     *  1.07933688E-03,
     *  1.04766590E-03, 1.05111928E-03, 1.05463160E-03, 1.05820364E-03,
     *  1.06183626E-03, 1.06553035E-03, 1.06928682E-03, 1.07310667E-03,
     *  1.07699090E-03,
     *  1.04566461E-03, 1.04908047E-03, 1.05255387E-03, 1.05608555E-03,
     *  1.05967630E-03, 1.06332696E-03, 1.06703841E-03, 1.07081156E-03,
     *  1.07464739E-03,
     *  1.04366057E-03, 1.04703942E-03, 1.05047443E-03, 1.05396631E-03,
     *  1.05751580E-03, 1.06112369E-03, 1.06479081E-03, 1.06851801E-03,
     *  1.07230622E-03,
     *  1.04165379E-03, 1.04499611E-03, 1.04839326E-03, 1.05184589E-03,
     *  1.05535472E-03, 1.05892047E-03, 1.06254394E-03, 1.06622592E-03,
     *  1.06996729E-03,
     *  1.03964426E-03, 1.04295053E-03, 1.04631032E-03, 1.04972425E-03,
     *  1.05319300E-03, 1.05671724E-03, 1.06029772E-03, 1.06393520E-03,
     *  1.06763048E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  1.03763196E-03, 1.04090265E-03, 1.04422559E-03, 1.04760137E-03,
     *  1.05103060E-03, 1.05451395E-03, 1.05805209E-03, 1.06164576E-03,
     *  1.06529571E-03,
     *  1.03561689E-03, 1.03885247E-03, 1.04213905E-03, 1.04547720E-03,
     *  1.04886749E-03, 1.05231053E-03, 1.05580699E-03, 1.05935752E-03,
     *  1.06296285E-03,
     *  1.03359905E-03, 1.03679997E-03, 1.04005068E-03, 1.04335171E-03,
     *  1.04670361E-03, 1.05010694E-03, 1.05356233E-03, 1.05707040E-03,
     *  1.06063183E-03,
     *  1.03157842E-03, 1.03474513E-03, 1.03796046E-03, 1.04122488E-03,
     *  1.04453893E-03, 1.04790313E-03, 1.05131806E-03, 1.05478433E-03,
     *  1.05830254E-03,
     *  1.02955501E-03, 1.03268795E-03, 1.03586836E-03, 1.03909668E-03,
     *  1.04237341E-03, 1.04569904E-03, 1.04907413E-03, 1.05249921E-03,
     *  1.05597490E-03,
     *  1.02752881E-03, 1.03062842E-03, 1.03377437E-03, 1.03696708E-03,
     *  1.04020701E-03, 1.04349464E-03, 1.04683046E-03, 1.05021500E-03,
     *  1.05364881E-03,
     *  1.02549982E-03, 1.02856653E-03, 1.03167848E-03, 1.03483606E-03,
     *  1.03803971E-03, 1.04128986E-03, 1.04458700E-03, 1.04793161E-03,
     *  1.05132420E-03,
     *  1.02346803E-03, 1.02650226E-03, 1.02958066E-03, 1.03270359E-03,
     *  1.03587146E-03, 1.03908468E-03, 1.04234370E-03, 1.04564898E-03,
     *  1.04900099E-03,
     *  1.02143345E-03, 1.02443562E-03, 1.02748090E-03, 1.03056965E-03,
     *  1.03370223E-03, 1.03687905E-03, 1.04010051E-03, 1.04336704E-03,
     *  1.04667909E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  1.01939607E-03, 1.02236659E-03, 1.02537919E-03, 1.02843421E-03,
     *  1.03153200E-03, 1.03467292E-03, 1.03785737E-03, 1.04108573E-03,
     *  1.04435844E-03,
     *  1.01735591E-03, 1.02029517E-03, 1.02327552E-03, 1.02629727E-03,
     *  1.02936074E-03, 1.03246627E-03, 1.03561423E-03, 1.03880499E-03,
     *  1.04203896E-03,
     *  1.01531295E-03, 1.01822135E-03, 1.02116987E-03, 1.02415879E-03,
     *  1.02718841E-03, 1.03025905E-03, 1.03337106E-03, 1.03652477E-03,
     *  1.03972057E-03,
     *  1.01326719E-03, 1.01614514E-03, 1.01906224E-03, 1.02201876E-03,
     *  1.02501499E-03, 1.02805123E-03, 1.03112780E-03, 1.03424501E-03,
     *  1.03740322E-03,
     *  1.01121866E-03, 1.01406652E-03, 1.01695261E-03, 1.01987717E-03,
     *  1.02284047E-03, 1.02584278E-03, 1.02888441E-03, 1.03196565E-03,
     *  1.03508683E-03,
     *  1.00916734E-03, 1.01198550E-03, 1.01484097E-03, 1.01773399E-03,
     *  1.02066480E-03, 1.02363367E-03, 1.02664085E-03, 1.02968665E-03,
     *  1.03277135E-03,
     *  1.00711324E-03, 1.00990207E-03, 1.01272733E-03, 1.01558922E-03,
     *  1.01848798E-03, 1.02142386E-03, 1.02439709E-03, 1.02740795E-03,
     *  1.03045672E-03,
     *  1.00505637E-03, 1.00781624E-03, 1.01061167E-03, 1.01344284E-03,
     *  1.01630999E-03, 1.01921332E-03, 1.02215308E-03, 1.02512951E-03,
     *  1.02814287E-03,
     *  1.00299673E-03, 1.00572801E-03, 1.00849398E-03, 1.01129485E-03,
     *  1.01413080E-03, 1.01700204E-03, 1.01990879E-03, 1.02285128E-03,
     *  1.02582975E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  1.00093434E-03, 1.00363737E-03, 1.00637428E-03, 1.00914522E-03,
     *  1.01195039E-03, 1.01478998E-03, 1.01766418E-03, 1.02057322E-03,
     *  1.02351732E-03,
     *  9.98869196E-04, 1.00154434E-03, 1.00425254E-03, 1.00699395E-03,
     *  1.00976876E-03, 1.01257712E-03, 1.01541923E-03, 1.01829530E-03,
     *  1.02120551E-03,
     *  9.96801312E-04, 9.99448913E-04, 1.00212877E-03, 1.00484104E-03,
     *  1.00758588E-03, 1.01036344E-03, 1.01317391E-03, 1.01601746E-03,
     *  1.01889428E-03,
     *  9.94730698E-04, 9.97351096E-04, 1.00000298E-03, 1.00268648E-03,
     *  1.00540174E-03, 1.00814892E-03, 1.01092817E-03, 1.01373967E-03,
     *  1.01658359E-03,
     *  9.92657365E-04, 9.95250896E-04, 9.97875149E-04, 1.00053025E-03,
     *  1.00321633E-03, 1.00593354E-03, 1.00868201E-03, 1.01146191E-03,
     *  1.01427339E-03,
     *  9.90581325E-04, 9.93148320E-04, 9.95745293E-04, 9.98372360E-04,
     *  1.00102965E-03, 1.00371728E-03, 1.00643539E-03, 1.00918412E-03,
     *  1.01196363E-03,
     *  9.88502590E-04, 9.91043375E-04, 9.93613411E-04, 9.96212804E-04,
     *  9.98841668E-04, 1.00150012E-03, 1.00418829E-03, 1.00690629E-03,
     *  1.00965429E-03,
     *  9.86421174E-04, 9.88936071E-04, 9.91479507E-04, 9.94051580E-04,
     *  9.96652393E-04, 9.99282055E-04, 1.00194068E-03, 1.00462839E-03,
     *  1.00734531E-03,
     *  9.84337093E-04, 9.86826417E-04, 9.89343585E-04, 9.91888686E-04,
     *  9.94461814E-04, 9.97063068E-04, 9.99692553E-04, 1.00235038E-03,
     *  1.00503666E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  9.82250361E-04, 9.84714426E-04, 9.87205653E-04, 9.89724124E-04,
     *  9.92269925E-04, 9.94843147E-04, 9.97443885E-04, 1.00007224E-03,
     *  1.00272831E-03,
     *  9.80160996E-04, 9.82600108E-04, 9.85065716E-04, 9.87557894E-04,
     *  9.90076722E-04, 9.92622281E-04, 9.95194658E-04, 9.97793945E-04,
     *  1.00042024E-03,
     *  9.78069016E-04, 9.80483478E-04, 9.82923784E-04, 9.85390002E-04,
     *  9.87882203E-04, 9.90400462E-04, 9.92944858E-04, 9.95515473E-04,
     *  9.98112395E-04,
     *  9.75974438E-04, 9.78364549E-04, 9.80779865E-04, 9.83220450E-04,
     *  9.85686367E-04, 9.88177683E-04, 9.90694471E-04, 9.93236805E-04,
     *  9.95804763E-04,
     *  9.73877284E-04, 9.76243337E-04, 9.78633972E-04, 9.81049244E-04,
     *  9.83489213E-04, 9.85953939E-04, 9.88443485E-04, 9.90957921E-04,
     *  9.93497315E-04,
     *  9.71777573E-04, 9.74119858E-04, 9.76486115E-04, 9.78876392E-04,
     *  9.81290744E-04, 9.83729224E-04, 9.86191890E-04, 9.88678803E-04,
     *  9.91190027E-04,
     *  9.69675328E-04, 9.71994131E-04, 9.74336307E-04, 9.76701902E-04,
     *  9.79090962E-04, 9.81503537E-04, 9.83939677E-04, 9.86399438E-04,
     *  9.88882875E-04,
     *  9.67570571E-04, 9.69866174E-04, 9.72184564E-04, 9.74525783E-04,
     *  9.76889872E-04, 9.79276875E-04, 9.81686839E-04, 9.84119811E-04,
     *  9.86575841E-04,
     *  9.65463328E-04, 9.67736007E-04, 9.70030901E-04, 9.72348046E-04,
     *  9.74687480E-04, 9.77049241E-04, 9.79433371E-04, 9.81839911E-04,
     *  9.84268906E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  1.17621783E-03, 1.18325632E-03, 1.19053583E-03, 1.19807114E-03,
     *  1.20587858E-03, 1.21397633E-03, 1.22238462E-03, 1.23112612E-03,
     *  1.24022635E-03,
     *  1.17621752E-03, 1.18325600E-03, 1.19053550E-03, 1.19807078E-03,
     *  1.20587821E-03, 1.21397593E-03, 1.22238420E-03, 1.23112568E-03,
     *  1.24022588E-03,
     *  1.17621710E-03, 1.18325555E-03, 1.19053503E-03, 1.19807030E-03,
     *  1.20587770E-03, 1.21397540E-03, 1.22238363E-03, 1.23112509E-03,
     *  1.24022525E-03,
     *  1.17621653E-03, 1.18325496E-03, 1.19053441E-03, 1.19806964E-03,
     *  1.20587701E-03, 1.21397467E-03, 1.22238287E-03, 1.23112428E-03,
     *  1.24022439E-03,
     *  1.17621576E-03, 1.18325416E-03, 1.19053357E-03, 1.19806877E-03,
     *  1.20587609E-03, 1.21397370E-03, 1.22238185E-03, 1.23112320E-03,
     *  1.24022326E-03,
     *  1.17621476E-03, 1.18325311E-03, 1.19053247E-03, 1.19806761E-03,
     *  1.20587488E-03, 1.21397243E-03, 1.22238051E-03, 1.23112178E-03,
     *  1.24022176E-03,
     *  1.17621345E-03, 1.18325174E-03, 1.19053104E-03, 1.19806612E-03,
     *  1.20587331E-03, 1.21397078E-03, 1.22237876E-03, 1.23111994E-03,
     *  1.24021980E-03,
     *  1.17621177E-03, 1.18324998E-03, 1.19052920E-03, 1.19806418E-03,
     *  1.20587128E-03, 1.21396864E-03, 1.22237652E-03, 1.23111757E-03,
     *  1.24021729E-03,
     *  1.17620962E-03, 1.18324774E-03, 1.19052685E-03, 1.19806172E-03,
     *  1.20586870E-03, 1.21396592E-03, 1.22237365E-03, 1.23111454E-03,
     *  1.24021409E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  1.17620692E-03, 1.18324491E-03, 1.19052389E-03, 1.19805862E-03,
     *  1.20586543E-03, 1.21396249E-03, 1.22237003E-03, 1.23111072E-03,
     *  1.24021004E-03,
     *  1.17620353E-03, 1.18324137E-03, 1.19052018E-03, 1.19805473E-03,
     *  1.20586135E-03, 1.21395820E-03, 1.22236551E-03, 1.23110594E-03,
     *  1.24020499E-03,
     *  1.17619933E-03, 1.18323698E-03, 1.19051559E-03, 1.19804992E-03,
     *  1.20585630E-03, 1.21395288E-03, 1.22235990E-03, 1.23110002E-03,
     *  1.24019872E-03,
     *  1.17619417E-03, 1.18323158E-03, 1.19050994E-03, 1.19804399E-03,
     *  1.20585008E-03, 1.21394634E-03, 1.22235300E-03, 1.23109273E-03,
     *  1.24019101E-03,
     *  1.17618787E-03, 1.18322500E-03, 1.19050305E-03, 1.19803677E-03,
     *  1.20584249E-03, 1.21393835E-03, 1.22234459E-03, 1.23108385E-03,
     *  1.24018160E-03,
     *  1.17618024E-03, 1.18321703E-03, 1.19049470E-03, 1.19802802E-03,
     *  1.20583330E-03, 1.21392869E-03, 1.22233440E-03, 1.23107309E-03,
     *  1.24017021E-03,
     *  1.17617107E-03, 1.18320744E-03, 1.19048467E-03, 1.19801750E-03,
     *  1.20582225E-03, 1.21391706E-03, 1.22232215E-03, 1.23106015E-03,
     *  1.24015652E-03,
     *  1.17616011E-03, 1.18319599E-03, 1.19047268E-03, 1.19800493E-03,
     *  1.20580906E-03, 1.21390318E-03, 1.22230752E-03, 1.23104470E-03,
     *  1.24014016E-03,
     *  1.17614711E-03, 1.18318241E-03, 1.19045846E-03, 1.19799002E-03,
     *  1.20579340E-03, 1.21388671E-03, 1.22229016E-03, 1.23102636E-03,
     *  1.24012075E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.17613178E-03, 1.18316638E-03, 1.19044169E-03, 1.19797244E-03,
     *  1.20577493E-03, 1.21386729E-03, 1.22226969E-03, 1.23100474E-03,
     *  1.24009787E-03,
     *  1.17611381E-03, 1.18314759E-03, 1.19042202E-03, 1.19795182E-03,
     *  1.20575328E-03, 1.21384451E-03, 1.22224568E-03, 1.23097938E-03,
     *  1.24007103E-03,
     *  1.17609284E-03, 1.18312568E-03, 1.19039909E-03, 1.19792778E-03,
     *  1.20572803E-03, 1.21381795E-03, 1.22221769E-03, 1.23094982E-03,
     *  1.24003974E-03,
     *  1.17606853E-03, 1.18310027E-03, 1.19037249E-03, 1.19789989E-03,
     *  1.20569875E-03, 1.21378714E-03, 1.22218522E-03, 1.23091553E-03,
     *  1.24000345E-03,
     *  1.17604047E-03, 1.18307094E-03, 1.19034179E-03, 1.19786771E-03,
     *  1.20566495E-03, 1.21375159E-03, 1.22214775E-03, 1.23087597E-03,
     *  1.23996157E-03,
     *  1.17600824E-03, 1.18303725E-03, 1.19030653E-03, 1.19783074E-03,
     *  1.20562614E-03, 1.21371076E-03, 1.22210472E-03, 1.23083052E-03,
     *  1.23991348E-03,
     *  1.17597139E-03, 1.18299874E-03, 1.19026622E-03, 1.19778849E-03,
     *  1.20558177E-03, 1.21366409E-03, 1.22205553E-03, 1.23077858E-03,
     *  1.23985850E-03,
     *  1.17592944E-03, 1.18295490E-03, 1.19022034E-03, 1.19774039E-03,
     *  1.20553126E-03, 1.21361096E-03, 1.22199954E-03, 1.23071945E-03,
     *  1.23979593E-03,
     *  1.17588190E-03, 1.18290522E-03, 1.19016833E-03, 1.19768587E-03,
     *  1.20547402E-03, 1.21355075E-03, 1.22193609E-03, 1.23065245E-03,
     *  1.23972502E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.17582822E-03, 1.18284912E-03, 1.19010962E-03, 1.19762432E-03,
     *  1.20540940E-03, 1.21348278E-03, 1.22186446E-03, 1.23057681E-03,
     *  1.23964498E-03,
     *  1.17576786E-03, 1.18278603E-03, 1.19004359E-03, 1.19755511E-03,
     *  1.20533673E-03, 1.21340635E-03, 1.22178392E-03, 1.23049177E-03,
     *  1.23955499E-03,
     *  1.17570021E-03, 1.18271534E-03, 1.18996961E-03, 1.19747756E-03,
     *  1.20525531E-03, 1.21332071E-03, 1.22169368E-03, 1.23039649E-03,
     *  1.23945417E-03,
     *  1.17564253E-03, 1.18265506E-03, 1.18990652E-03, 1.19741144E-03,
     *  1.20518588E-03, 1.21324769E-03, 1.22161674E-03, 1.23031525E-03,
     *  1.23936821E-03,
     *  1.17557983E-03, 1.18258954E-03, 1.18983795E-03, 1.19733957E-03,
     *  1.20511043E-03, 1.21316834E-03, 1.22153313E-03, 1.23022698E-03,
     *  1.23927482E-03,
     *  1.17551182E-03, 1.18251848E-03, 1.18976358E-03, 1.19726162E-03,
     *  1.20502860E-03, 1.21308228E-03, 1.22144246E-03, 1.23013126E-03,
     *  1.23917354E-03,
     *  1.17543820E-03, 1.18244154E-03, 1.18968307E-03, 1.19717724E-03,
     *  1.20494002E-03, 1.21298913E-03, 1.22134431E-03, 1.23002764E-03,
     *  1.23906391E-03,
     *  1.17535863E-03, 1.18235840E-03, 1.18959607E-03, 1.19708606E-03,
     *  1.20484430E-03, 1.21288847E-03, 1.22123827E-03, 1.22991570E-03,
     *  1.23894549E-03,
     *  1.17527280E-03, 1.18226871E-03, 1.18950223E-03, 1.19698771E-03,
     *  1.20474106E-03, 1.21277991E-03, 1.22112390E-03, 1.22979497E-03,
     *  1.23881778E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.17518037E-03, 1.18217214E-03, 1.18940117E-03, 1.19688181E-03,
     *  1.20462990E-03, 1.21266302E-03, 1.22100076E-03, 1.22966500E-03,
     *  1.23868030E-03,
     *  1.17508099E-03, 1.18206831E-03, 1.18929254E-03, 1.19676797E-03,
     *  1.20451041E-03, 1.21253739E-03, 1.22086842E-03, 1.22952532E-03,
     *  1.23853255E-03,
     *  1.17497433E-03, 1.18195687E-03, 1.18917594E-03, 1.19664579E-03,
     *  1.20438217E-03, 1.21240257E-03, 1.22072641E-03, 1.22937544E-03,
     *  1.23837403E-03,
     *  1.17486002E-03, 1.18183746E-03, 1.18905100E-03, 1.19651488E-03,
     *  1.20424478E-03, 1.21225812E-03, 1.22057427E-03, 1.22921488E-03,
     *  1.23820423E-03,
     *  1.17473771E-03, 1.18170968E-03, 1.18891732E-03, 1.19637481E-03,
     *  1.20409778E-03, 1.21210359E-03, 1.22041152E-03, 1.22904314E-03,
     *  1.23802261E-03,
     *  1.17460703E-03, 1.18157316E-03, 1.18877451E-03, 1.19622518E-03,
     *  1.20394076E-03, 1.21193853E-03, 1.22023769E-03, 1.22885972E-03,
     *  1.23782867E-03,
     *  1.17446759E-03, 1.18142751E-03, 1.18862215E-03, 1.19606556E-03,
     *  1.20377327E-03, 1.21176247E-03, 1.22005230E-03, 1.22866411E-03,
     *  1.23762185E-03,
     *  1.17431904E-03, 1.18127234E-03, 1.18845984E-03, 1.19589553E-03,
     *  1.20359486E-03, 1.21157495E-03, 1.21985485E-03, 1.22845580E-03,
     *  1.23740163E-03,
     *  1.17416097E-03, 1.18110725E-03, 1.18828716E-03, 1.19571465E-03,
     *  1.20340508E-03, 1.21137550E-03, 1.21964486E-03, 1.22823428E-03,
     *  1.23716745E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.17399301E-03, 1.18093183E-03, 1.18810370E-03, 1.19552248E-03,
     *  1.20320347E-03, 1.21116364E-03, 1.21942181E-03, 1.22799901E-03,
     *  1.23691878E-03,
     *  1.17381477E-03, 1.18074569E-03, 1.18790902E-03, 1.19531858E-03,
     *  1.20298958E-03, 1.21093888E-03, 1.21918521E-03, 1.22774947E-03,
     *  1.23665505E-03,
     *  1.17362584E-03, 1.18054839E-03, 1.18770271E-03, 1.19510251E-03,
     *  1.20276293E-03, 1.21070074E-03, 1.21893456E-03, 1.22748514E-03,
     *  1.23637572E-03,
     *  1.17342583E-03, 1.18033955E-03, 1.18748433E-03, 1.19487382E-03,
     *  1.20252307E-03, 1.21044875E-03, 1.21866935E-03, 1.22720548E-03,
     *  1.23608023E-03,
     *  1.17321434E-03, 1.18011872E-03, 1.18725344E-03, 1.19463205E-03,
     *  1.20226952E-03, 1.21018240E-03, 1.21838906E-03, 1.22690997E-03,
     *  1.23576803E-03,
     *  1.17299096E-03, 1.17988551E-03, 1.18700962E-03, 1.19437677E-03,
     *  1.20200182E-03, 1.20990121E-03, 1.21809319E-03, 1.22659806E-03,
     *  1.23543856E-03,
     *  1.17275528E-03, 1.17963948E-03, 1.18675242E-03, 1.19410750E-03,
     *  1.20171949E-03, 1.20960469E-03, 1.21778123E-03, 1.22626924E-03,
     *  1.23509126E-03,
     *  1.17250690E-03, 1.17938021E-03, 1.18648141E-03, 1.19382381E-03,
     *  1.20142206E-03, 1.20929235E-03, 1.21745266E-03, 1.22592296E-03,
     *  1.23472559E-03,
     *  1.17224541E-03, 1.17910727E-03, 1.18619614E-03, 1.19352522E-03,
     *  1.20110905E-03, 1.20896370E-03, 1.21710697E-03, 1.22555869E-03,
     *  1.23434099E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.17197040E-03, 1.17882025E-03, 1.18589618E-03, 1.19321129E-03,
     *  1.20078000E-03, 1.20861824E-03, 1.21674367E-03, 1.22517592E-03,
     *  1.23393691E-03,
     *  1.17168144E-03, 1.17851872E-03, 1.18558109E-03, 1.19288156E-03,
     *  1.20043442E-03, 1.20825548E-03, 1.21636223E-03, 1.22477411E-03,
     *  1.23351281E-03,
     *  1.17137814E-03, 1.17820224E-03, 1.18525042E-03, 1.19253556E-03,
     *  1.20007186E-03, 1.20787495E-03, 1.21596216E-03, 1.22435274E-03,
     *  1.23306815E-03,
     *  1.17106007E-03, 1.17787039E-03, 1.18490373E-03, 1.19217286E-03,
     *  1.19969183E-03, 1.20747614E-03, 1.21554295E-03, 1.22391128E-03,
     *  1.23260239E-03,
     *  1.17072682E-03, 1.17752274E-03, 1.18454058E-03, 1.19179298E-03,
     *  1.19929387E-03, 1.20705859E-03, 1.21510410E-03, 1.22344924E-03,
     *  1.23211499E-03,
     *  1.17037797E-03, 1.17715887E-03, 1.18416053E-03, 1.19139549E-03,
     *  1.19887752E-03, 1.20662180E-03, 1.21464511E-03, 1.22296608E-03,
     *  1.23160544E-03,
     *  1.16991935E-03, 1.17668056E-03, 1.18366103E-03, 1.19087314E-03,
     *  1.19833049E-03, 1.20604803E-03, 1.21404231E-03, 1.22233168E-03,
     *  1.23093654E-03,
     *  1.16943490E-03, 1.17617539E-03, 1.18313358E-03, 1.19032167E-03,
     *  1.19775307E-03, 1.20544252E-03, 1.21340633E-03, 1.22166253E-03,
     *  1.23023120E-03,
     *  1.16892381E-03, 1.17564254E-03, 1.18257732E-03, 1.18974020E-03,
     *  1.19714437E-03, 1.20480436E-03, 1.21273620E-03, 1.22095765E-03,
     *  1.22948841E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.16838525E-03, 1.17508115E-03, 1.18199139E-03, 1.18912784E-03,
     *  1.19650347E-03, 1.20413261E-03, 1.21203100E-03, 1.22021608E-03,
     *  1.22870721E-03,
     *  1.16781841E-03, 1.17449039E-03, 1.18137494E-03, 1.18848371E-03,
     *  1.19582950E-03, 1.20342636E-03, 1.21128978E-03, 1.21943687E-03,
     *  1.22788662E-03,
     *  1.16722245E-03, 1.17386942E-03, 1.18072709E-03, 1.18780693E-03,
     *  1.19512153E-03, 1.20268469E-03, 1.21051160E-03, 1.21861906E-03,
     *  1.22702567E-03,
     *  1.16659655E-03, 1.17321738E-03, 1.18004697E-03, 1.18709662E-03,
     *  1.19437867E-03, 1.20190668E-03, 1.20969554E-03, 1.21776172E-03,
     *  1.22612341E-03,
     *  1.16593986E-03, 1.17253340E-03, 1.17933372E-03, 1.18635188E-03,
     *  1.19360001E-03, 1.20109140E-03, 1.20884066E-03, 1.21686388E-03,
     *  1.22517888E-03,
     *  1.16525151E-03, 1.17181662E-03, 1.17858642E-03, 1.18557180E-03,
     *  1.19278463E-03, 1.20023793E-03, 1.20794601E-03, 1.21592461E-03,
     *  1.22419112E-03,
     *  1.16453061E-03, 1.17106611E-03, 1.17780417E-03, 1.18475544E-03,
     *  1.19193157E-03, 1.19934530E-03, 1.20701062E-03, 1.21494292E-03,
     *  1.22315916E-03,
     *  1.16377624E-03, 1.17028096E-03, 1.17698601E-03, 1.18390185E-03,
     *  1.19103987E-03, 1.19841254E-03, 1.20603351E-03, 1.21391781E-03,
     *  1.22208200E-03,
     *  1.16298745E-03, 1.16946018E-03, 1.17613096E-03, 1.18301003E-03,
     *  1.19010852E-03, 1.19743861E-03, 1.20501364E-03, 1.21284825E-03,
     *  1.22095858E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.16216322E-03, 1.16860274E-03, 1.17523797E-03, 1.18207891E-03,
     *  1.18913643E-03, 1.19642243E-03, 1.20394992E-03, 1.21173315E-03,
     *  1.21978783E-03,
     *  1.16130245E-03, 1.16770754E-03, 1.17430592E-03, 1.18110735E-03,
     *  1.18812246E-03, 1.19536285E-03, 1.20284117E-03, 1.21057132E-03,
     *  1.21856854E-03,
     *  1.16040395E-03, 1.16677336E-03, 1.17333357E-03, 1.18009412E-03,
     *  1.18706536E-03, 1.19425858E-03, 1.20168612E-03, 1.20936147E-03,
     *  1.21729944E-03,
     *  1.15946641E-03, 1.16579886E-03, 1.17231957E-03, 1.17903782E-03,
     *  1.18596371E-03, 1.19310821E-03, 1.20048333E-03, 1.20810216E-03,
     *  1.21597906E-03,
     *  1.15848833E-03, 1.16478254E-03, 1.17126238E-03, 1.17793690E-03,
     *  1.18481593E-03, 1.19191014E-03, 1.19923117E-03, 1.20679173E-03,
     *  1.21460574E-03,
     *  1.15746801E-03, 1.16372265E-03, 1.17016023E-03, 1.17678956E-03,
     *  1.18362020E-03, 1.19066250E-03, 1.19792776E-03, 1.20542829E-03,
     *  1.21317755E-03,
     *  1.15605943E-03, 1.16225997E-03, 1.16863983E-03, 1.17520748E-03,
     *  1.18197211E-03, 1.18894368E-03, 1.19613301E-03, 1.20355189E-03,
     *  1.21121318E-03,
     *  1.15456741E-03, 1.16071131E-03, 1.16703079E-03, 1.17353399E-03,
     *  1.18022972E-03, 1.18712751E-03, 1.19423773E-03, 1.20157163E-03,
     *  1.20914149E-03,
     *  1.15297523E-03, 1.15905945E-03, 1.16531535E-03, 1.17175073E-03,
     *  1.17837403E-03, 1.18519437E-03, 1.19222162E-03, 1.19946651E-03,
     *  1.20694071E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  1.15295481E-03, 1.15903828E-03, 1.16529337E-03, 1.17172789E-03,
     *  1.17835026E-03, 1.18516961E-03, 1.19219581E-03, 1.19943957E-03,
     *  1.20691256E-03,
     *  1.15291400E-03, 1.15899594E-03, 1.16524941E-03, 1.17168221E-03,
     *  1.17830274E-03, 1.18512012E-03, 1.19214421E-03, 1.19938572E-03,
     *  1.20685627E-03,
     *  1.15277124E-03, 1.15884787E-03, 1.16509569E-03, 1.17152245E-03,
     *  1.17813655E-03, 1.18494706E-03, 1.19196379E-03, 1.19919740E-03,
     *  1.20665948E-03,
     *  1.15249255E-03, 1.15855883E-03, 1.16479562E-03, 1.17121064E-03,
     *  1.17781221E-03, 1.18460932E-03, 1.19161170E-03, 1.19882995E-03,
     *  1.20627552E-03,
     *  1.15221398E-03, 1.15826994E-03, 1.16449574E-03, 1.17089905E-03,
     *  1.17748812E-03, 1.18427188E-03, 1.19125998E-03, 1.19846291E-03,
     *  1.20589205E-03,
     *  1.15193554E-03, 1.15798120E-03, 1.16419605E-03, 1.17058768E-03,
     *  1.17716430E-03, 1.18393474E-03, 1.19090861E-03, 1.19809628E-03,
     *  1.20550905E-03,
     *  1.15165723E-03, 1.15769262E-03, 1.16389654E-03, 1.17027653E-03,
     *  1.17684073E-03, 1.18359791E-03, 1.19055759E-03, 1.19773006E-03,
     *  1.20512653E-03,
     *  1.15137904E-03, 1.15740419E-03, 1.16359721E-03, 1.16996560E-03,
     *  1.17651741E-03, 1.18326138E-03, 1.19020692E-03, 1.19736425E-03,
     *  1.20474447E-03,
     *  1.15110097E-03, 1.15711591E-03, 1.16329807E-03, 1.16965488E-03,
     *  1.17619436E-03, 1.18292514E-03, 1.18985660E-03, 1.19699885E-03,
     *  1.20436289E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  1.15082303E-03, 1.15682778E-03, 1.16299910E-03, 1.16934438E-03,
     *  1.17587155E-03, 1.18258921E-03, 1.18950662E-03, 1.19663384E-03,
     *  1.20398177E-03,
     *  1.15054521E-03, 1.15653980E-03, 1.16270032E-03, 1.16903409E-03,
     *  1.17554900E-03, 1.18225357E-03, 1.18915699E-03, 1.19626924E-03,
     *  1.20360111E-03,
     *  1.15026751E-03, 1.15625196E-03, 1.16240171E-03, 1.16872401E-03,
     *  1.17522670E-03, 1.18191822E-03, 1.18880771E-03, 1.19590504E-03,
     *  1.20322092E-03,
     *  1.14998993E-03, 1.15596428E-03, 1.16210328E-03, 1.16841415E-03,
     *  1.17490465E-03, 1.18158317E-03, 1.18845877E-03, 1.19554123E-03,
     *  1.20284118E-03,
     *  1.14742637E-03, 1.15330843E-03, 1.15934939E-03, 1.16555599E-03,
     *  1.17193546E-03, 1.17849563E-03, 1.18524489E-03, 1.19219231E-03,
     *  1.19934771E-03,
     *  1.14487275E-03, 1.15066472E-03, 1.15661010E-03, 1.16271518E-03,
     *  1.16898673E-03, 1.17543202E-03, 1.18205885E-03, 1.18887564E-03,
     *  1.19589147E-03,
     *  1.14232868E-03, 1.14803267E-03, 1.15388483E-03, 1.15989103E-03,
     *  1.16605760E-03, 1.17239131E-03, 1.17889943E-03, 1.18558976E-03,
     *  1.19247071E-03,
     *  1.13979376E-03, 1.14541181E-03, 1.15117301E-03, 1.15708286E-03,
     *  1.16314727E-03, 1.16937256E-03, 1.17576549E-03, 1.18233331E-03,
     *  1.18908381E-03,
     *  1.13726763E-03, 1.14280170E-03, 1.14847411E-03, 1.15429003E-03,
     *  1.16025498E-03, 1.16637485E-03, 1.17265595E-03, 1.17910501E-03,
     *  1.18572925E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  1.13474993E-03, 1.14020191E-03, 1.14578763E-03, 1.15151194E-03,
     *  1.15738001E-03, 1.16339733E-03, 1.16956979E-03, 1.17590364E-03,
     *  1.18240561E-03,
     *  1.13224033E-03, 1.13761203E-03, 1.14311308E-03, 1.14874801E-03,
     *  1.15452167E-03, 1.16043918E-03, 1.16650604E-03, 1.17272808E-03,
     *  1.17911153E-03,
     *  1.12973851E-03, 1.13503169E-03, 1.14045000E-03, 1.14599770E-03,
     *  1.15167931E-03, 1.15749964E-03, 1.16346381E-03, 1.16957726E-03,
     *  1.17584577E-03,
     *  1.12724415E-03, 1.13246051E-03, 1.13779795E-03, 1.14326047E-03,
     *  1.14885231E-03, 1.15457798E-03, 1.16044223E-03, 1.16645015E-03,
     *  1.17260713E-03,
     *  1.12475697E-03, 1.12989813E-03, 1.13515651E-03, 1.14053584E-03,
     *  1.14604010E-03, 1.15167350E-03, 1.15744049E-03, 1.16334582E-03,
     *  1.16939450E-03,
     *  1.12227668E-03, 1.12734424E-03, 1.13252528E-03, 1.13782333E-03,
     *  1.14324210E-03, 1.14878555E-03, 1.15445783E-03, 1.16026336E-03,
     *  1.16620683E-03,
     *  1.11980301E-03, 1.12479849E-03, 1.12990388E-03, 1.13512249E-03,
     *  1.14045780E-03, 1.14591350E-03, 1.15149350E-03, 1.15720192E-03,
     *  1.16304312E-03,
     *  1.11733570E-03, 1.12226058E-03, 1.12729194E-03, 1.13243288E-03,
     *  1.13768667E-03, 1.14305676E-03, 1.14854681E-03, 1.15416068E-03,
     *  1.15990242E-03,
     *  1.11487450E-03, 1.11973022E-03, 1.12468912E-03, 1.12975410E-03,
     *  1.13492824E-03, 1.14021477E-03, 1.14561711E-03, 1.15113887E-03,
     *  1.15678385E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  1.11241917E-03, 1.11720712E-03, 1.12209507E-03, 1.12708575E-03,
     *  1.13218204E-03, 1.13738698E-03, 1.14270377E-03, 1.14813578E-03,
     *  1.15368655E-03,
     *  1.10996948E-03, 1.11469101E-03, 1.11950948E-03, 1.12442745E-03,
     *  1.12944764E-03, 1.13457288E-03, 1.13980619E-03, 1.14515070E-03,
     *  1.15060973E-03,
     *  1.10752521E-03, 1.11218163E-03, 1.11693203E-03, 1.12177884E-03,
     *  1.12672460E-03, 1.13177198E-03, 1.13692379E-03, 1.14218297E-03,
     *  1.14755262E-03,
     *  1.10508615E-03, 1.10967872E-03, 1.11436243E-03, 1.11913958E-03,
     *  1.12401254E-03, 1.12898381E-03, 1.13405603E-03, 1.13923197E-03,
     *  1.14451451E-03,
     *  1.10265209E-03, 1.10718204E-03, 1.11180041E-03, 1.11650933E-03,
     *  1.12131105E-03, 1.12620792E-03, 1.13120241E-03, 1.13629709E-03,
     *  1.14149469E-03,
     *  1.10022284E-03, 1.10469136E-03, 1.10924567E-03, 1.11388777E-03,
     *  1.11861977E-03, 1.12344388E-03, 1.12836240E-03, 1.13337777E-03,
     *  1.13849251E-03,
     *  1.09779821E-03, 1.10220647E-03, 1.10669797E-03, 1.11127460E-03,
     *  1.11593835E-03, 1.12069128E-03, 1.12553556E-03, 1.13047346E-03,
     *  1.13550735E-03,
     *  1.09537802E-03, 1.09972713E-03, 1.10415705E-03, 1.10866953E-03,
     *  1.11326644E-03, 1.11794972E-03, 1.12272141E-03, 1.12758363E-03,
     *  1.13253860E-03,
     *  1.09296208E-03, 1.09725316E-03, 1.10162266E-03, 1.10607227E-03,
     *  1.11060372E-03, 1.11521884E-03, 1.11991953E-03, 1.12470780E-03,
     *  1.12958571E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  1.09055024E-03, 1.09478434E-03, 1.09909459E-03, 1.10348255E-03,
     *  1.10794987E-03, 1.11249826E-03, 1.11712951E-03, 1.12184548E-03,
     *  1.12664812E-03,
     *  1.08814233E-03, 1.09232049E-03, 1.09657259E-03, 1.10090011E-03,
     *  1.10530459E-03, 1.10978764E-03, 1.11435093E-03, 1.11899621E-03,
     *  1.12372531E-03,
     *  1.08573818E-03, 1.08986142E-03, 1.09405646E-03, 1.09832471E-03,
     *  1.10266760E-03, 1.10708664E-03, 1.11158342E-03, 1.11615957E-03,
     *  1.12081679E-03,
     *  1.08333766E-03, 1.08740695E-03, 1.09154599E-03, 1.09575609E-03,
     *  1.10003861E-03, 1.10439496E-03, 1.10882662E-03, 1.11333513E-03,
     *  1.11792208E-03,
     *  1.08094061E-03, 1.08495691E-03, 1.08904098E-03, 1.09319403E-03,
     *  1.09741735E-03, 1.10171227E-03, 1.10608016E-03, 1.11052248E-03,
     *  1.11504073E-03,
     *  1.07854690E-03, 1.08251114E-03, 1.08654123E-03, 1.09063831E-03,
     *  1.09480357E-03, 1.09903828E-03, 1.10334372E-03, 1.10772126E-03,
     *  1.11217228E-03,
     *  1.07615638E-03, 1.08006948E-03, 1.08404656E-03, 1.08808870E-03,
     *  1.09219702E-03, 1.09637271E-03, 1.10061697E-03, 1.10493107E-03,
     *  1.10931633E-03,
     *  1.07376893E-03, 1.07763177E-03, 1.08155679E-03, 1.08554500E-03,
     *  1.08959747E-03, 1.09371528E-03, 1.09789959E-03, 1.10215158E-03,
     *  1.10647248E-03,
     *  1.07138441E-03, 1.07519786E-03, 1.07907174E-03, 1.08300701E-03,
     *  1.08700467E-03, 1.09106573E-03, 1.09519128E-03, 1.09938243E-03,
     *  1.10364033E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  1.06900271E-03, 1.07276761E-03, 1.07659126E-03, 1.08047454E-03,
     *  1.08441840E-03, 1.08842381E-03, 1.09249176E-03, 1.09662330E-03,
     *  1.10081951E-03,
     *  1.06662371E-03, 1.07034088E-03, 1.07411517E-03, 1.07794740E-03,
     *  1.08183847E-03, 1.08578927E-03, 1.08980074E-03, 1.09387387E-03,
     *  1.09800967E-03,
     *  1.06424730E-03, 1.06791754E-03, 1.07164332E-03, 1.07542541E-03,
     *  1.07926465E-03, 1.08316187E-03, 1.08711796E-03, 1.09113384E-03,
     *  1.09521046E-03,
     *  1.06187336E-03, 1.06549746E-03, 1.06917556E-03, 1.07290840E-03,
     *  1.07669674E-03, 1.08054139E-03, 1.08444316E-03, 1.08840292E-03,
     *  1.09242155E-03,
     *  1.05950178E-03, 1.06308051E-03, 1.06671175E-03, 1.07039620E-03,
     *  1.07413457E-03, 1.07792760E-03, 1.08177609E-03, 1.08568082E-03,
     *  1.08964263E-03,
     *  1.05713247E-03, 1.06066658E-03, 1.06425175E-03, 1.06788864E-03,
     *  1.07157793E-03, 1.07532031E-03, 1.07911651E-03, 1.08296728E-03,
     *  1.08687339E-03,
     *  1.05476533E-03, 1.05825553E-03, 1.06179542E-03, 1.06538558E-03,
     *  1.06902665E-03, 1.07271929E-03, 1.07646418E-03, 1.08026202E-03,
     *  1.08411354E-03,
     *  1.05240025E-03, 1.05584728E-03, 1.05934262E-03, 1.06288685E-03,
     *  1.06648056E-03, 1.07012437E-03, 1.07381889E-03, 1.07756481E-03,
     *  1.08136278E-03,
     *  1.05003715E-03, 1.05344170E-03, 1.05689324E-03, 1.06039233E-03,
     *  1.06393950E-03, 1.06753533E-03, 1.07118042E-03, 1.07487538E-03,
     *  1.07862085E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  1.04767594E-03, 1.05103868E-03, 1.05444715E-03, 1.05790185E-03,
     *  1.06140329E-03, 1.06495201E-03, 1.06854856E-03, 1.07219352E-03,
     *  1.07588749E-03,
     *  1.04531653E-03, 1.04863814E-03, 1.05200424E-03, 1.05541530E-03,
     *  1.05887179E-03, 1.06237422E-03, 1.06592311E-03, 1.06951900E-03,
     *  1.07316243E-03,
     *  1.04295883E-03, 1.04623997E-03, 1.04956439E-03, 1.05293253E-03,
     *  1.05634484E-03, 1.05980180E-03, 1.06330388E-03, 1.06685159E-03,
     *  1.07044544E-03,
     *  1.04060278E-03, 1.04384407E-03, 1.04712748E-03, 1.05045342E-03,
     *  1.05382230E-03, 1.05723457E-03, 1.06069068E-03, 1.06419109E-03,
     *  1.06773628E-03,
     *  1.03824828E-03, 1.04145036E-03, 1.04469342E-03, 1.04797785E-03,
     *  1.05130403E-03, 1.05467238E-03, 1.05808332E-03, 1.06153728E-03,
     *  1.06503472E-03,
     *  1.03589527E-03, 1.03905874E-03, 1.04226210E-03, 1.04550569E-03,
     *  1.04878989E-03, 1.05211508E-03, 1.05548164E-03, 1.05888999E-03,
     *  1.06234054E-03,
     *  1.03354368E-03, 1.03666914E-03, 1.03983342E-03, 1.04303685E-03,
     *  1.04627976E-03, 1.04956251E-03, 1.05288547E-03, 1.05624901E-03,
     *  1.05965352E-03,
     *  1.03119343E-03, 1.03428147E-03, 1.03740729E-03, 1.04057120E-03,
     *  1.04377350E-03, 1.04701453E-03, 1.05029463E-03, 1.05361416E-03,
     *  1.05697346E-03,
     *  1.02884446E-03, 1.03189566E-03, 1.03498362E-03, 1.03810864E-03,
     *  1.04127100E-03, 1.04447101E-03, 1.04770899E-03, 1.05098527E-03,
     *  1.05430017E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  1.02649670E-03, 1.02951161E-03, 1.03256231E-03, 1.03564906E-03,
     *  1.03877213E-03, 1.04193181E-03, 1.04512838E-03, 1.04836216E-03,
     *  1.05163346E-03,
     *  1.02415010E-03, 1.02712928E-03, 1.03014329E-03, 1.03319237E-03,
     *  1.03627679E-03, 1.03939679E-03, 1.04255266E-03, 1.04574468E-03,
     *  1.04897313E-03,
     *  1.02180459E-03, 1.02474857E-03, 1.02772646E-03, 1.03073848E-03,
     *  1.03378486E-03, 1.03686584E-03, 1.03998169E-03, 1.04313266E-03,
     *  1.04631901E-03,
     *  1.01946012E-03, 1.02236944E-03, 1.02531176E-03, 1.02828729E-03,
     *  1.03129624E-03, 1.03433884E-03, 1.03741533E-03, 1.04052594E-03,
     *  1.04367093E-03,
     *  1.01711663E-03, 1.01999180E-03, 1.02289910E-03, 1.02583870E-03,
     *  1.02881082E-03, 1.03181567E-03, 1.03485345E-03, 1.03792439E-03,
     *  1.04102873E-03,
     *  1.01477407E-03, 1.01761561E-03, 1.02048841E-03, 1.02339265E-03,
     *  1.02632852E-03, 1.02929621E-03, 1.03229592E-03, 1.03532786E-03,
     *  1.03839223E-03,
     *  1.01243240E-03, 1.01524079E-03, 1.01807962E-03, 1.02094904E-03,
     *  1.02384923E-03, 1.02678036E-03, 1.02974262E-03, 1.03273621E-03,
     *  1.03576130E-03,
     *  1.01009156E-03, 1.01286730E-03, 1.01567266E-03, 1.01850780E-03,
     *  1.02137286E-03, 1.02426802E-03, 1.02719344E-03, 1.03014930E-03,
     *  1.03313578E-03,
     *  1.00775152E-03, 1.01049508E-03, 1.01326748E-03, 1.01606885E-03,
     *  1.01889933E-03, 1.02175909E-03, 1.02464826E-03, 1.02756702E-03,
     *  1.03051552E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  1.00541222E-03, 1.00812408E-03, 1.01086400E-03, 1.01363211E-03,
     *  1.01642856E-03, 1.01925346E-03, 1.02210697E-03, 1.02498923E-03,
     *  1.02790039E-03,
     *  1.00307363E-03, 1.00575424E-03, 1.00846217E-03, 1.01119753E-03,
     *  1.01396045E-03, 1.01675105E-03, 1.01956946E-03, 1.02241582E-03,
     *  1.02529026E-03,
     *  1.00073571E-03, 1.00338552E-03, 1.00606193E-03, 1.00876503E-03,
     *  1.01149494E-03, 1.01425177E-03, 1.01703564E-03, 1.01984667E-03,
     *  1.02268499E-03,
     *  9.98398428E-04, 1.00101789E-03, 1.00366323E-03, 1.00633455E-03,
     *  1.00903195E-03, 1.01175553E-03, 1.01450540E-03, 1.01728167E-03,
     *  1.02008446E-03,
     *  9.96061743E-04, 9.98651283E-04, 1.00126602E-03, 1.00390603E-03,
     *  1.00657141E-03, 1.00926226E-03, 1.01197866E-03, 1.01472073E-03,
     *  1.01748856E-03,
     *  9.93725627E-04, 9.96285674E-04, 9.98870242E-04, 1.00147941E-03,
     *  1.00411325E-03, 1.00677186E-03, 1.00945532E-03, 1.01216372E-03,
     *  1.01489717E-03,
     *  9.91390049E-04, 9.93921023E-04, 9.96475861E-04, 9.99054634E-04,
     *  1.00165741E-03, 1.00428428E-03, 1.00693530E-03, 1.00961057E-03,
     *  1.01231017E-03,
     *  9.89054983E-04, 9.91557293E-04, 9.94082829E-04, 9.96631653E-04,
     *  9.99203830E-04, 1.00179943E-03, 1.00441852E-03, 1.00706117E-03,
     *  1.00972747E-03,
     *  9.86720404E-04, 9.89194452E-04, 9.91691105E-04, 9.94210416E-04,
     *  9.96752442E-04, 9.99317245E-04, 1.00190489E-03, 1.00451543E-03,
     *  1.00714895E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  1.24971412E-03, 1.25962223E-03, 1.26998818E-03, 1.28085518E-03,
     *  1.29227340E-03, 1.30430165E-03, 1.32030200E-03, 1.33753221E-03,
     *  1.35620595E-03,
     *  1.24971363E-03, 1.25962171E-03, 1.26998762E-03, 1.28085458E-03,
     *  1.29227276E-03, 1.30430096E-03, 1.32030124E-03, 1.33753135E-03,
     *  1.35620499E-03,
     *  1.24971296E-03, 1.25962099E-03, 1.26998686E-03, 1.28085376E-03,
     *  1.29227189E-03, 1.30430001E-03, 1.32030020E-03, 1.33753019E-03,
     *  1.35620368E-03,
     *  1.24971205E-03, 1.25962003E-03, 1.26998583E-03, 1.28085266E-03,
     *  1.29227070E-03, 1.30429874E-03, 1.32029879E-03, 1.33752862E-03,
     *  1.35620192E-03,
     *  1.24971084E-03, 1.25961874E-03, 1.26998446E-03, 1.28085119E-03,
     *  1.29226913E-03, 1.30429704E-03, 1.32029691E-03, 1.33752653E-03,
     *  1.35619956E-03,
     *  1.24970925E-03, 1.25961705E-03, 1.26998265E-03, 1.28084926E-03,
     *  1.29226705E-03, 1.30429480E-03, 1.32029444E-03, 1.33752377E-03,
     *  1.35619646E-03,
     *  1.24970718E-03, 1.25961485E-03, 1.26998030E-03, 1.28084675E-03,
     *  1.29226435E-03, 1.30429189E-03, 1.32029122E-03, 1.33752019E-03,
     *  1.35619243E-03,
     *  1.24970451E-03, 1.25961201E-03, 1.26997727E-03, 1.28084351E-03,
     *  1.29226087E-03, 1.30428814E-03, 1.32028707E-03, 1.33751557E-03,
     *  1.35618723E-03,
     *  1.24970111E-03, 1.25960839E-03, 1.26997342E-03, 1.28083938E-03,
     *  1.29225644E-03, 1.30428336E-03, 1.32028179E-03, 1.33750969E-03,
     *  1.35618062E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  1.24969682E-03, 1.25960383E-03, 1.26996855E-03, 1.28083417E-03,
     *  1.29225085E-03, 1.30427733E-03, 1.32027513E-03, 1.33750226E-03,
     *  1.35617226E-03,
     *  1.24969146E-03, 1.25959812E-03, 1.26996246E-03, 1.28082765E-03,
     *  1.29224385E-03, 1.30426979E-03, 1.32026679E-03, 1.33749297E-03,
     *  1.35616181E-03,
     *  1.24968481E-03, 1.25959104E-03, 1.26995491E-03, 1.28081958E-03,
     *  1.29223517E-03, 1.30426044E-03, 1.32025645E-03, 1.33748145E-03,
     *  1.35614886E-03,
     *  1.24967663E-03, 1.25958234E-03, 1.26994563E-03, 1.28080964E-03,
     *  1.29222451E-03, 1.30424894E-03, 1.32024374E-03, 1.33746730E-03,
     *  1.35613293E-03,
     *  1.24966665E-03, 1.25957173E-03, 1.26993430E-03, 1.28079752E-03,
     *  1.29221149E-03, 1.30423491E-03, 1.32022824E-03, 1.33745002E-03,
     *  1.35611350E-03,
     *  1.24965456E-03, 1.25955887E-03, 1.26992059E-03, 1.28078285E-03,
     *  1.29219574E-03, 1.30421792E-03, 1.32020947E-03, 1.33742911E-03,
     *  1.35608997E-03,
     *  1.24964003E-03, 1.25954342E-03, 1.26990410E-03, 1.28076520E-03,
     *  1.29217679E-03, 1.30419750E-03, 1.32018690E-03, 1.33740396E-03,
     *  1.35606169E-03,
     *  1.24962268E-03, 1.25952496E-03, 1.26988441E-03, 1.28074413E-03,
     *  1.29215417E-03, 1.30417311E-03, 1.32015994E-03, 1.33737393E-03,
     *  1.35602791E-03,
     *  1.24960209E-03, 1.25950306E-03, 1.26986105E-03, 1.28071913E-03,
     *  1.29212732E-03, 1.30414417E-03, 1.32012796E-03, 1.33733831E-03,
     *  1.35598784E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  1.24957781E-03, 1.25947723E-03, 1.26983349E-03, 1.28068965E-03,
     *  1.29209566E-03, 1.30411005E-03, 1.32009025E-03, 1.33729630E-03,
     *  1.35594060E-03,
     *  1.24954934E-03, 1.25944694E-03, 1.26980119E-03, 1.28065509E-03,
     *  1.29205855E-03, 1.30407005E-03, 1.32004604E-03, 1.33724705E-03,
     *  1.35588521E-03,
     *  1.24951614E-03, 1.25941163E-03, 1.26976353E-03, 1.28061478E-03,
     *  1.29201528E-03, 1.30402341E-03, 1.31999450E-03, 1.33718964E-03,
     *  1.35582065E-03,
     *  1.24947764E-03, 1.25937068E-03, 1.26971984E-03, 1.28056805E-03,
     *  1.29196510E-03, 1.30396932E-03, 1.31993474E-03, 1.33712307E-03,
     *  1.35574579E-03,
     *  1.24943321E-03, 1.25932343E-03, 1.26966944E-03, 1.28051411E-03,
     *  1.29190719E-03, 1.30390691E-03, 1.31986578E-03, 1.33704628E-03,
     *  1.35565944E-03,
     *  1.24938219E-03, 1.25926916E-03, 1.26961156E-03, 1.28045219E-03,
     *  1.29184071E-03, 1.30383526E-03, 1.31978661E-03, 1.33695811E-03,
     *  1.35556031E-03,
     *  1.24932387E-03, 1.25920713E-03, 1.26954540E-03, 1.28038140E-03,
     *  1.29176472E-03, 1.30375336E-03, 1.31969614E-03, 1.33685736E-03,
     *  1.35544705E-03,
     *  1.24925749E-03, 1.25913654E-03, 1.26947011E-03, 1.28030086E-03,
     *  1.29167825E-03, 1.30366018E-03, 1.31959320E-03, 1.33674274E-03,
     *  1.35531821E-03,
     *  1.24918227E-03, 1.25905654E-03, 1.26938480E-03, 1.28020959E-03,
     *  1.29158028E-03, 1.30355461E-03, 1.31947659E-03, 1.33661290E-03,
     *  1.35517228E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  1.24909737E-03, 1.25896625E-03, 1.26928851E-03, 1.28010659E-03,
     *  1.29146972E-03, 1.30343548E-03, 1.31934501E-03, 1.33646643E-03,
     *  1.35500768E-03,
     *  1.24900191E-03, 1.25886474E-03, 1.26918026E-03, 1.27999080E-03,
     *  1.29134544E-03, 1.30330158E-03, 1.31919713E-03, 1.33630183E-03,
     *  1.35482274E-03,
     *  1.24889498E-03, 1.25875104E-03, 1.26905902E-03, 1.27986112E-03,
     *  1.29120625E-03, 1.30315164E-03, 1.31903156E-03, 1.33611756E-03,
     *  1.35461574E-03,
     *  1.24880382E-03, 1.25865411E-03, 1.26895566E-03, 1.27975057E-03,
     *  1.29108763E-03, 1.30302385E-03, 1.31889047E-03, 1.33596056E-03,
     *  1.35443940E-03,
     *  1.24870477E-03, 1.25854879E-03, 1.26884338E-03, 1.27963049E-03,
     *  1.29095876E-03, 1.30288505E-03, 1.31873723E-03, 1.33579007E-03,
     *  1.35424795E-03,
     *  1.24859736E-03, 1.25843460E-03, 1.26872163E-03, 1.27950029E-03,
     *  1.29081906E-03, 1.30273458E-03, 1.31857115E-03, 1.33560531E-03,
     *  1.35404051E-03,
     *  1.24848112E-03, 1.25831102E-03, 1.26858988E-03, 1.27935942E-03,
     *  1.29066791E-03, 1.30257180E-03, 1.31839149E-03, 1.33540548E-03,
     *  1.35381620E-03,
     *  1.24835554E-03, 1.25817752E-03, 1.26844758E-03, 1.27920726E-03,
     *  1.29050468E-03, 1.30239602E-03, 1.31819751E-03, 1.33518977E-03,
     *  1.35357412E-03,
     *  1.24822013E-03, 1.25803358E-03, 1.26829415E-03, 1.27904323E-03,
     *  1.29032871E-03, 1.30220656E-03, 1.31798846E-03, 1.33495735E-03,
     *  1.35331333E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  1.24807437E-03, 1.25787865E-03, 1.26812902E-03, 1.27886670E-03,
     *  1.29013937E-03, 1.30200271E-03, 1.31776358E-03, 1.33470737E-03,
     *  1.35303292E-03,
     *  1.24791773E-03, 1.25771218E-03, 1.26795161E-03, 1.27867705E-03,
     *  1.28993597E-03, 1.30178376E-03, 1.31752209E-03, 1.33443899E-03,
     *  1.35273195E-03,
     *  1.24774969E-03, 1.25753359E-03, 1.26776130E-03, 1.27847364E-03,
     *  1.28971785E-03, 1.30154899E-03, 1.31726320E-03, 1.33415134E-03,
     *  1.35240946E-03,
     *  1.24756970E-03, 1.25734233E-03, 1.26755750E-03, 1.27825584E-03,
     *  1.28948432E-03, 1.30129767E-03, 1.31698612E-03, 1.33384355E-03,
     *  1.35206450E-03,
     *  1.24737721E-03, 1.25713780E-03, 1.26733960E-03, 1.27802299E-03,
     *  1.28923468E-03, 1.30102906E-03, 1.31669004E-03, 1.33351474E-03,
     *  1.35169611E-03,
     *  1.24717166E-03, 1.25691942E-03, 1.26710696E-03, 1.27777444E-03,
     *  1.28896824E-03, 1.30074242E-03, 1.31637416E-03, 1.33316405E-03,
     *  1.35130333E-03,
     *  1.24695250E-03, 1.25668660E-03, 1.26685897E-03, 1.27750951E-03,
     *  1.28868431E-03, 1.30043700E-03, 1.31603768E-03, 1.33279060E-03,
     *  1.35088520E-03,
     *  1.24671915E-03, 1.25643874E-03, 1.26659500E-03, 1.27722755E-03,
     *  1.28838216E-03, 1.30011206E-03, 1.31567977E-03, 1.33239349E-03,
     *  1.35044077E-03,
     *  1.24647105E-03, 1.25617525E-03, 1.26631440E-03, 1.27692788E-03,
     *  1.28806109E-03, 1.29976683E-03, 1.31529963E-03, 1.33197186E-03,
     *  1.34996910E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  1.24620761E-03, 1.25589550E-03, 1.26601655E-03, 1.27660983E-03,
     *  1.28772039E-03, 1.29940058E-03, 1.31489646E-03, 1.33152484E-03,
     *  1.34946923E-03,
     *  1.24592827E-03, 1.25559890E-03, 1.26570080E-03, 1.27627273E-03,
     *  1.28735935E-03, 1.29901254E-03, 1.31446944E-03, 1.33105156E-03,
     *  1.34894024E-03,
     *  1.24563244E-03, 1.25528484E-03, 1.26536652E-03, 1.27591590E-03,
     *  1.28697726E-03, 1.29860197E-03, 1.31401778E-03, 1.33055117E-03,
     *  1.34838121E-03,
     *  1.24531954E-03, 1.25495271E-03, 1.26501306E-03, 1.27553868E-03,
     *  1.28657342E-03, 1.29816813E-03, 1.31354068E-03, 1.33002282E-03,
     *  1.34779125E-03,
     *  1.24498898E-03, 1.25460190E-03, 1.26463979E-03, 1.27514040E-03,
     *  1.28614712E-03, 1.29771028E-03, 1.31303737E-03, 1.32946568E-03,
     *  1.34716947E-03,
     *  1.24464020E-03, 1.25423180E-03, 1.26424608E-03, 1.27472038E-03,
     *  1.28569767E-03, 1.29722770E-03, 1.31250707E-03, 1.32887892E-03,
     *  1.34651500E-03,
     *  1.24427261E-03, 1.25384182E-03, 1.26383128E-03, 1.27427798E-03,
     *  1.28522438E-03, 1.29671966E-03, 1.31194901E-03, 1.32826176E-03,
     *  1.34582701E-03,
     *  1.24388563E-03, 1.25343134E-03, 1.26339479E-03, 1.27381253E-03,
     *  1.28472657E-03, 1.29618545E-03, 1.31136246E-03, 1.32761341E-03,
     *  1.34510469E-03,
     *  1.24347869E-03, 1.25299978E-03, 1.26293597E-03, 1.27332340E-03,
     *  1.28420356E-03, 1.29562438E-03, 1.31074669E-03, 1.32693310E-03,
     *  1.34434724E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  1.24305122E-03, 1.25254654E-03, 1.26245420E-03, 1.27280994E-03,
     *  1.28365470E-03, 1.29503575E-03, 1.31010096E-03, 1.32622010E-03,
     *  1.34355390E-03,
     *  1.24260266E-03, 1.25207103E-03, 1.26194890E-03, 1.27227153E-03,
     *  1.28307933E-03, 1.29441891E-03, 1.30942460E-03, 1.32547368E-03,
     *  1.34272394E-03,
     *  1.24213245E-03, 1.25157268E-03, 1.26141944E-03, 1.27170755E-03,
     *  1.28247682E-03, 1.29377318E-03, 1.30871692E-03, 1.32469315E-03,
     *  1.34185666E-03,
     *  1.24164002E-03, 1.25105091E-03, 1.26086525E-03, 1.27111738E-03,
     *  1.28184653E-03, 1.29309792E-03, 1.30797726E-03, 1.32387785E-03,
     *  1.34095140E-03,
     *  1.24112484E-03, 1.25050516E-03, 1.26028575E-03, 1.27050043E-03,
     *  1.28118787E-03, 1.29239252E-03, 1.30720499E-03, 1.32302713E-03,
     *  1.34000752E-03,
     *  1.24058636E-03, 1.24993487E-03, 1.25968035E-03, 1.26985612E-03,
     *  1.28050022E-03, 1.29165637E-03, 1.30639949E-03, 1.32214038E-03,
     *  1.33902442E-03,
     *  1.23987968E-03, 1.24918667E-03, 1.25888634E-03, 1.26901137E-03,
     *  1.27959902E-03, 1.29069203E-03, 1.30534499E-03, 1.32098038E-03,
     *  1.33773953E-03,
     *  1.23913472E-03, 1.24839821E-03, 1.25804992E-03, 1.26812188E-03,
     *  1.27865051E-03, 1.28967759E-03, 1.30423653E-03, 1.31976208E-03,
     *  1.33639145E-03,
     *  1.23835048E-03, 1.24756846E-03, 1.25717005E-03, 1.26718657E-03,
     *  1.27765364E-03, 1.28861200E-03, 1.30307305E-03, 1.31848446E-03,
     *  1.33497922E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.23752595E-03, 1.24669641E-03, 1.25624570E-03, 1.26620443E-03,
     *  1.27660736E-03, 1.28749422E-03, 1.30185356E-03, 1.31714657E-03,
     *  1.33350199E-03,
     *  1.23666014E-03, 1.24578106E-03, 1.25527586E-03, 1.26517443E-03,
     *  1.27551068E-03, 1.28632326E-03, 1.30057710E-03, 1.31574751E-03,
     *  1.33195896E-03,
     *  1.23575209E-03, 1.24482143E-03, 1.25425955E-03, 1.26409561E-03,
     *  1.27436261E-03, 1.28509817E-03, 1.29924277E-03, 1.31428645E-03,
     *  1.33034941E-03,
     *  1.23480084E-03, 1.24381655E-03, 1.25319580E-03, 1.26296699E-03,
     *  1.27316223E-03, 1.28381803E-03, 1.29784969E-03, 1.31276261E-03,
     *  1.32867269E-03,
     *  1.23380541E-03, 1.24276546E-03, 1.25208366E-03, 1.26178763E-03,
     *  1.27190859E-03, 1.28248196E-03, 1.29639703E-03, 1.31117525E-03,
     *  1.32692819E-03,
     *  1.23276484E-03, 1.24166720E-03, 1.25092217E-03, 1.26055660E-03,
     *  1.27060080E-03, 1.28108907E-03, 1.29488400E-03, 1.30952366E-03,
     *  1.32511534E-03,
     *  1.23167816E-03, 1.24052080E-03, 1.24971036E-03, 1.25927295E-03,
     *  1.26923793E-03, 1.27963849E-03, 1.29330978E-03, 1.30780715E-03,
     *  1.32323360E-03,
     *  1.23054437E-03, 1.23932526E-03, 1.24844727E-03, 1.25793573E-03,
     *  1.26781905E-03, 1.27812933E-03, 1.29167357E-03, 1.30602502E-03,
     *  1.32128244E-03,
     *  1.22936243E-03, 1.23807955E-03, 1.24713188E-03, 1.25654394E-03,
     *  1.26634322E-03, 1.27656070E-03, 1.28997455E-03, 1.30417656E-03,
     *  1.31926129E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.22813125E-03, 1.23678259E-03, 1.24576311E-03, 1.25509653E-03,
     *  1.26480941E-03, 1.27493161E-03, 1.28821182E-03, 1.30226098E-03,
     *  1.31716952E-03,
     *  1.22684965E-03, 1.23543321E-03, 1.24433981E-03, 1.25359237E-03,
     *  1.26321653E-03, 1.27324101E-03, 1.28638441E-03, 1.30027743E-03,
     *  1.31500643E-03,
     *  1.22551632E-03, 1.23403010E-03, 1.24286068E-03, 1.25203020E-03,
     *  1.26156333E-03, 1.27148771E-03, 1.28449119E-03, 1.29822487E-03,
     *  1.31277111E-03,
     *  1.22412982E-03, 1.23257182E-03, 1.24132429E-03, 1.25040857E-03,
     *  1.25984840E-03, 1.26967032E-03, 1.28253084E-03, 1.29610210E-03,
     *  1.31046249E-03,
     *  1.22268845E-03, 1.23105668E-03, 1.23972895E-03, 1.24872581E-03,
     *  1.25807008E-03, 1.26778722E-03, 1.28050179E-03, 1.29390759E-03,
     *  1.30807915E-03,
     *  1.22119028E-03, 1.22948271E-03, 1.23807268E-03, 1.24697995E-03,
     *  1.25622640E-03, 1.26583644E-03, 1.27840211E-03, 1.29163947E-03,
     *  1.30561930E-03,
     *  1.21913096E-03, 1.22732064E-03, 1.23579921E-03, 1.24458536E-03,
     *  1.25369982E-03, 1.26316555E-03, 1.27553104E-03, 1.28854256E-03,
     *  1.30226608E-03,
     *  1.21696068E-03, 1.22504387E-03, 1.23340713E-03, 1.24206816E-03,
     *  1.25104647E-03, 1.26036367E-03, 1.27252361E-03, 1.28530393E-03,
     *  1.29876594E-03,
     *  1.21465691E-03, 1.22262900E-03, 1.23087217E-03, 1.23940309E-03,
     *  1.24824010E-03, 1.25740347E-03, 1.26935103E-03, 1.28189321E-03,
     *  1.29508678E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  1.21462746E-03, 1.22259814E-03, 1.23083979E-03, 1.23936906E-03,
     *  1.24820428E-03, 1.25736571E-03, 1.26931059E-03, 1.28184977E-03,
     *  1.29503997E-03,
     *  1.21456856E-03, 1.22253643E-03, 1.23077504E-03, 1.23930102E-03,
     *  1.24813268E-03, 1.25729022E-03, 1.26922976E-03, 1.28176295E-03,
     *  1.29494641E-03,
     *  1.21436265E-03, 1.22232069E-03, 1.23054869E-03, 1.23906318E-03,
     *  1.24788238E-03, 1.25702637E-03, 1.26894723E-03, 1.28145951E-03,
     *  1.29461945E-03,
     *  1.21396095E-03, 1.22189986E-03, 1.23010721E-03, 1.23859935E-03,
     *  1.24739432E-03, 1.25651196E-03, 1.26839651E-03, 1.28086816E-03,
     *  1.29398242E-03,
     *  1.21355980E-03, 1.22147967E-03, 1.22966646E-03, 1.23813638E-03,
     *  1.24690723E-03, 1.25599867E-03, 1.26784713E-03, 1.28027843E-03,
     *  1.29334734E-03,
     *  1.21315920E-03, 1.22106012E-03, 1.22922645E-03, 1.23767424E-03,
     *  1.24642112E-03, 1.25548651E-03, 1.26729910E-03, 1.27969031E-03,
     *  1.29271419E-03,
     *  1.21275915E-03, 1.22064119E-03, 1.22878717E-03, 1.23721294E-03,
     *  1.24593597E-03, 1.25497546E-03, 1.26675240E-03, 1.27910378E-03,
     *  1.29208295E-03,
     *  1.21235964E-03, 1.22022290E-03, 1.22834860E-03, 1.23675248E-03,
     *  1.24545178E-03, 1.25446551E-03, 1.26620701E-03, 1.27851882E-03,
     *  1.29145360E-03,
     *  1.21196067E-03, 1.21980522E-03, 1.22791076E-03, 1.23629284E-03,
     *  1.24496854E-03, 1.25395666E-03, 1.26566294E-03, 1.27793544E-03,
     *  1.29082614E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  1.21156224E-03, 1.21938817E-03, 1.22747363E-03, 1.23583402E-03,
     *  1.24448625E-03, 1.25344889E-03, 1.26512016E-03, 1.27735361E-03,
     *  1.29020054E-03,
     *  1.21116435E-03, 1.21897174E-03, 1.22703721E-03, 1.23537603E-03,
     *  1.24400490E-03, 1.25294221E-03, 1.26457868E-03, 1.27677332E-03,
     *  1.28957679E-03,
     *  1.21076699E-03, 1.21855591E-03, 1.22660150E-03, 1.23491884E-03,
     *  1.24352448E-03, 1.25243660E-03, 1.26403847E-03, 1.27619455E-03,
     *  1.28895487E-03,
     *  1.21037016E-03, 1.21814070E-03, 1.22616648E-03, 1.23446246E-03,
     *  1.24304498E-03, 1.25193206E-03, 1.26349953E-03, 1.27561731E-03,
     *  1.28833476E-03,
     *  1.20672171E-03, 1.21432582E-03, 1.22217257E-03, 1.23027558E-03,
     *  1.23864972E-03, 1.24731128E-03, 1.25856975E-03, 1.27034416E-03,
     *  1.28267846E-03,
     *  1.20311612E-03, 1.21056019E-03, 1.21823516E-03, 1.22615347E-03,
     *  1.23432868E-03, 1.24277554E-03, 1.25374084E-03, 1.26519081E-03,
     *  1.27716473E-03,
     *  1.19955131E-03, 1.20684132E-03, 1.21435128E-03, 1.22209259E-03,
     *  1.23007760E-03, 1.23831974E-03, 1.24900636E-03, 1.26014911E-03,
     *  1.27178320E-03,
     *  1.19602535E-03, 1.20316691E-03, 1.21051820E-03, 1.21808965E-03,
     *  1.22589258E-03, 1.23393919E-03, 1.24436045E-03, 1.25521170E-03,
     *  1.26652461E-03,
     *  1.19253642E-03, 1.19953481E-03, 1.20673335E-03, 1.21414164E-03,
     *  1.22177001E-03, 1.22962963E-03, 1.23979780E-03, 1.25037196E-03,
     *  1.26138066E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  1.18908284E-03, 1.19594303E-03, 1.20299439E-03, 1.21024576E-03,
     *  1.21770660E-03, 1.22538714E-03, 1.23531356E-03, 1.24562387E-03,
     *  1.25634387E-03,
     *  1.18566304E-03, 1.19238970E-03, 1.19929912E-03, 1.20639941E-03,
     *  1.21369929E-03, 1.22120811E-03, 1.23090329E-03, 1.24096196E-03,
     *  1.25140748E-03,
     *  1.18227552E-03, 1.18887308E-03, 1.19564548E-03, 1.20260020E-03,
     *  1.20974526E-03, 1.21708922E-03, 1.22656293E-03, 1.23638124E-03,
     *  1.24656536E-03,
     *  1.17891890E-03, 1.18539155E-03, 1.19203157E-03, 1.19884589E-03,
     *  1.20584188E-03, 1.21302741E-03, 1.22228873E-03, 1.23187713E-03,
     *  1.24181192E-03,
     *  1.17559186E-03, 1.18194356E-03, 1.18845561E-03, 1.19513439E-03,
     *  1.20198671E-03, 1.20901982E-03, 1.21807724E-03, 1.22744545E-03,
     *  1.23714207E-03,
     *  1.17229319E-03, 1.17852769E-03, 1.18491591E-03, 1.19146375E-03,
     *  1.19817750E-03, 1.20506383E-03, 1.21392526E-03, 1.22308233E-03,
     *  1.23255112E-03,
     *  1.16902172E-03, 1.17514259E-03, 1.18141091E-03, 1.18783216E-03,
     *  1.19441212E-03, 1.20115696E-03, 1.20982985E-03, 1.21878422E-03,
     *  1.22803479E-03,
     *  1.16577634E-03, 1.17178698E-03, 1.17793914E-03, 1.18423789E-03,
     *  1.19068860E-03, 1.19729695E-03, 1.20578825E-03, 1.21454781E-03,
     *  1.22358912E-03,
     *  1.16255604E-03, 1.16845968E-03, 1.17449922E-03, 1.18067937E-03,
     *  1.18700509E-03, 1.19348165E-03, 1.20179791E-03, 1.21037007E-03,
     *  1.21921048E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  1.15935983E-03, 1.16515953E-03, 1.17108982E-03, 1.17715506E-03,
     *  1.18335986E-03, 1.18970906E-03, 1.19785646E-03, 1.20624815E-03,
     *  1.21489549E-03,
     *  1.15618677E-03, 1.16188549E-03, 1.16770974E-03, 1.17366358E-03,
     *  1.17975127E-03, 1.18597732E-03, 1.19396167E-03, 1.20217942E-03,
     *  1.21064101E-03,
     *  1.15303601E-03, 1.15863653E-03, 1.16435779E-03, 1.17020356E-03,
     *  1.17617780E-03, 1.18228468E-03, 1.19011148E-03, 1.19816142E-03,
     *  1.20644415E-03,
     *  1.14990669E-03, 1.15541170E-03, 1.16103289E-03, 1.16677377E-03,
     *  1.17263801E-03, 1.17862948E-03, 1.18630392E-03, 1.19419187E-03,
     *  1.20230220E-03,
     *  1.14679803E-03, 1.15221009E-03, 1.15773400E-03, 1.16337301E-03,
     *  1.16913054E-03, 1.17501018E-03, 1.18253719E-03, 1.19026861E-03,
     *  1.19821265E-03,
     *  1.14370927E-03, 1.14903084E-03, 1.15446012E-03, 1.16000015E-03,
     *  1.16565411E-03, 1.17142533E-03, 1.17880957E-03, 1.18638964E-03,
     *  1.19417312E-03,
     *  1.14063971E-03, 1.14587313E-03, 1.15121033E-03, 1.15665413E-03,
     *  1.16220751E-03, 1.16787354E-03, 1.17511944E-03, 1.18255307E-03,
     *  1.19018143E-03,
     *  1.13758864E-03, 1.14273618E-03, 1.14798373E-03, 1.15333395E-03,
     *  1.15878959E-03, 1.16435352E-03, 1.17146530E-03, 1.17875714E-03,
     *  1.18623551E-03,
     *  1.13455544E-03, 1.13961924E-03, 1.14477949E-03, 1.15003864E-03,
     *  1.15539927E-03, 1.16086403E-03, 1.16784570E-03, 1.17500016E-03,
     *  1.18233342E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  1.13153946E-03, 1.13652162E-03, 1.14159681E-03, 1.14676731E-03,
     *  1.15203552E-03, 1.15740392E-03, 1.16425930E-03, 1.17128058E-03,
     *  1.17847334E-03,
     *  1.12854013E-03, 1.13344264E-03, 1.13843491E-03, 1.14351907E-03,
     *  1.14869736E-03, 1.15397209E-03, 1.16070481E-03, 1.16759691E-03,
     *  1.17465356E-03,
     *  1.12555688E-03, 1.13038166E-03, 1.13529308E-03, 1.14029312E-03,
     *  1.14538387E-03, 1.15056749E-03, 1.15718103E-03, 1.16394776E-03,
     *  1.17087246E-03,
     *  1.12258915E-03, 1.12733806E-03, 1.13217062E-03, 1.13708867E-03,
     *  1.14209417E-03, 1.14718913E-03, 1.15368682E-03, 1.16033180E-03,
     *  1.16712852E-03,
     *  1.11963645E-03, 1.12431127E-03, 1.12906686E-03, 1.13390498E-03,
     *  1.13882742E-03, 1.14383608E-03, 1.15022108E-03, 1.15674778E-03,
     *  1.16342030E-03,
     *  1.11669826E-03, 1.12130070E-03, 1.12598118E-03, 1.13074133E-03,
     *  1.13558282E-03, 1.14050742E-03, 1.14678279E-03, 1.15319452E-03,
     *  1.15974644E-03,
     *  1.11377412E-03, 1.11830585E-03, 1.12291298E-03, 1.12759705E-03,
     *  1.13235961E-03, 1.13720232E-03, 1.14337096E-03, 1.14967088E-03,
     *  1.15610564E-03,
     *  1.11086357E-03, 1.11532618E-03, 1.11986167E-03, 1.12447148E-03,
     *  1.12915707E-03, 1.13391995E-03, 1.13998466E-03, 1.14617581E-03,
     *  1.15249670E-03,
     *  1.10796617E-03, 1.11236121E-03, 1.11682671E-03, 1.12136401E-03,
     *  1.12597449E-03, 1.13065955E-03, 1.13662301E-03, 1.14270828E-03,
     *  1.14891844E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  1.10508151E-03, 1.10941046E-03, 1.11380756E-03, 1.11827405E-03,
     *  1.12281122E-03, 1.12742038E-03, 1.13328516E-03, 1.13926733E-03,
     *  1.14536978E-03,
     *  1.10220918E-03, 1.10647349E-03, 1.11080372E-03, 1.11520103E-03,
     *  1.11966662E-03, 1.12420172E-03, 1.12997029E-03, 1.13585205E-03,
     *  1.14184965E-03,
     *  1.09934879E-03, 1.10354985E-03, 1.10781470E-03, 1.11214440E-03,
     *  1.11654009E-03, 1.12100291E-03, 1.12667765E-03, 1.13246154E-03,
     *  1.13835708E-03,
     *  1.09649998E-03, 1.10063914E-03, 1.10484003E-03, 1.10910365E-03,
     *  1.11343105E-03, 1.11782330E-03, 1.12340649E-03, 1.12909499E-03,
     *  1.13489111E-03,
     *  1.09366238E-03, 1.09774096E-03, 1.10187927E-03, 1.10607828E-03,
     *  1.11033894E-03, 1.11466227E-03, 1.12015612E-03, 1.12575159E-03,
     *  1.13145083E-03,
     *  1.09083566E-03, 1.09485491E-03, 1.09893199E-03, 1.10306780E-03,
     *  1.10726323E-03, 1.11151923E-03, 1.11692587E-03, 1.12243059E-03,
     *  1.12803540E-03,
     *  1.08801948E-03, 1.09198063E-03, 1.09599778E-03, 1.10007176E-03,
     *  1.10420341E-03, 1.10839362E-03, 1.11371508E-03, 1.11913124E-03,
     *  1.12464397E-03,
     *  1.08521352E-03, 1.08911776E-03, 1.09307623E-03, 1.09708971E-03,
     *  1.10115899E-03, 1.10528488E-03, 1.11052315E-03, 1.11585286E-03,
     *  1.12127578E-03,
     *  1.08241749E-03, 1.08626596E-03, 1.09016697E-03, 1.09412124E-03,
     *  1.09812950E-03, 1.10219252E-03, 1.10734948E-03, 1.11259479E-03,
     *  1.11793006E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  1.07963107E-03, 1.08342490E-03, 1.08726963E-03, 1.09116593E-03,
     *  1.09511448E-03, 1.09911601E-03, 1.10419351E-03, 1.10935637E-03,
     *  1.11460611E-03,
     *  1.07685399E-03, 1.08059426E-03, 1.08438385E-03, 1.08822339E-03,
     *  1.09211351E-03, 1.09605488E-03, 1.10105470E-03, 1.10613702E-03,
     *  1.11130323E-03,
     *  1.07408598E-03, 1.07777374E-03, 1.08150930E-03, 1.08529324E-03,
     *  1.08912616E-03, 1.09300868E-03, 1.09793253E-03, 1.10293612E-03,
     *  1.10802077E-03,
     *  1.07132676E-03, 1.07496305E-03, 1.07864565E-03, 1.08237513E-03,
     *  1.08615204E-03, 1.08997695E-03, 1.09482649E-03, 1.09975314E-03,
     *  1.10475810E-03,
     *  1.06857609E-03, 1.07216189E-03, 1.07579259E-03, 1.07946870E-03,
     *  1.08319076E-03, 1.08695928E-03, 1.09173612E-03, 1.09658752E-03,
     *  1.10151461E-03,
     *  1.06583372E-03, 1.06936999E-03, 1.07294980E-03, 1.07657362E-03,
     *  1.08024194E-03, 1.08395525E-03, 1.08866094E-03, 1.09343874E-03,
     *  1.09828972E-03,
     *  1.06309941E-03, 1.06658709E-03, 1.07011700E-03, 1.07368956E-03,
     *  1.07730523E-03, 1.08096447E-03, 1.08560051E-03, 1.09030632E-03,
     *  1.09508288E-03,
     *  1.06037293E-03, 1.06381294E-03, 1.06729390E-03, 1.07081621E-03,
     *  1.07438028E-03, 1.07798656E-03, 1.08255441E-03, 1.08718978E-03,
     *  1.09189356E-03,
     *  1.05765406E-03, 1.06104729E-03, 1.06448023E-03, 1.06795326E-03,
     *  1.07146677E-03, 1.07502115E-03, 1.07952224E-03, 1.08408865E-03,
     *  1.08872124E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  1.05494260E-03, 1.05828991E-03, 1.06167574E-03, 1.06510044E-03,
     *  1.06856437E-03, 1.07206790E-03, 1.07650358E-03, 1.08100249E-03,
     *  1.08556542E-03,
     *  1.05223832E-03, 1.05554056E-03, 1.05888016E-03, 1.06225745E-03,
     *  1.06567277E-03, 1.06912646E-03, 1.07349807E-03, 1.07793089E-03,
     *  1.08242564E-03,
     *  1.04954104E-03, 1.05279902E-03, 1.05609325E-03, 1.05942403E-03,
     *  1.06279168E-03, 1.06619651E-03, 1.07050534E-03, 1.07487342E-03,
     *  1.07930144E-03,
     *  1.04685056E-03, 1.05006508E-03, 1.05331478E-03, 1.05659992E-03,
     *  1.05992081E-03, 1.06327774E-03, 1.06752503E-03, 1.07182971E-03,
     *  1.07619239E-03,
     *  1.04416669E-03, 1.04733854E-03, 1.05054451E-03, 1.05378487E-03,
     *  1.05705989E-03, 1.06036983E-03, 1.06455681E-03, 1.06879936E-03,
     *  1.07309805E-03,
     *  1.04148927E-03, 1.04461919E-03, 1.04778224E-03, 1.05097864E-03,
     *  1.05420865E-03, 1.05747251E-03, 1.06160035E-03, 1.06578201E-03,
     *  1.07001803E-03,
     *  1.03881811E-03, 1.04190686E-03, 1.04502774E-03, 1.04818099E-03,
     *  1.05136682E-03, 1.05458549E-03, 1.05865533E-03, 1.06277732E-03,
     *  1.06695194E-03,
     *  1.03615306E-03, 1.03920134E-03, 1.04228082E-03, 1.04539169E-03,
     *  1.04853418E-03, 1.05170849E-03, 1.05572146E-03, 1.05978494E-03,
     *  1.06389939E-03,
     *  1.03349395E-03, 1.03650247E-03, 1.03954127E-03, 1.04261054E-03,
     *  1.04571047E-03, 1.04884125E-03, 1.05279844E-03, 1.05680456E-03,
     *  1.06086003E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  1.03084062E-03, 1.03381007E-03, 1.03680891E-03, 1.03983731E-03,
     *  1.04289546E-03, 1.04598353E-03, 1.04988598E-03, 1.05383584E-03,
     *  1.05783351E-03,
     *  1.02819293E-03, 1.03112397E-03, 1.03408355E-03, 1.03707182E-03,
     *  1.04008894E-03, 1.04313508E-03, 1.04698382E-03, 1.05087850E-03,
     *  1.05481949E-03,
     *  1.02555073E-03, 1.02844403E-03, 1.03136502E-03, 1.03431386E-03,
     *  1.03729069E-03, 1.04029566E-03, 1.04409168E-03, 1.04793224E-03,
     *  1.05181765E-03,
     *  1.02291389E-03, 1.02577007E-03, 1.02865315E-03, 1.03156325E-03,
     *  1.03450050E-03, 1.03746505E-03, 1.04120933E-03, 1.04499678E-03,
     *  1.04882768E-03,
     *  1.02028227E-03, 1.02310197E-03, 1.02594777E-03, 1.02881980E-03,
     *  1.03171817E-03, 1.03464303E-03, 1.03833652E-03, 1.04207185E-03,
     *  1.04584928E-03,
     *  1.01765574E-03, 1.02043956E-03, 1.02324872E-03, 1.02608334E-03,
     *  1.02894352E-03, 1.03182938E-03, 1.03547301E-03, 1.03915718E-03,
     *  1.04288215E-03,
     *  1.01503419E-03, 1.01778272E-03, 1.02055586E-03, 1.02335370E-03,
     *  1.02617635E-03, 1.02902392E-03, 1.03261857E-03, 1.03625253E-03,
     *  1.03992602E-03,
     *  1.01241749E-03, 1.01513131E-03, 1.01786903E-03, 1.02063073E-03,
     *  1.02341650E-03, 1.02622643E-03, 1.02977299E-03, 1.03335765E-03,
     *  1.03698062E-03,
     *  1.00980552E-03, 1.01248521E-03, 1.01518809E-03, 1.01791425E-03,
     *  1.02066378E-03, 1.02343674E-03, 1.02693605E-03, 1.03047231E-03,
     *  1.03404569E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  1.37660380E-03, 1.39910623E-03, 1.42425103E-03, 1.45284202E-03,
     *  1.48618038E-03, 1.52665432E-03, 1.57982528E-03, 1.67890506E-03,
     *   44.614444    ,
     *  1.37660271E-03, 1.39910497E-03, 1.42424955E-03, 1.45284022E-03,
     *  1.48617813E-03, 1.52665129E-03, 1.57982058E-03, 1.67887954E-03,
     *   31.049444    ,
     *  1.37660122E-03, 1.39910325E-03, 1.42424752E-03, 1.45283777E-03,
     *  1.48617504E-03, 1.52664715E-03, 1.57981417E-03, 1.67884468E-03,
     *   21.927444    ,
     *  1.37659921E-03, 1.39910093E-03, 1.42424478E-03, 1.45283446E-03,
     *  1.48617088E-03, 1.52664155E-03, 1.57980551E-03, 1.67879773E-03,
     *   15.701444    ,
     *  1.37659653E-03, 1.39909783E-03, 1.42424114E-03, 1.45283005E-03,
     *  1.48616533E-03, 1.52663411E-03, 1.57979397E-03, 1.67873535E-03,
     *   11.392444    ,
     *  1.37659301E-03, 1.39909376E-03, 1.42423634E-03, 1.45282425E-03,
     *  1.48615803E-03, 1.52662430E-03, 1.57977877E-03, 1.67865354E-03,
     *   8.3681444    ,
     *  1.37658841E-03, 1.39908846E-03, 1.42423009E-03, 1.45281669E-03,
     *  1.48614853E-03, 1.52661153E-03, 1.57975900E-03, 1.67854758E-03,
     *   6.2194444    ,
     *  1.37658250E-03, 1.39908163E-03, 1.42422205E-03, 1.45280697E-03,
     *  1.48613630E-03, 1.52659510E-03, 1.57973355E-03, 1.67841200E-03,
     *   4.6741444    ,
     *  1.37657497E-03, 1.39907292E-03, 1.42421180E-03, 1.45279457E-03,
     *  1.48612070E-03, 1.52657416E-03, 1.57970113E-03, 1.67824059E-03,
     *   3.5501444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  1.37656546E-03, 1.39906194E-03, 1.42419886E-03, 1.45277892E-03,
     *  1.48610102E-03, 1.52654773E-03, 1.57966021E-03, 1.67802636E-03,
     *   2.7235444    ,
     *  1.37655357E-03, 1.39904820E-03, 1.42418268E-03, 1.45275936E-03,
     *  1.48607642E-03, 1.52651469E-03, 1.57960906E-03, 1.67776167E-03,
     *   2.1093444    ,
     *  1.37653882E-03, 1.39903116E-03, 1.42416262E-03, 1.45273510E-03,
     *  1.48604591E-03, 1.52647374E-03, 1.57954569E-03, 1.67743830E-03,
     *   1.6485444    ,
     *  1.37652069E-03, 1.39901022E-03, 1.42413796E-03, 1.45270528E-03,
     *  1.48600841E-03, 1.52642339E-03, 1.57946782E-03, 1.67704762E-03,
     *   1.2995444    ,
     *  1.37649858E-03, 1.39898468E-03, 1.42410788E-03, 1.45266890E-03,
     *  1.48596268E-03, 1.52636201E-03, 1.57937290E-03, 1.67658074E-03,
     *   1.0328444    ,
     *  1.37647180E-03, 1.39895375E-03, 1.42407146E-03, 1.45262487E-03,
     *  1.48590732E-03, 1.52628772E-03, 1.57925810E-03, 1.67602877E-03,
     *  0.82737444    ,
     *  1.37643961E-03, 1.39891657E-03, 1.42402768E-03, 1.45257194E-03,
     *  1.48584079E-03, 1.52619845E-03, 1.57912024E-03, 1.67538301E-03,
     *  0.66771444    ,
     *  1.37640117E-03, 1.39887218E-03, 1.42397541E-03, 1.45250876E-03,
     *  1.48576138E-03, 1.52609194E-03, 1.57895587E-03, 1.67463520E-03,
     *  0.54271444    ,
     *  1.37635558E-03, 1.39881952E-03, 1.42391341E-03, 1.45243382E-03,
     *  1.48566721E-03, 1.52596567E-03, 1.57876119E-03, 1.67377766E-03,
     *  0.44412444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  1.37630181E-03, 1.39875743E-03, 1.42384033E-03, 1.45234549E-03,
     *  1.48555623E-03, 1.52581693E-03, 1.57853211E-03, 1.67280351E-03,
     *  0.36581444    ,
     *  1.37623879E-03, 1.39868466E-03, 1.42375467E-03, 1.45224199E-03,
     *  1.48542623E-03, 1.52564277E-03, 1.57826420E-03, 1.67170666E-03,
     *  0.30319444    ,
     *  1.37616533E-03, 1.39859985E-03, 1.42365485E-03, 1.45212139E-03,
     *  1.48527480E-03, 1.52544002E-03, 1.57795277E-03, 1.67048193E-03,
     *  0.25279444    ,
     *  1.37608017E-03, 1.39850153E-03, 1.42353916E-03, 1.45198165E-03,
     *  1.48509938E-03, 1.52520530E-03, 1.57759282E-03, 1.66912500E-03,
     *  0.21197444    ,
     *  1.37598194E-03, 1.39838813E-03, 1.42340575E-03, 1.45182054E-03,
     *  1.48489724E-03, 1.52493501E-03, 1.57717911E-03, 1.66763236E-03,
     *  0.17872444    ,
     *  1.37586918E-03, 1.39825800E-03, 1.42325267E-03, 1.45163574E-03,
     *  1.48466546E-03, 1.52462535E-03, 1.57670617E-03, 1.66600123E-03,
     *  0.15148444    ,
     *  1.37574037E-03, 1.39810934E-03, 1.42307785E-03, 1.45142476E-03,
     *  1.48440100E-03, 1.52427235E-03, 1.57616835E-03, 1.66422949E-03,
     *  0.12903444    ,
     *  1.37559386E-03, 1.39794031E-03, 1.42287911E-03, 1.45118501E-03,
     *  1.48410063E-03, 1.52387186E-03, 1.57555984E-03, 1.66231557E-03,
     *  0.11045444    ,
     *  1.37542795E-03, 1.39774893E-03, 1.42265417E-03, 1.45091375E-03,
     *  1.48376102E-03, 1.52341959E-03, 1.57487474E-03, 1.66025839E-03,
     *  9.49894444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  1.37524084E-03, 1.39753315E-03, 1.42240063E-03, 1.45060816E-03,
     *  1.48337870E-03, 1.52291112E-03, 1.57410713E-03, 1.65805725E-03,
     *  8.20564444E-02,
     *  1.37503066E-03, 1.39729083E-03, 1.42211601E-03, 1.45026527E-03,
     *  1.48295009E-03, 1.52234194E-03, 1.57325107E-03, 1.65571184E-03,
     *  7.11924444E-02,
     *  1.37479546E-03, 1.39701975E-03, 1.42179773E-03, 1.44988208E-03,
     *  1.48247152E-03, 1.52170747E-03, 1.57230072E-03, 1.65322211E-03,
     *  6.20234444E-02,
     *  1.37459514E-03, 1.39678894E-03, 1.42152685E-03, 1.44955613E-03,
     *  1.48206481E-03, 1.52116912E-03, 1.57149751E-03, 1.65119793E-03,
     *  5.59054444E-02,
     *  1.37437770E-03, 1.39653847E-03, 1.42123301E-03, 1.44920275E-03,
     *  1.48162424E-03, 1.52058684E-03, 1.57063194E-03, 1.64908783E-03,
     *  5.05094444E-02,
     *  1.37414217E-03, 1.39626724E-03, 1.42091494E-03, 1.44882046E-03,
     *  1.48114806E-03, 1.51995852E-03, 1.56970155E-03, 1.64689213E-03,
     *  4.57374444E-02,
     *  1.37388753E-03, 1.39597412E-03, 1.42057135E-03, 1.44840775E-03,
     *  1.48063450E-03, 1.51928205E-03, 1.56870398E-03, 1.64461124E-03,
     *  4.15074444E-02,
     *  1.37361280E-03, 1.39565796E-03, 1.42020095E-03, 1.44796313E-03,
     *  1.48008181E-03, 1.51855537E-03, 1.56763700E-03, 1.64224568E-03,
     *  3.77494444E-02,
     *  1.37331693E-03, 1.39531762E-03, 1.41980241E-03, 1.44748509E-03,
     *  1.47948824E-03, 1.51777647E-03, 1.56649854E-03, 1.63979604E-03,
     *  3.44024444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  1.37299890E-03, 1.39495193E-03, 1.41937442E-03, 1.44697213E-03,
     *  1.47885205E-03, 1.51694339E-03, 1.56528665E-03, 1.63726301E-03,
     *  3.14134444E-02,
     *  1.37265766E-03, 1.39455972E-03, 1.41891566E-03, 1.44642274E-03,
     *  1.47817155E-03, 1.51605422E-03, 1.56399958E-03, 1.63464739E-03,
     *  2.87364444E-02,
     *  1.37229215E-03, 1.39413983E-03, 1.41842482E-03, 1.44583544E-03,
     *  1.47744506E-03, 1.51510716E-03, 1.56263574E-03, 1.63195007E-03,
     *  2.63324444E-02,
     *  1.37190133E-03, 1.39369106E-03, 1.41790059E-03, 1.44520877E-03,
     *  1.47667097E-03, 1.51410047E-03, 1.56119374E-03, 1.62917202E-03,
     *  2.41624444E-02,
     *  1.37148414E-03, 1.39321227E-03, 1.41734166E-03, 1.44454129E-03,
     *  1.47584769E-03, 1.51303254E-03, 1.55967239E-03, 1.62631433E-03,
     *  2.21934444E-02,
     *  1.37103951E-03, 1.39270229E-03, 1.41674677E-03, 1.44383159E-03,
     *  1.47497370E-03, 1.51190182E-03, 1.55807070E-03, 1.62337818E-03,
     *  2.03914444E-02,
     *  1.37056642E-03, 1.39215996E-03, 1.41611464E-03, 1.44307829E-03,
     *  1.47404754E-03, 1.51070692E-03, 1.55638787E-03, 1.62036486E-03,
     *  1.87224444E-02,
     *  1.37006381E-03, 1.39158416E-03, 1.41544405E-03, 1.44228008E-03,
     *  1.47306784E-03, 1.50944654E-03, 1.55462334E-03, 1.61727571E-03,
     *  1.71404444E-02,
     *  1.36953065E-03, 1.39097376E-03, 1.41473378E-03, 1.44143566E-03,
     *  1.47203328E-03, 1.50811954E-03, 1.55277673E-03, 1.61411222E-03,
     *  1.55814444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  1.36896593E-03, 1.39032768E-03, 1.41398268E-03, 1.44054381E-03,
     *  1.47094265E-03, 1.50672490E-03, 1.55084789E-03, 1.61087592E-03,
     *  1.39244444E-02,
     *  1.36836865E-03, 1.38964484E-03, 1.41318960E-03, 1.43960335E-03,
     *  1.46979480E-03, 1.50526173E-03, 1.54883684E-03, 1.60756845E-03,
     *  1.18824444E-02,
     *  1.36773784E-03, 1.38892420E-03, 1.41235345E-03, 1.43861319E-03,
     *  1.46858871E-03, 1.50372929E-03, 1.54674383E-03, 1.60419150E-03,
     *  8.66034444E-03,
     *  1.36707253E-03, 1.38816476E-03, 1.41147320E-03, 1.43757227E-03,
     *  1.46732342E-03, 1.50212700E-03, 1.54456927E-03, 1.60074685E-03,
     *  1.71419973E-03,
     *  1.36637179E-03, 1.38736554E-03, 1.41054784E-03, 1.43647964E-03,
     *  1.46599811E-03, 1.50045441E-03, 1.54231377E-03, 1.59723634E-03,
     *  1.69428769E-03,
     *  1.36563472E-03, 1.38652561E-03, 1.40957644E-03, 1.43533439E-03,
     *  1.46461205E-03, 1.49871121E-03, 1.53997809E-03, 1.59366184E-03,
     *  1.68259598E-03,
     *  1.36486045E-03, 1.38564408E-03, 1.40855811E-03, 1.43413571E-03,
     *  1.46316460E-03, 1.49689726E-03, 1.53756319E-03, 1.59002531E-03,
     *  1.67299958E-03,
     *  1.36404814E-03, 1.38472009E-03, 1.40749203E-03, 1.43288286E-03,
     *  1.46165526E-03, 1.49501254E-03, 1.53507012E-03, 1.58632870E-03,
     *  1.66447321E-03,
     *  1.36319698E-03, 1.38375285E-03, 1.40637743E-03, 1.43157520E-03,
     *  1.46008362E-03, 1.49305718E-03, 1.53250010E-03, 1.58257403E-03,
     *  1.65660994E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.36230620E-03, 1.38274160E-03, 1.40521362E-03, 1.43021215E-03,
     *  1.45844938E-03, 1.49103142E-03, 1.52985448E-03, 1.57876331E-03,
     *  1.64920066E-03,
     *  1.36137508E-03, 1.38168564E-03, 1.40399995E-03, 1.42879322E-03,
     *  1.45675235E-03, 1.48893567E-03, 1.52713471E-03, 1.57489858E-03,
     *  1.64212205E-03,
     *  1.36040291E-03, 1.38058430E-03, 1.40273587E-03, 1.42731801E-03,
     *  1.45499245E-03, 1.48677042E-03, 1.52434232E-03, 1.57098188E-03,
     *  1.63529477E-03,
     *  1.35938906E-03, 1.37943700E-03, 1.40142087E-03, 1.42578621E-03,
     *  1.45316969E-03, 1.48453629E-03, 1.52147894E-03, 1.56701523E-03,
     *  1.62866462E-03,
     *  1.35833292E-03, 1.37824318E-03, 1.40005451E-03, 1.42419758E-03,
     *  1.45128421E-03, 1.48223403E-03, 1.51854628E-03, 1.56300065E-03,
     *  1.62219291E-03,
     *  1.35723392E-03, 1.37700236E-03, 1.39863642E-03, 1.42255198E-03,
     *  1.44933620E-03, 1.47986445E-03, 1.51554609E-03, 1.55894015E-03,
     *  1.61585106E-03,
     *  1.35579911E-03, 1.37538454E-03, 1.39679062E-03, 1.42041473E-03,
     *  1.44681374E-03, 1.47680921E-03, 1.51170364E-03, 1.55380292E-03,
     *  1.60807385E-03,
     *  1.35429559E-03, 1.37369185E-03, 1.39486307E-03, 1.41818835E-03,
     *  1.44419485E-03, 1.47365218E-03, 1.50776208E-03, 1.54860076E-03,
     *  1.60043410E-03,
     *  1.35272255E-03, 1.37192363E-03, 1.39285346E-03, 1.41587304E-03,
     *  1.44148049E-03, 1.47039548E-03, 1.50372503E-03, 1.54333731E-03,
     *  1.59290795E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  1.35107925E-03, 1.37007941E-03, 1.39076164E-03, 1.41346914E-03,
     *  1.43867179E-03, 1.46704136E-03, 1.49959614E-03, 1.53801608E-03,
     *  1.58547720E-03,
     *  1.34936507E-03, 1.36815876E-03, 1.38858755E-03, 1.41097715E-03,
     *  1.43577001E-03, 1.46359218E-03, 1.49537901E-03, 1.53264043E-03,
     *  1.57812766E-03,
     *  1.34757944E-03, 1.36616141E-03, 1.38633129E-03, 1.40839767E-03,
     *  1.43277653E-03, 1.46005035E-03, 1.49107717E-03, 1.52721354E-03,
     *  1.57084806E-03,
     *  1.34572191E-03, 1.36408715E-03, 1.38399301E-03, 1.40573143E-03,
     *  1.42969281E-03, 1.45641830E-03, 1.48669407E-03, 1.52173839E-03,
     *  1.56362931E-03,
     *  1.34379206E-03, 1.36193584E-03, 1.38157298E-03, 1.40297922E-03,
     *  1.42652038E-03, 1.45269849E-03, 1.48223302E-03, 1.51621775E-03,
     *  1.55646394E-03,
     *  1.34178953E-03, 1.35970740E-03, 1.37907151E-03, 1.40014187E-03,
     *  1.42326078E-03, 1.44889329E-03, 1.47769716E-03, 1.51065413E-03,
     *  1.54934566E-03,
     *  1.33971398E-03, 1.35740178E-03, 1.37648894E-03, 1.39722025E-03,
     *  1.41991553E-03, 1.44500500E-03, 1.47308943E-03, 1.50504977E-03,
     *  1.54226907E-03,
     *  1.33756509E-03, 1.35501895E-03, 1.37382560E-03, 1.39421520E-03,
     *  1.41648610E-03, 1.44103581E-03, 1.46841251E-03, 1.49940661E-03,
     *  1.53522940E-03,
     *  1.33534250E-03, 1.35255882E-03, 1.37108180E-03, 1.39112748E-03,
     *  1.41297384E-03, 1.43698770E-03, 1.46366881E-03, 1.49372623E-03,
     *  1.52822229E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.33304580E-03, 1.35002127E-03, 1.36825775E-03, 1.38795777E-03,
     *  1.40937995E-03, 1.43286240E-03, 1.45886036E-03, 1.48800981E-03,
     *  1.52124363E-03,
     *  1.33067446E-03, 1.34740602E-03, 1.36535351E-03, 1.38470654E-03,
     *  1.40570539E-03, 1.42866136E-03, 1.45398879E-03, 1.48225806E-03,
     *  1.51428933E-03,
     *  1.32822779E-03, 1.34471262E-03, 1.36236895E-03, 1.38137402E-03,
     *  1.40195080E-03, 1.42438558E-03, 1.44905521E-03, 1.47647115E-03,
     *  1.50735520E-03,
     *  1.32570486E-03, 1.34194035E-03, 1.35930361E-03, 1.37796010E-03,
     *  1.39811643E-03, 1.42003561E-03, 1.44406013E-03, 1.47064856E-03,
     *  1.50043676E-03,
     *  1.32310441E-03, 1.33908816E-03, 1.35615667E-03, 1.37446420E-03,
     *  1.39420197E-03, 1.41561134E-03, 1.43900334E-03, 1.46478903E-03,
     *  1.49352903E-03,
     *  1.32042476E-03, 1.33615449E-03, 1.35292677E-03, 1.37088518E-03,
     *  1.39020650E-03, 1.41111195E-03, 1.43388377E-03, 1.45889039E-03,
     *  1.48662640E-03,
     *  1.31677869E-03, 1.33217130E-03, 1.34855219E-03, 1.36605175E-03,
     *  1.38482910E-03, 1.40508120E-03, 1.42705618E-03, 1.45107287E-03,
     *  1.47755119E-03,
     *  1.31298092E-03, 1.32803242E-03, 1.34401927E-03, 1.36105960E-03,
     *  1.37929625E-03, 1.39890423E-03, 1.42010126E-03, 1.44316309E-03,
     *  1.46844631E-03,
     *  1.30899743E-03, 1.32370166E-03, 1.33928939E-03, 1.35586725E-03,
     *  1.37356305E-03, 1.39253180E-03, 1.41296406E-03, 1.43509779E-03,
     *  1.45923555E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  1.30894680E-03, 1.32364669E-03, 1.33922944E-03, 1.35580154E-03,
     *  1.37349063E-03, 1.39245148E-03, 1.41287434E-03, 1.43499672E-03,
     *  1.45912056E-03,
     *  1.30884561E-03, 1.32353682E-03, 1.33910961E-03, 1.35567022E-03,
     *  1.37334591E-03, 1.39229099E-03, 1.41269507E-03, 1.43479479E-03,
     *  1.45889087E-03,
     *  1.30849205E-03, 1.32315297E-03, 1.33869106E-03, 1.35521159E-03,
     *  1.37284059E-03, 1.39173074E-03, 1.41206944E-03, 1.43409034E-03,
     *  1.45808988E-03,
     *  1.30780337E-03, 1.32240554E-03, 1.33787634E-03, 1.35431922E-03,
     *  1.37185784E-03, 1.39064174E-03, 1.41085416E-03, 1.43272299E-03,
     *  1.45653659E-03,
     *  1.30711704E-03, 1.32166096E-03, 1.33706511E-03, 1.35343114E-03,
     *  1.37088041E-03, 1.38955942E-03, 1.40964734E-03, 1.43136651E-03,
     *  1.45499753E-03,
     *  1.30643304E-03, 1.32091921E-03, 1.33625733E-03, 1.35254730E-03,
     *  1.36990823E-03, 1.38848367E-03, 1.40844884E-03, 1.43002071E-03,
     *  1.45347238E-03,
     *  1.30575136E-03, 1.32018026E-03, 1.33545296E-03, 1.35166765E-03,
     *  1.36894123E-03, 1.38741438E-03, 1.40725851E-03, 1.42868537E-03,
     *  1.45196085E-03,
     *  1.30507195E-03, 1.31944408E-03, 1.33465196E-03, 1.35079213E-03,
     *  1.36797934E-03, 1.38635147E-03, 1.40607622E-03, 1.42736030E-03,
     *  1.45046265E-03,
     *  1.30439481E-03, 1.31871064E-03, 1.33385429E-03, 1.34992069E-03,
     *  1.36702248E-03, 1.38529484E-03, 1.40490183E-03, 1.42604531E-03,
     *  1.44897751E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  1.30371992E-03, 1.31797990E-03, 1.33305992E-03, 1.34905328E-03,
     *  1.36607060E-03, 1.38424439E-03, 1.40373521E-03, 1.42474022E-03,
     *  1.44750515E-03,
     *  1.30304724E-03, 1.31725185E-03, 1.33226881E-03, 1.34818986E-03,
     *  1.36512363E-03, 1.38320003E-03, 1.40257625E-03, 1.42344485E-03,
     *  1.44604531E-03,
     *  1.30237677E-03, 1.31652646E-03, 1.33148092E-03, 1.34733037E-03,
     *  1.36418149E-03, 1.38216168E-03, 1.40142481E-03, 1.42215902E-03,
     *  1.44459775E-03,
     *  1.30170847E-03, 1.31580369E-03, 1.33069621E-03, 1.34647477E-03,
     *  1.36324413E-03, 1.38112925E-03, 1.40028077E-03, 1.42088257E-03,
     *  1.44316222E-03,
     *  1.29562267E-03, 1.30923399E-03, 1.32357829E-03, 1.33873191E-03,
     *  1.35478399E-03, 1.37183951E-03, 1.39002320E-03, 1.40948485E-03,
     *  1.43040633E-03,
     *  1.28970698E-03, 1.30286797E-03, 1.31670527E-03, 1.33128498E-03,
     *  1.34668357E-03, 1.36299004E-03, 1.38030887E-03, 1.39876368E-03,
     *  1.41850219E-03,
     *  1.28394817E-03, 1.29668864E-03, 1.31005516E-03, 1.32410536E-03,
     *  1.33890525E-03, 1.35453094E-03, 1.37107076E-03, 1.38862795E-03,
     *  1.40732414E-03,
     *  1.27833452E-03, 1.29068107E-03, 1.30360890E-03, 1.31716847E-03,
     *  1.33141716E-03, 1.34642052E-03, 1.36225386E-03, 1.37900425E-03,
     *  1.39677304E-03,
     *  1.27285560E-03, 1.28483213E-03, 1.29734981E-03, 1.31045308E-03,
     *  1.32419206E-03, 1.33862358E-03, 1.35381235E-03, 1.36983245E-03,
     *  1.38676917E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  1.26750208E-03, 1.27913013E-03, 1.29126323E-03, 1.30394065E-03,
     *  1.31720644E-03, 1.33111013E-03, 1.34570769E-03, 1.36106264E-03,
     *  1.37724741E-03,
     *  1.26226559E-03, 1.27356467E-03, 1.28533617E-03, 1.29761495E-03,
     *  1.31043987E-03, 1.32385435E-03, 1.33790709E-03, 1.35265291E-03,
     *  1.36815382E-03,
     *  1.25713857E-03, 1.26812643E-03, 1.27955709E-03, 1.29146163E-03,
     *  1.30387448E-03, 1.31683387E-03, 1.33038241E-03, 1.34456771E-03,
     *  1.35944321E-03,
     *  1.25211419E-03, 1.26280702E-03, 1.27391568E-03, 1.28546799E-03,
     *  1.29749454E-03, 1.31002917E-03, 1.32310931E-03, 1.33677657E-03,
     *  1.35107728E-03,
     *  1.24718624E-03, 1.25759885E-03, 1.26840269E-03, 1.27962267E-03,
     *  1.29128613E-03, 1.30342308E-03, 1.31606661E-03, 1.32925321E-03,
     *  1.34302330E-03,
     *  1.24234905E-03, 1.25249507E-03, 1.26300976E-03, 1.27391552E-03,
     *  1.28523684E-03, 1.29700046E-03, 1.30923571E-03, 1.32197477E-03,
     *  1.33525307E-03,
     *  1.23759746E-03, 1.24748943E-03, 1.25772934E-03, 1.26833741E-03,
     *  1.27933560E-03, 1.29074785E-03, 1.30260023E-03, 1.31492125E-03,
     *  1.32774209E-03,
     *  1.23292671E-03, 1.24257623E-03, 1.25255459E-03, 1.26288008E-03,
     *  1.27357247E-03, 1.28465322E-03, 1.29614562E-03, 1.30807501E-03,
     *  1.32046895E-03,
     *  1.22833245E-03, 1.23775025E-03, 1.24747927E-03, 1.25753605E-03,
     *  1.26793847E-03, 1.27870582E-03, 1.28985895E-03, 1.30142045E-03,
     *  1.31341481E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  1.22381066E-03, 1.23300672E-03, 1.24249766E-03, 1.25229853E-03,
     *  1.26242549E-03, 1.27289594E-03, 1.28372860E-03, 1.29494369E-03,
     *  1.30656302E-03,
     *  1.21935763E-03, 1.22834122E-03, 1.23760456E-03, 1.24716132E-03,
     *  1.25702617E-03, 1.26721483E-03, 1.27774417E-03, 1.28863231E-03,
     *  1.29989876E-03,
     *  1.21496993E-03, 1.22374970E-03, 1.23279515E-03, 1.24211874E-03,
     *  1.25173380E-03, 1.26165455E-03, 1.27189624E-03, 1.28247517E-03,
     *  1.29340882E-03,
     *  1.21064437E-03, 1.21922841E-03, 1.22806502E-03, 1.23716559E-03,
     *  1.24654223E-03, 1.25620787E-03, 1.26617630E-03, 1.27646221E-03,
     *  1.28708133E-03,
     *  1.20637799E-03, 1.21477387E-03, 1.22341010E-03, 1.23229708E-03,
     *  1.24144586E-03, 1.25086821E-03, 1.26057661E-03, 1.27058436E-03,
     *  1.28090562E-03,
     *  1.20216803E-03, 1.21038286E-03, 1.21882661E-03, 1.22750880E-03,
     *  1.23643953E-03, 1.24562952E-03, 1.25509011E-03, 1.26483335E-03,
     *  1.27487202E-03,
     *  1.19801193E-03, 1.20605237E-03, 1.21431104E-03, 1.22279666E-03,
     *  1.23151848E-03, 1.24048627E-03, 1.24971035E-03, 1.25920167E-03,
     *  1.26897179E-03,
     *  1.19390727E-03, 1.20177961E-03, 1.20986015E-03, 1.21815690E-03,
     *  1.22667833E-03, 1.23543336E-03, 1.24443142E-03, 1.25368245E-03,
     *  1.26319694E-03,
     *  1.18985181E-03, 1.19756197E-03, 1.20547091E-03, 1.21358600E-03,
     *  1.22191501E-03, 1.23046610E-03, 1.23924788E-03, 1.24826940E-03,
     *  1.25754020E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  1.18584344E-03, 1.19339700E-03, 1.20114050E-03, 1.20908071E-03,
     *  1.21722476E-03, 1.22558014E-03, 1.23415472E-03, 1.24295675E-03,
     *  1.25199492E-03,
     *  1.18188017E-03, 1.18928243E-03, 1.19686628E-03, 1.20463798E-03,
     *  1.21260409E-03, 1.22077146E-03, 1.22914731E-03, 1.23773918E-03,
     *  1.24655498E-03,
     *  1.17796016E-03, 1.18521610E-03, 1.19264579E-03, 1.20025499E-03,
     *  1.20804973E-03, 1.21603632E-03, 1.22422137E-03, 1.23261177E-03,
     *  1.24121476E-03,
     *  1.17408163E-03, 1.18119600E-03, 1.18847671E-03, 1.19592908E-03,
     *  1.20355866E-03, 1.21137126E-03, 1.21937292E-03, 1.22756999E-03,
     *  1.23596907E-03,
     *  1.17024295E-03, 1.17722025E-03, 1.18435689E-03, 1.19165778E-03,
     *  1.19912805E-03, 1.20677302E-03, 1.21459828E-03, 1.22260963E-03,
     *  1.23081311E-03,
     *  1.16644255E-03, 1.17328705E-03, 1.18028427E-03, 1.18743875E-03,
     *  1.19475523E-03, 1.20223860E-03, 1.20989401E-03, 1.21772677E-03,
     *  1.22574243E-03,
     *  1.16267896E-03, 1.16939472E-03, 1.17625694E-03, 1.18326982E-03,
     *  1.19043772E-03, 1.19776517E-03, 1.20525689E-03, 1.21291778E-03,
     *  1.22075293E-03,
     *  1.15895079E-03, 1.16554168E-03, 1.17227309E-03, 1.17914892E-03,
     *  1.18617319E-03, 1.19335008E-03, 1.20068394E-03, 1.20817927E-03,
     *  1.21584075E-03,
     *  1.15525671E-03, 1.16172642E-03, 1.16833102E-03, 1.17507413E-03,
     *  1.18195945E-03, 1.18899085E-03, 1.19617234E-03, 1.20350807E-03,
     *  1.21100232E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  1.15159547E-03, 1.15794752E-03, 1.16442912E-03, 1.17104361E-03,
     *  1.17779443E-03, 1.18468515E-03, 1.19171947E-03, 1.19890121E-03,
     *  1.20623431E-03,
     *  1.14796589E-03, 1.15420363E-03, 1.16056586E-03, 1.16705565E-03,
     *  1.17367619E-03, 1.18043079E-03, 1.18732286E-03, 1.19435591E-03,
     *  1.20153359E-03,
     *  1.14436684E-03, 1.15049349E-03, 1.15673979E-03, 1.16310861E-03,
     *  1.16960290E-03, 1.17622571E-03, 1.18298019E-03, 1.18986959E-03,
     *  1.19689726E-03,
     *  1.14079724E-03, 1.14681587E-03, 1.15294956E-03, 1.15920097E-03,
     *  1.16557283E-03, 1.17206796E-03, 1.17868928E-03, 1.18543978E-03,
     *  1.19232255E-03,
     *  1.13725608E-03, 1.14316963E-03, 1.14919386E-03, 1.15533125E-03,
     *  1.16158433E-03, 1.16795570E-03, 1.17444806E-03, 1.18106418E-03,
     *  1.18780691E-03,
     *  1.13374237E-03, 1.13955366E-03, 1.14547147E-03, 1.15149808E-03,
     *  1.15763585E-03, 1.16388720E-03, 1.17025460E-03, 1.17674063E-03,
     *  1.18334792E-03,
     *  1.13025521E-03, 1.13596693E-03, 1.14178121E-03, 1.14770015E-03,
     *  1.15372594E-03, 1.15986081E-03, 1.16610707E-03, 1.17246709E-03,
     *  1.17894329E-03,
     *  1.12679369E-03, 1.13240845E-03, 1.13812196E-03, 1.14393620E-03,
     *  1.14985318E-03, 1.15587498E-03, 1.16200372E-03, 1.16824161E-03,
     *  1.17459087E-03,
     *  1.12335698E-03, 1.12887726E-03, 1.13449268E-03, 1.14020505E-03,
     *  1.14601626E-03, 1.15192823E-03, 1.15794292E-03, 1.16406237E-03,
     *  1.17028864E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  1.11994428E-03, 1.12537247E-03, 1.13089234E-03, 1.13650558E-03,
     *  1.14221392E-03, 1.14801916E-03, 1.15392311E-03, 1.15992765E-03,
     *  1.16603469E-03,
     *  1.11655480E-03, 1.12189321E-03, 1.12731999E-03, 1.13283670E-03,
     *  1.13844497E-03, 1.14414644E-03, 1.14994281E-03, 1.15583580E-03,
     *  1.16182719E-03,
     *  1.11318783E-03, 1.11843866E-03, 1.12377470E-03, 1.12919740E-03,
     *  1.13470826E-03, 1.14030881E-03, 1.14600062E-03, 1.15178528E-03,
     *  1.15766443E-03,
     *  1.10984264E-03, 1.11500803E-03, 1.12025560E-03, 1.12558670E-03,
     *  1.13100271E-03, 1.13650506E-03, 1.14209520E-03, 1.14777460E-03,
     *  1.15354479E-03,
     *  1.10651856E-03, 1.11160057E-03, 1.11676185E-03, 1.12200366E-03,
     *  1.12732729E-03, 1.13273405E-03, 1.13822529E-03, 1.14380238E-03,
     *  1.14946672E-03,
     *  1.10321496E-03, 1.10821555E-03, 1.11329264E-03, 1.11844740E-03,
     *  1.12368101E-03, 1.12899469E-03, 1.13438969E-03, 1.13986728E-03,
     *  1.14542874E-03,
     *  1.09993120E-03, 1.10485229E-03, 1.10984721E-03, 1.11491705E-03,
     *  1.12006292E-03, 1.12528593E-03, 1.13058724E-03, 1.13596802E-03,
     *  1.14142948E-03,
     *  1.09666669E-03, 1.10151012E-03, 1.10642483E-03, 1.11141182E-03,
     *  1.11647212E-03, 1.12160677E-03, 1.12681684E-03, 1.13210341E-03,
     *  1.13746759E-03,
     *  1.09342086E-03, 1.09818841E-03, 1.10302478E-03, 1.10793092E-03,
     *  1.11290776E-03, 1.11795628E-03, 1.12307745E-03, 1.12827230E-03,
     *  1.13354183E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  1.09019316E-03, 1.09488654E-03, 1.09964640E-03, 1.10447360E-03,
     *  1.10936901E-03, 1.11433353E-03, 1.11936808E-03, 1.12447358E-03,
     *  1.12965097E-03,
     *  1.08698308E-03, 1.09160395E-03, 1.09628904E-03, 1.10103915E-03,
     *  1.10585508E-03, 1.11073767E-03, 1.11568776E-03, 1.12070621E-03,
     *  1.12579388E-03,
     *  1.08379009E-03, 1.08834006E-03, 1.09295207E-03, 1.09762688E-03,
     *  1.10236522E-03, 1.10716786E-03, 1.11203559E-03, 1.11696918E-03,
     *  1.12196946E-03,
     *  1.08061371E-03, 1.08509433E-03, 1.08963491E-03, 1.09423614E-03,
     *  1.09889870E-03, 1.10362331E-03, 1.10841068E-03, 1.11326156E-03,
     *  1.11817667E-03,
     *  1.07745348E-03, 1.08186625E-03, 1.08633698E-03, 1.09086629E-03,
     *  1.09545483E-03, 1.10010325E-03, 1.10481222E-03, 1.10958240E-03,
     *  1.11441450E-03,
     *  1.07430895E-03, 1.07865532E-03, 1.08305773E-03, 1.08751674E-03,
     *  1.09203295E-03, 1.09660696E-03, 1.10123939E-03, 1.10593086E-03,
     *  1.11068199E-03,
     *  1.07117968E-03, 1.07546107E-03, 1.07979663E-03, 1.08418689E-03,
     *  1.08863241E-03, 1.09313374E-03, 1.09769143E-03, 1.10230608E-03,
     *  1.10697825E-03,
     *  1.06806526E-03, 1.07228303E-03, 1.07655317E-03, 1.08087620E-03,
     *  1.08525261E-03, 1.08968291E-03, 1.09416761E-03, 1.09870726E-03,
     *  1.10330238E-03,
     *  1.06496528E-03, 1.06912075E-03, 1.07332688E-03, 1.07758413E-03,
     *  1.08189295E-03, 1.08625382E-03, 1.09066723E-03, 1.09513364E-03,
     *  1.09965356E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  1.06187937E-03, 1.06597382E-03, 1.07011727E-03, 1.07431015E-03,
     *  1.07855287E-03, 1.08284588E-03, 1.08718960E-03, 1.09158448E-03,
     *  1.09603098E-03,
     *  1.05880714E-03, 1.06284182E-03, 1.06692391E-03, 1.07105378E-03,
     *  1.07523183E-03, 1.07945846E-03, 1.08373407E-03, 1.08805907E-03,
     *  1.09243388E-03,
     *  1.05574825E-03, 1.05972436E-03, 1.06374634E-03, 1.06781454E-03,
     *  1.07192931E-03, 1.07609102E-03, 1.08030004E-03, 1.08455674E-03,
     *  1.08886150E-03,
     *  1.05270234E-03, 1.05662106E-03, 1.06058416E-03, 1.06459196E-03,
     *  1.06864480E-03, 1.07274299E-03, 1.07688689E-03, 1.08107683E-03,
     *  1.08531316E-03,
     *  1.04966909E-03, 1.05353155E-03, 1.05743697E-03, 1.06138562E-03,
     *  1.06537782E-03, 1.06941386E-03, 1.07349405E-03, 1.07761871E-03,
     *  1.08178816E-03,
     *  1.04664817E-03, 1.05045548E-03, 1.05430436E-03, 1.05819508E-03,
     *  1.06212790E-03, 1.06610311E-03, 1.07012098E-03, 1.07418180E-03,
     *  1.07828585E-03,
     *  1.04363927E-03, 1.04739251E-03, 1.05118599E-03, 1.05501994E-03,
     *  1.05889461E-03, 1.06281025E-03, 1.06676713E-03, 1.07076550E-03,
     *  1.07480562E-03,
     *  1.04064210E-03, 1.04434232E-03, 1.04808147E-03, 1.05185979E-03,
     *  1.05567750E-03, 1.05953483E-03, 1.06343201E-03, 1.06736927E-03,
     *  1.07134686E-03,
     *  1.03765638E-03, 1.04130458E-03, 1.04499047E-03, 1.04871427E-03,
     *  1.05247617E-03, 1.05627638E-03, 1.06011511E-03, 1.06399257E-03,
     *  1.06790898E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   89.227444    ,  133.84444    ,  178.45444    ,  223.06444    ,
     *   267.68444    ,  312.29444    ,  370.92444    ,  429.55444    ,
     *   488.18444    ,
     *   62.096444    ,  93.144444    ,  124.19444    ,  155.23444    ,
     *   186.28444    ,  217.33444    ,  258.13444    ,  298.93444    ,
     *   339.74111    ,
     *   43.853444    ,  65.779444    ,  87.705444    ,  109.63444    ,
     *   131.55444    ,  153.48444    ,  182.29444    ,  211.11444    ,
     *   239.92897    ,
     *   31.402444    ,  47.102444    ,  62.802444    ,  78.503444    ,
     *   94.203444    ,  109.90444    ,  130.53444    ,  151.16444    ,
     *   171.80314    ,
     *   22.782444    ,  34.172444    ,  45.563444    ,  56.953444    ,
     *   68.343444    ,  79.734444    ,  94.703444    ,  109.67444    ,
     *   124.64148    ,
     *   16.734444    ,  25.101444    ,  33.467444    ,  41.834444    ,
     *   50.200444    ,  58.566444    ,  69.562444    ,  80.557444    ,
     *   91.552402    ,
     *   12.437444    ,  18.655444    ,  24.872444    ,  31.090444    ,
     *   37.308444    ,  43.526444    ,  51.697444    ,  59.868444    ,
     *   68.040306    ,
     *   9.3467444    ,  14.019444    ,  18.691444    ,  23.364444    ,
     *   28.036444    ,  32.709444    ,  38.849444    ,  44.990444    ,
     *   51.131075    ,
     *   7.0985444    ,  10.647444    ,  14.195444    ,  17.743444    ,
     *   21.292444    ,  24.840444    ,  29.504444    ,  34.167444    ,
     *   38.830777    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   5.4453444    ,  8.1671444    ,  10.889444    ,  13.610444    ,
     *   16.332444    ,  19.054444    ,  22.631444    ,  26.208444    ,
     *   29.785577    ,
     *   4.2170444    ,  6.3247444    ,  8.4323444    ,  10.540444    ,
     *   12.647444    ,  14.755444    ,  17.525444    ,  20.295444    ,
     *   23.065119    ,
     *   3.2954444    ,  4.9422444    ,  6.5891444    ,  8.2360444    ,
     *   9.8828444    ,  11.529444    ,  13.694444    ,  15.858444    ,
     *   18.022689    ,
     *   2.5974444    ,  3.8953444    ,  5.1931444    ,  6.4910444    ,
     *   7.7889444    ,  9.0868444    ,  10.792444    ,  12.498444    ,
     *   14.203798    ,
     *   2.0640444    ,  3.0952444    ,  4.1264444    ,  5.1576444    ,
     *   6.1888444    ,  7.2201444    ,  8.5753444    ,  9.9305444    ,
     *   11.285706    ,
     *   1.6530444    ,  2.4787444    ,  3.3044444    ,  4.1301444    ,
     *   4.9558444    ,  5.7815444    ,  6.8666444    ,  7.9518444    ,
     *   9.0369344    ,
     *   1.3337444    ,  1.9997444    ,  2.6658444    ,  3.3318444    ,
     *   3.9979444    ,  4.6639444    ,  5.5392444    ,  6.4145444    ,
     *   7.2898800    ,
     *   1.0837444    ,  1.6248444    ,  2.1658444    ,  2.7068444    ,
     *   3.2479444    ,  3.7889444    ,  4.5000444    ,  5.2110444    ,
     *   5.9220790    ,
     *  0.88658444    ,  1.3290444    ,  1.7714444    ,  2.2139444    ,
     *   2.6563444    ,  3.0988444    ,  3.6803444    ,  4.2617444    ,
     *   4.8432707    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.72996444    ,  1.0941444    ,  1.4582444    ,  1.8224444    ,
     *   2.1865444    ,  2.5506444    ,  3.0292444    ,  3.5078444    ,
     *   3.9863736    ,
     *  0.60471444    , 0.90624444    ,  1.2077444    ,  1.5092444    ,
     *   1.8108444    ,  2.1123444    ,  2.5086444    ,  2.9048444    ,
     *   3.3011347    ,
     *  0.50391444    , 0.75504444    ,  1.0061444    ,  1.2572444    ,
     *   1.5084444    ,  1.7595444    ,  2.0895444    ,  2.4195444    ,
     *   2.7496190    ,
     *  0.42228444    , 0.63258444    , 0.84289444    ,  1.0532444    ,
     *   1.2635444    ,  1.4738444    ,  1.7502444    ,  2.0265444    ,
     *   2.3029804    ,
     *  0.35577444    , 0.53283444    , 0.70989444    , 0.88694444    ,
     *   1.0640444    ,  1.2410444    ,  1.4737444    ,  1.7064444    ,
     *   1.9391289    ,
     *  0.30129444    , 0.45110444    , 0.60092444    , 0.75073444    ,
     *  0.90055444    ,  1.0503444    ,  1.2472444    ,  1.4441444    ,
     *   1.6410343    ,
     *  0.25641444    , 0.38378444    , 0.51116444    , 0.63853444    ,
     *  0.76591444    , 0.89328444    ,  1.0606444    ,  1.2280444    ,
     *   1.3954818    ,
     *  0.21924444    , 0.32804444    , 0.43683444    , 0.54562444    ,
     *  0.65442444    , 0.76321444    , 0.90619444    ,  1.0491444    ,
     *   1.1921530    ,
     *  0.18831444    , 0.28164444    , 0.37497444    , 0.46831444    ,
     *  0.56164444    , 0.65497444    , 0.77762444    , 0.90028444    ,
     *   1.0229431    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.16245444    , 0.24285444    , 0.32325444    , 0.40365444    ,
     *  0.48405444    , 0.56445444    , 0.67012444    , 0.77578444    ,
     *  0.88144882    ,
     *  0.14072444    , 0.21026444    , 0.27980444    , 0.34934444    ,
     *  0.41887444    , 0.48841444    , 0.57980444    , 0.67119444    ,
     *  0.76258350    ,
     *  0.12239444    , 0.18276444    , 0.24313444    , 0.30350444    ,
     *  0.36388444    , 0.42425444    , 0.50359444    , 0.58294444    ,
     *  0.66228446    ,
     *  0.11016444    , 0.16441444    , 0.21867444    , 0.27292444    ,
     *  0.32718444    , 0.38144444    , 0.45274444    , 0.52405444    ,
     *  0.59535928    ,
     *  9.93694444E-02, 0.14823444    , 0.19709444    , 0.24595444    ,
     *  0.29481444    , 0.34367444    , 0.40789444    , 0.47211444    ,
     *  0.53633107    ,
     *  8.98274444E-02, 0.13391444    , 0.17801444    , 0.22210444    ,
     *  0.26619444    , 0.31028444    , 0.36823444    , 0.42619444    ,
     *  0.48414348    ,
     *  8.13704444E-02, 0.12123444    , 0.16109444    , 0.20096444    ,
     *  0.24083444    , 0.28069444    , 0.33309444    , 0.38549444    ,
     *  0.43789663    ,
     *  7.38564444E-02, 0.10996444    , 0.14607444    , 0.18218444    ,
     *  0.21829444    , 0.25441444    , 0.30188444    , 0.34935444    ,
     *  0.39682184    ,
     *  6.71654444E-02, 9.99294444E-02, 0.13269444    , 0.16546444    ,
     *  0.19823444    , 0.23101444    , 0.27409444    , 0.31717444    ,
     *  0.36026075    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  6.11904444E-02, 9.09694444E-02, 0.12075444    , 0.15053444    ,
     *  0.18033444    , 0.21013444    , 0.24929444    , 0.28847444    ,
     *  0.32764806    ,
     *  5.58404444E-02, 8.29484444E-02, 0.11006444    , 0.13718444    ,
     *  0.16431444    , 0.19145444    , 0.22712444    , 0.26280444    ,
     *  0.29849717    ,
     *  5.10344444E-02, 7.57454444E-02, 0.10046444    , 0.12520444    ,
     *  0.14994444    , 0.17470444    , 0.20725444    , 0.23981444    ,
     *  0.27238816    ,
     *  4.67014444E-02, 6.92544444E-02, 9.18264444E-02, 0.11441444    ,
     *  0.13702444    , 0.15965444    , 0.18941444    , 0.21918444    ,
     *  0.24895785    ,
     *  4.27724444E-02, 6.33764444E-02, 8.40124444E-02, 0.10467444    ,
     *  0.12537444    , 0.14609444    , 0.17334444    , 0.20061444    ,
     *  0.22789134    ,
     *  3.91844444E-02, 5.80224444E-02, 7.69124444E-02, 9.58494444E-02,
     *  0.11482444    , 0.13383444    , 0.15884444    , 0.18387444    ,
     *  0.20891505    ,
     *  3.58734444E-02, 5.31044444E-02, 7.04194444E-02, 8.78044444E-02,
     *  0.10524444    , 0.12271444    , 0.14572444    , 0.16875444    ,
     *  0.19179071    ,
     *  3.27654444E-02, 4.85354444E-02, 6.44354444E-02, 8.04344444E-02,
     *  9.65014444E-02, 0.11261444    , 0.13382444    , 0.15506444    ,
     *  0.17631040    ,
     *  2.97724444E-02, 4.42214444E-02, 5.88684444E-02, 7.36444444E-02,
     *  8.84974444E-02, 0.10339444    , 0.12301444    , 0.14264444    ,
     *  0.16229228    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  2.67674444E-02, 4.00644444E-02, 5.36374444E-02, 6.73564444E-02,
     *  8.11464444E-02, 9.49704444E-02, 0.11316444    , 0.13136444    ,
     *  0.14957700    ,
     *  2.35574444E-02, 3.59704444E-02, 4.86884444E-02, 6.15204444E-02,
     *  7.43884444E-02, 8.72614444E-02, 0.10418444    , 0.12110444    ,
     *  0.13802468    ,
     *  1.98904444E-02, 3.19024444E-02, 4.40254444E-02, 5.61264444E-02,
     *  6.81884444E-02, 8.02144444E-02, 9.59914444E-02, 0.11175444    ,
     *  0.12751221    ,
     *  1.57664444E-02, 2.80514444E-02, 3.97524444E-02, 5.12084444E-02,
     *  6.25364444E-02, 7.37894444E-02, 8.85234444E-02, 0.10323444    ,
     *  0.11793111    ,
     *  1.36714444E-02, 2.50664444E-02, 3.60584444E-02, 4.68124444E-02,
     *  5.74254444E-02, 6.79514444E-02, 8.17204444E-02, 9.54594444E-02,
     *  0.10918559    ,
     *  1.23044444E-02, 2.27094444E-02, 3.28944444E-02, 4.29154444E-02,
     *  5.28244444E-02, 6.26594444E-02, 7.55254444E-02, 8.83644444E-02,
     *  0.10119088    ,
     *  1.12584444E-02, 2.07594444E-02, 3.01534444E-02, 3.94534444E-02,
     *  4.86824444E-02, 5.78604444E-02, 6.98814444E-02, 8.18814444E-02,
     *  9.38718819E-02,
     *  1.03874444E-02, 1.90824444E-02, 2.77384444E-02, 3.63554444E-02,
     *  4.49404444E-02, 5.35014444E-02, 6.47304444E-02, 7.59484444E-02,
     *  8.71619132E-02,
     *  9.62054444E-03, 1.75914444E-02, 2.55704444E-02, 3.35534444E-02,
     *  4.15394444E-02, 4.95254444E-02, 6.00174444E-02, 7.05094444E-02,
     *  8.10016752E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  8.91414444E-03, 1.62204444E-02, 2.35804444E-02, 3.09864444E-02,
     *  3.84224444E-02, 4.58784444E-02, 5.56924444E-02, 6.55124444E-02,
     *  7.53383459E-02,
     *  8.22464444E-03, 1.49094444E-02, 2.17094444E-02, 2.85954444E-02,
     *  3.55374444E-02, 4.25134444E-02, 5.17054444E-02, 6.09114444E-02,
     *  7.01247950E-02,
     *  7.48574444E-03, 1.35844444E-02, 1.98944444E-02, 2.63324444E-02,
     *  3.28414444E-02, 3.93874444E-02, 4.80194444E-02, 5.66644444E-02,
     *  6.53189022E-02,
     *  6.55524444E-03, 1.21444444E-02, 1.80794444E-02, 2.41604444E-02,
     *  3.03024444E-02, 3.64714444E-02, 4.45994444E-02, 5.27364444E-02,
     *  6.08829641E-02,
     *  5.04474444E-03, 1.04644444E-02, 1.62414444E-02, 2.20734444E-02,
     *  2.79104444E-02, 3.37474444E-02, 4.14214444E-02, 4.90984444E-02,
     *  5.67831778E-02,
     *  1.71310424E-03, 8.54454444E-03, 1.44614444E-02, 2.01114444E-02,
     *  2.56754444E-02, 3.12074444E-02, 3.84664444E-02, 4.57254444E-02,
     *  5.29891889E-02,
     *  1.69247527E-03, 7.30254444E-03, 1.26764444E-02, 1.79234444E-02,
     *  2.31154444E-02, 2.82844444E-02, 3.50664444E-02, 4.18484444E-02,
     *  4.86354028E-02,
     *  1.67638898E-03, 6.38234444E-03, 1.11514444E-02, 1.59624444E-02,
     *  2.07874444E-02, 2.56154444E-02, 3.19624444E-02, 3.83124444E-02,
     *  4.46695114E-02,
     *  1.66245295E-03, 5.47064444E-03, 9.70614444E-03, 1.41404444E-02,
     *  1.86434444E-02, 2.31674444E-02, 2.91214444E-02, 3.50814444E-02,
     *  4.10497648E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  1.64983013E-03, 4.22094444E-03, 8.18224444E-03, 1.23964444E-02,
     *  1.66514444E-02, 2.09124444E-02, 2.65154444E-02, 3.21234444E-02,
     *  3.77393368E-02,
     *  1.63811153E-03, 1.74152283E-03, 6.53674444E-03, 1.07494444E-02,
     *  1.48124444E-02, 1.88374444E-02, 2.41204444E-02, 2.94084444E-02,
     *  3.47056560E-02,
     *  1.62706153E-03, 1.71314964E-03, 5.57954444E-03, 9.37534444E-03,
     *  1.31534444E-02, 1.69354444E-02, 2.19184444E-02, 2.69124444E-02,
     *  3.19198296E-02,
     *  1.61652996E-03, 1.69225442E-03, 4.76264444E-03, 8.12274444E-03,
     *  1.16194444E-02, 1.51734444E-02, 1.98814444E-02, 2.46104444E-02,
     *  2.93561446E-02,
     *  1.60641417E-03, 1.67464185E-03, 3.72834444E-03, 6.83304444E-03,
     *  1.01454444E-02, 1.35174444E-02, 1.79864444E-02, 2.24794444E-02,
     *  2.69916317E-02,
     *  1.59664036E-03, 1.65899481E-03, 1.76325879E-03, 5.43924444E-03,
     *  8.72554444E-03, 1.19554444E-02, 1.62164444E-02, 2.05004444E-02,
     *  2.48056807E-02,
     *  1.58715330E-03, 1.64469175E-03, 1.73029305E-03, 4.52314444E-03,
     *  7.46344444E-03, 1.04984444E-02, 1.45574444E-02, 1.86554444E-02,
     *  2.27796942E-02,
     *  1.57791023E-03, 1.63137956E-03, 1.70578939E-03, 3.53114444E-03,
     *  6.20174444E-03, 9.08894444E-03, 1.29864444E-02, 1.69274444E-02,
     *  2.08967684E-02,
     *  1.56887713E-03, 1.61883416E-03, 1.68524419E-03, 1.79796267E-03,
     *  4.82264444E-03, 7.69674444E-03, 1.14894444E-02, 1.53044444E-02,
     *  1.91413858E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  1.56002617E-03, 1.60690232E-03, 1.66712425E-03, 1.75640434E-03,
     *  3.68794444E-03, 6.39264444E-03, 1.00784444E-02, 1.37814444E-02,
     *  1.74991019E-02,
     *  1.55133398E-03, 1.59547332E-03, 1.65068023E-03, 1.72678691E-03,
     *  1.88990579E-03, 5.07214444E-03, 8.75514444E-03, 1.23544444E-02,
     *  1.59561968E-02,
     *  1.54278043E-03, 1.58446358E-03, 1.63547703E-03, 1.70248976E-03,
     *  1.80796641E-03, 4.26124444E-03, 7.60674444E-03, 1.10264444E-02,
     *  1.44992451E-02,
     *  1.53434763E-03, 1.57380756E-03, 1.62123411E-03, 1.68138152E-03,
     *  1.76664925E-03, 3.40594444E-03, 6.46694444E-03, 9.74254444E-03,
     *  1.31145094E-02,
     *  1.52601923E-03, 1.56345215E-03, 1.60775693E-03, 1.66244235E-03,
     *  1.73530366E-03, 1.85337264E-03, 5.19884444E-03, 8.45464444E-03,
     *  1.17869595E-02,
     *  1.51777977E-03, 1.55335289E-03, 1.59490292E-03, 1.64508724E-03,
     *  1.70916990E-03, 1.80084268E-03, 4.10344444E-03, 7.18064444E-03,
     *  1.04984183E-02,
     *  1.50706087E-03, 1.54040525E-03, 1.57877637E-03, 1.62407426E-03,
     *  1.67966631E-03, 1.75262174E-03, 1.91644151E-03, 5.36790937E-03,
     *  8.81937722E-03,
     *  1.49642401E-03, 1.52774403E-03, 1.56333070E-03, 1.60457778E-03,
     *  1.65375708E-03, 1.71502250E-03, 1.83095044E-03, 2.09956949E-03,
     *  7.03525959E-03,
     *  1.48577045E-03, 1.51522687E-03, 1.54832783E-03, 1.58611410E-03,
     *  1.63017371E-03, 1.68313537E-03, 1.77513203E-03, 1.92360473E-03,
     *  3.10462766E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  1.48563808E-03, 1.51507230E-03, 1.54814406E-03, 1.58589046E-03,
     *  1.62989280E-03, 1.68276581E-03, 1.77453422E-03, 1.92229319E-03,
     *  2.58659372E-03,
     *  1.48537372E-03, 1.51476365E-03, 1.54777721E-03, 1.58544421E-03,
     *  1.62933258E-03, 1.68202944E-03, 1.77334570E-03, 1.91970336E-03,
     *  2.47773266E-03,
     *  1.48445230E-03, 1.51368857E-03, 1.54650047E-03, 1.58389292E-03,
     *  1.62738827E-03, 1.67948031E-03, 1.76925846E-03, 1.91096838E-03,
     *  2.33489629E-03,
     *  1.48266753E-03, 1.51160919E-03, 1.54403571E-03, 1.58090578E-03,
     *  1.62365805E-03, 1.67461735E-03, 1.76157256E-03, 1.89519541E-03,
     *  2.21811458E-03,
     *  1.48090173E-03, 1.50955579E-03, 1.54160765E-03, 1.57797276E-03,
     *  1.62001242E-03, 1.66989833E-03, 1.75424467E-03, 1.88085070E-03,
     *  2.15186410E-03,
     *  1.47915445E-03, 1.50752762E-03, 1.53921508E-03, 1.57509169E-03,
     *  1.61644718E-03, 1.66531410E-03, 1.74724005E-03, 1.86768535E-03,
     *  2.10475397E-03,
     *  1.47742523E-03, 1.50552398E-03, 1.53685683E-03, 1.57226054E-03,
     *  1.61295848E-03, 1.66085636E-03, 1.74052893E-03, 1.85551121E-03,
     *  2.06792144E-03,
     *  1.47571364E-03, 1.50354419E-03, 1.53453180E-03, 1.56947740E-03,
     *  1.60954272E-03, 1.65651760E-03, 1.73408562E-03, 1.84418240E-03,
     *  2.03756511E-03,
     *  1.47401927E-03, 1.50158761E-03, 1.53223893E-03, 1.56674046E-03,
     *  1.60619659E-03, 1.65229100E-03, 1.72788773E-03, 1.83358347E-03,
     *  2.01169047E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  1.47234170E-03, 1.49965362E-03, 1.52997724E-03, 1.56404803E-03,
     *  1.60291698E-03, 1.64817030E-03, 1.72191567E-03, 1.82362136E-03,
     *  1.98911430E-03,
     *  1.47068056E-03, 1.49774163E-03, 1.52774576E-03, 1.56139852E-03,
     *  1.59970101E-03, 1.64414980E-03, 1.71615215E-03, 1.81422000E-03,
     *  1.96907379E-03,
     *  1.46903548E-03, 1.49585105E-03, 1.52554359E-03, 1.55879040E-03,
     *  1.59654598E-03, 1.64022426E-03, 1.71058189E-03, 1.80531631E-03,
     *  1.95104659E-03,
     *  1.46740608E-03, 1.49398135E-03, 1.52336988E-03, 1.55622225E-03,
     *  1.59344938E-03, 1.63638883E-03, 1.70519125E-03, 1.79685746E-03,
     *  1.93465843E-03,
     *  1.45301140E-03, 1.47757950E-03, 1.50446571E-03, 1.53413075E-03,
     *  1.56718784E-03, 1.60447987E-03, 1.66203005E-03, 1.73358090E-03,
     *  1.82792690E-03,
     *  1.43970279E-03, 1.46258344E-03, 1.48741409E-03, 1.51453439E-03,
     *  1.54437969E-03, 1.57752079E-03, 1.62741661E-03, 1.68698360E-03,
     *  1.76060603E-03,
     *  1.42730391E-03, 1.44874070E-03, 1.47184488E-03, 1.49687471E-03,
     *  1.52415168E-03, 1.55408262E-03, 1.59835666E-03, 1.64980687E-03,
     *  1.71097073E-03,
     *  1.41567903E-03, 1.43586257E-03, 1.45749093E-03, 1.48076535E-03,
     *  1.50593054E-03, 1.53328779E-03, 1.57321871E-03, 1.61873288E-03,
     *  1.67144595E-03,
     *  1.40472131E-03, 1.42380405E-03, 1.44415262E-03, 1.46592698E-03,
     *  1.48931800E-03, 1.51455546E-03, 1.55100825E-03, 1.59195372E-03,
     *  1.63849119E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  1.39434500E-03, 1.41245110E-03, 1.43167656E-03, 1.45215068E-03,
     *  1.47402527E-03, 1.49747980E-03, 1.53107109E-03, 1.56836965E-03,
     *  1.61016085E-03,
     *  1.38448019E-03, 1.40171231E-03, 1.41994219E-03, 1.43927581E-03,
     *  1.45983589E-03, 1.48176536E-03, 1.51295249E-03, 1.54725922E-03,
     *  1.58526778E-03,
     *  1.37506905E-03, 1.39151325E-03, 1.40885294E-03, 1.42717605E-03,
     *  1.44658319E-03, 1.46719002E-03, 1.49632288E-03, 1.52812224E-03,
     *  1.56303249E-03,
     *  1.36606321E-03, 1.38179242E-03, 1.39833019E-03, 1.41575023E-03,
     *  1.43413600E-03, 1.45358239E-03, 1.48093542E-03, 1.51059715E-03,
     *  1.54291468E-03,
     *  1.35742173E-03, 1.37249841E-03, 1.38830903E-03, 1.40491595E-03,
     *  1.42238913E-03, 1.44080733E-03, 1.46660032E-03, 1.49441374E-03,
     *  1.52452401E-03,
     *  1.34910968E-03, 1.36358778E-03, 1.37873525E-03, 1.39460523E-03,
     *  1.41125691E-03, 1.42875634E-03, 1.45316835E-03, 1.47936470E-03,
     *  1.50756903E-03,
     *  1.34109698E-03, 1.35502351E-03, 1.36956305E-03, 1.38476126E-03,
     *  1.40066862E-03, 1.41734099E-03, 1.44052006E-03, 1.46528736E-03,
     *  1.49182630E-03,
     *  1.33335756E-03, 1.34677371E-03, 1.36075341E-03, 1.37533611E-03,
     *  1.39056515E-03, 1.40648819E-03, 1.42855832E-03, 1.45205177E-03,
     *  1.47712072E-03,
     *  1.32586862E-03, 1.33881079E-03, 1.35227278E-03, 1.36628891E-03,
     *  1.38089662E-03, 1.39613684E-03, 1.41720303E-03, 1.43955241E-03,
     *  1.46331248E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  1.31861016E-03, 1.33111065E-03, 1.34409212E-03, 1.35758456E-03,
     *  1.37162051E-03, 1.38623534E-03, 1.40638740E-03, 1.42770242E-03,
     *  1.45028821E-03,
     *  1.31156450E-03, 1.32365215E-03, 1.33618609E-03, 1.34919266E-03,
     *  1.36270028E-03, 1.37673970E-03, 1.39605511E-03, 1.41642949E-03,
     *  1.43795469E-03,
     *  1.30471593E-03, 1.31641661E-03, 1.32853247E-03, 1.34108671E-03,
     *  1.35410430E-03, 1.36761210E-03, 1.38615825E-03, 1.40567272E-03,
     *  1.42623435E-03,
     *  1.29805044E-03, 1.30938747E-03, 1.32111164E-03, 1.33324349E-03,
     *  1.34580503E-03, 1.35881983E-03, 1.37665571E-03, 1.39538041E-03,
     *  1.41506197E-03,
     *  1.29155546E-03, 1.30254995E-03, 1.31390621E-03, 1.32564248E-03,
     *  1.33777826E-03, 1.35033433E-03, 1.36751196E-03, 1.38550821E-03,
     *  1.40438218E-03,
     *  1.28521971E-03, 1.29589081E-03, 1.30690066E-03, 1.31826552E-03,
     *  1.33000270E-03, 1.34213058E-03, 1.35869607E-03, 1.37601788E-03,
     *  1.39414757E-03,
     *  1.27903296E-03, 1.28939816E-03, 1.30008113E-03, 1.31109641E-03,
     *  1.32245943E-03, 1.33418651E-03, 1.35018096E-03, 1.36687613E-03,
     *  1.38431727E-03,
     *  1.27298597E-03, 1.28306125E-03, 1.29343513E-03, 1.30412066E-03,
     *  1.31513161E-03, 1.32648254E-03, 1.34194275E-03, 1.35805388E-03,
     *  1.37485575E-03,
     *  1.26707033E-03, 1.27687036E-03, 1.28695142E-03, 1.29732525E-03,
     *  1.30800419E-03, 1.31900125E-03, 1.33396034E-03, 1.34952552E-03,
     *  1.36573199E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  1.26127835E-03, 1.27081662E-03, 1.28061979E-03, 1.29069842E-03,
     *  1.30106362E-03, 1.31172704E-03, 1.32621493E-03, 1.34126841E-03,
     *  1.35691869E-03,
     *  1.25560302E-03, 1.26489198E-03, 1.27443098E-03, 1.28422955E-03,
     *  1.29429770E-03, 1.30464589E-03, 1.31868973E-03, 1.33326241E-03,
     *  1.34839174E-03,
     *  1.25003789E-03, 1.25908907E-03, 1.26837656E-03, 1.27790898E-03,
     *  1.28769538E-03, 1.29774517E-03, 1.31136966E-03, 1.32548957E-03,
     *  1.34012971E-03,
     *  1.24457704E-03, 1.25340112E-03, 1.26244880E-03, 1.27172792E-03,
     *  1.28124663E-03, 1.29101345E-03, 1.30424114E-03, 1.31793376E-03,
     *  1.33211350E-03,
     *  1.23921501E-03, 1.24782192E-03, 1.25664065E-03, 1.26567831E-03,
     *  1.27494231E-03, 1.28444033E-03, 1.29729192E-03, 1.31058050E-03,
     *  1.32432599E-03,
     *  1.23394676E-03, 1.24234573E-03, 1.25094559E-03, 1.25975280E-03,
     *  1.26877407E-03, 1.27801637E-03, 1.29051084E-03, 1.30341667E-03,
     *  1.31675178E-03,
     *  1.22876760E-03, 1.23696728E-03, 1.24535765E-03, 1.25394461E-03,
     *  1.26273426E-03, 1.27173293E-03, 1.28388778E-03, 1.29643041E-03,
     *  1.30937697E-03,
     *  1.22367320E-03, 1.23168166E-03, 1.23987131E-03, 1.24824752E-03,
     *  1.25681586E-03, 1.26558208E-03, 1.27741348E-03, 1.28961092E-03,
     *  1.30218896E-03,
     *  1.21865954E-03, 1.22648433E-03, 1.23448144E-03, 1.24265577E-03,
     *  1.25101240E-03, 1.25955656E-03, 1.27107950E-03, 1.28294835E-03,
     *  1.29517631E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  1.21372286E-03, 1.22137107E-03, 1.22918331E-03, 1.23716404E-03,
     *  1.24531791E-03, 1.25364969E-03, 1.26487805E-03, 1.27643370E-03,
     *  1.28832859E-03,
     *  1.20885965E-03, 1.21633796E-03, 1.22397251E-03, 1.23176740E-03,
     *  1.23972687E-03, 1.24785528E-03, 1.25880200E-03, 1.27005870E-03,
     *  1.28163626E-03,
     *  1.20406665E-03, 1.21138132E-03, 1.21884494E-03, 1.22646126E-03,
     *  1.23423417E-03, 1.24216762E-03, 1.25284475E-03, 1.26381578E-03,
     *  1.27509058E-03,
     *  1.19934079E-03, 1.20649774E-03, 1.21379678E-03, 1.22124137E-03,
     *  1.22883504E-03, 1.23658143E-03, 1.24700021E-03, 1.25769792E-03,
     *  1.26868352E-03,
     *  1.19467919E-03, 1.20168401E-03, 1.20882447E-03, 1.21610374E-03,
     *  1.22352507E-03, 1.23109179E-03, 1.24126275E-03, 1.25169866E-03,
     *  1.26240769E-03,
     *  1.19007916E-03, 1.19693712E-03, 1.20392465E-03, 1.21104467E-03,
     *  1.21830014E-03, 1.22569413E-03, 1.23562714E-03, 1.24581203E-03,
     *  1.25625626E-03,
     *  1.18553816E-03, 1.19225427E-03, 1.19909421E-03, 1.20606068E-03,
     *  1.21315640E-03, 1.22038418E-03, 1.23008850E-03, 1.24003247E-03,
     *  1.25022291E-03,
     *  1.18105381E-03, 1.18763279E-03, 1.19433021E-03, 1.20114853E-03,
     *  1.20809026E-03, 1.21515798E-03, 1.22464231E-03, 1.23435484E-03,
     *  1.24430178E-03,
     *  1.17662387E-03, 1.18307020E-03, 1.18962988E-03, 1.19630515E-03,
     *  1.20309834E-03, 1.21001180E-03, 1.21928434E-03, 1.22877433E-03,
     *  1.23848744E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  1.17224619E-03, 1.17856416E-03, 1.18499063E-03, 1.19152770E-03,
     *  1.19817749E-03, 1.20494216E-03, 1.21401064E-03, 1.22328646E-03,
     *  1.23277482E-03,
     *  1.16791879E-03, 1.17411244E-03, 1.18041003E-03, 1.18681347E-03,
     *  1.19332473E-03, 1.19994579E-03, 1.20881752E-03, 1.21788707E-03,
     *  1.22715921E-03,
     *  1.16363976E-03, 1.16971295E-03, 1.17588575E-03, 1.18215992E-03,
     *  1.18853727E-03, 1.19501963E-03, 1.20370150E-03, 1.21257224E-03,
     *  1.22163621E-03,
     *  1.15940730E-03, 1.16536371E-03, 1.17141563E-03, 1.17756467E-03,
     *  1.18381250E-03, 1.19016080E-03, 1.19865934E-03, 1.20733830E-03,
     *  1.21620168E-03,
     *  1.15521973E-03, 1.16106286E-03, 1.16699760E-03, 1.17302544E-03,
     *  1.17914792E-03, 1.18536657E-03, 1.19368797E-03, 1.20218182E-03,
     *  1.21085179E-03,
     *  1.15107541E-03, 1.15680861E-03, 1.16262972E-03, 1.16854011E-03,
     *  1.17454119E-03, 1.18063439E-03, 1.18878453E-03, 1.19709958E-03,
     *  1.20558291E-03,
     *  1.14697282E-03, 1.15259929E-03, 1.15831015E-03, 1.16410666E-03,
     *  1.16999012E-03, 1.17596184E-03, 1.18394629E-03, 1.19208852E-03,
     *  1.20039163E-03,
     *  1.14291051E-03, 1.14843330E-03, 1.15403712E-03, 1.15972316E-03,
     *  1.16549260E-03, 1.17134664E-03, 1.17917070E-03, 1.18714580E-03,
     *  1.19527478E-03,
     *  1.13888708E-03, 1.14430911E-03, 1.14980900E-03, 1.15538781E-03,
     *  1.16104665E-03, 1.16678663E-03, 1.17445535E-03, 1.18226871E-03,
     *  1.19022933E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  1.13490122E-03, 1.14022530E-03, 1.14562418E-03, 1.15109888E-03,
     *  1.15665040E-03, 1.16227977E-03, 1.16979795E-03, 1.17745471E-03,
     *  1.18525246E-03,
     *  1.13095167E-03, 1.13618047E-03, 1.14148119E-03, 1.14685475E-03,
     *  1.15230207E-03, 1.15782411E-03, 1.16519633E-03, 1.17270139E-03,
     *  1.18034149E-03,
     *  1.12703723E-03, 1.13217333E-03, 1.13737858E-03, 1.14265384E-03,
     *  1.14799997E-03, 1.15341782E-03, 1.16064846E-03, 1.16800647E-03,
     *  1.17549388E-03,
     *  1.12315677E-03, 1.12820263E-03, 1.13331501E-03, 1.13849470E-03,
     *  1.14374248E-03, 1.14905915E-03, 1.15615238E-03, 1.16336780E-03,
     *  1.17070725E-03,
     *  1.11930918E-03, 1.12426717E-03, 1.12928917E-03, 1.13437590E-03,
     *  1.13952808E-03, 1.14474645E-03, 1.15170626E-03, 1.15878332E-03,
     *  1.16597933E-03,
     *  1.11549344E-03, 1.12036584E-03, 1.12529984E-03, 1.13029612E-03,
     *  1.13535532E-03, 1.14047813E-03, 1.14730834E-03, 1.15425111E-03,
     *  1.16130798E-03,
     *  1.11170853E-03, 1.11649753E-03, 1.12134584E-03, 1.12625406E-03,
     *  1.13122281E-03, 1.13625270E-03, 1.14295697E-03, 1.14976931E-03,
     *  1.15669116E-03,
     *  1.10795352E-03, 1.11266122E-03, 1.11742603E-03, 1.12224851E-03,
     *  1.12712922E-03, 1.13206872E-03, 1.13865055E-03, 1.14533619E-03,
     *  1.15212695E-03,
     *  1.10422749E-03, 1.10885591E-03, 1.11353935E-03, 1.11827830E-03,
     *  1.12307330E-03, 1.12792484E-03, 1.13438757E-03, 1.14095006E-03,
     *  1.14761349E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  1.10052956E-03, 1.10508066E-03, 1.10968477E-03, 1.11434233E-03,
     *  1.11905384E-03, 1.12381975E-03, 1.13016661E-03, 1.13660936E-03,
     *  1.14314906E-03,
     *  1.09685890E-03, 1.10133457E-03, 1.10586130E-03, 1.11043953E-03,
     *  1.11506969E-03, 1.11975221E-03, 1.12598630E-03, 1.13231256E-03,
     *  1.13873198E-03,
     *  1.09321471E-03, 1.09761675E-03, 1.10206801E-03, 1.10656888E-03,
     *  1.11111976E-03, 1.11572104E-03, 1.12184531E-03, 1.12805823E-03,
     *  1.13436068E-03,
     *  1.08959622E-03, 1.09392639E-03, 1.09830399E-03, 1.10272941E-03,
     *  1.10720299E-03, 1.11172510E-03, 1.11774242E-03, 1.12384499E-03,
     *  1.13003365E-03,
     *  1.08600270E-03, 1.09026267E-03, 1.09456839E-03, 1.09892019E-03,
     *  1.10331838E-03, 1.10776331E-03, 1.11367641E-03, 1.11967155E-03,
     *  1.12574945E-03,
     *  1.08243344E-03, 1.08662485E-03, 1.09086038E-03, 1.09514032E-03,
     *  1.09946497E-03, 1.10383464E-03, 1.10964617E-03, 1.11553664E-03,
     *  1.12150672E-03,
     *  1.07888776E-03, 1.08301218E-03, 1.08717915E-03, 1.09138895E-03,
     *  1.09564184E-03, 1.09993809E-03, 1.10565059E-03, 1.11143906E-03,
     *  1.11730413E-03,
     *  1.07536501E-03, 1.07942396E-03, 1.08352396E-03, 1.08766526E-03,
     *  1.09184810E-03, 1.09607271E-03, 1.10168863E-03, 1.10737769E-03,
     *  1.11314045E-03,
     *  1.07186456E-03, 1.07585952E-03, 1.07989408E-03, 1.08396847E-03,
     *  1.08808290E-03, 1.09223761E-03, 1.09775930E-03, 1.10335142E-03,
     *  1.10901447E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *   488.24745    ,  488.37346    ,  488.81450    ,  489.67695    ,
     *   490.54093    ,  491.40643    ,  492.27345    ,  493.14201    ,
     *   494.01210    ,
     *   339.78496    ,  339.87265    ,  340.17959    ,  340.77981    ,
     *   341.38108    ,  341.98341    ,  342.58681    ,  343.19127    ,
     *   343.79680    ,
     *   239.95994    ,  240.02187    ,  240.23864    ,  240.66252    ,
     *   241.08716    ,  241.51254    ,  241.93868    ,  242.36556    ,
     *   242.79320    ,
     *   171.82532    ,  171.86967    ,  172.02489    ,  172.32843    ,
     *   172.63250    ,  172.93711    ,  173.24225    ,  173.54794    ,
     *   173.85416    ,
     *   124.65757    ,  124.68974    ,  124.80236    ,  125.02258    ,
     *   125.24319    ,  125.46419    ,  125.68558    ,  125.90735    ,
     *   126.12952    ,
     *   91.564220    ,  91.587856    ,  91.670580    ,  91.832346    ,
     *   91.994397    ,  92.156734    ,  92.319357    ,  92.482267    ,
     *   92.645465    ,
     *   68.049090    ,  68.066656    ,  68.128140    ,  68.248369    ,
     *   68.368811    ,  68.489465    ,  68.610332    ,  68.731412    ,
     *   68.852705    ,
     *   51.137676    ,  51.150878    ,  51.197086    ,  51.287444    ,
     *   51.377961    ,  51.468638    ,  51.559474    ,  51.650471    ,
     *   51.741628    ,
     *   38.835790    ,  38.845818    ,  38.880913    ,  38.949541    ,
     *   39.018291    ,  39.087161    ,  39.156153    ,  39.225266    ,
     *   39.294501    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *   29.789423    ,  29.797116    ,  29.824040    ,  29.876689    ,
     *   29.929431    ,  29.982265    ,  30.035193    ,  30.088214    ,
     *   30.141329    ,
     *   23.068098    ,  23.074056    ,  23.094909    ,  23.135686    ,
     *   23.176534    ,  23.217455    ,  23.258447    ,  23.299512    ,
     *   23.340649    ,
     *   18.025017    ,  18.029673    ,  18.045971    ,  18.077840    ,
     *   18.109764    ,  18.141746    ,  18.173783    ,  18.205877    ,
     *   18.238027    ,
     *   14.205634    ,  14.209304    ,  14.222151    ,  14.247274    ,
     *   14.272441    ,  14.297651    ,  14.322907    ,  14.348206    ,
     *   14.373551    ,
     *   11.287164    ,  11.290082    ,  11.300293    ,  11.320260    ,
     *   11.340263    ,  11.360300    ,  11.380373    ,  11.400481    ,
     *   11.420625    ,
     *   9.0381029    ,  9.0404399    ,  9.0486194    ,  9.0646141    ,
     *   9.0806370    ,  9.0966879    ,  9.1127671    ,  9.1288744    ,
     *   9.1450100    ,
     *   7.2908230    ,  7.2927091    ,  7.2993103    ,  7.3122187    ,
     *   7.3251498    ,  7.3381035    ,  7.3510799    ,  7.3640791    ,
     *   7.3771011    ,
     *   5.9228455    ,  5.9243785    ,  5.9297441    ,  5.9402362    ,
     *   5.9507466    ,  5.9612755    ,  5.9718228    ,  5.9823885    ,
     *   5.9929728    ,
     *   4.8438980    ,  4.8451525    ,  4.8495435    ,  4.8581298    ,
     *   4.8667311    ,  4.8753474    ,  4.8839788    ,  4.8926252    ,
     *   4.9012868    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *   3.9868903    ,  3.9879237    ,  3.9915405    ,  3.9986130    ,
     *   4.0056979    ,  4.0127951    ,  4.0199047    ,  4.0270267    ,
     *   4.0341611    ,
     *   3.3015629    ,  3.3024194    ,  3.3054172    ,  3.3112792    ,
     *   3.3171514    ,  3.3230338    ,  3.3289265    ,  3.3348294    ,
     *   3.3407425    ,
     *   2.7499761    ,  2.7506903    ,  2.7531898    ,  2.7580775    ,
     *   2.7629737    ,  2.7678784    ,  2.7727916    ,  2.7777133    ,
     *   2.7826436    ,
     *   2.3032798    ,  2.3038787    ,  2.3059748    ,  2.3100735    ,
     *   2.3141793    ,  2.3182922    ,  2.3224122    ,  2.3265393    ,
     *   2.3306736    ,
     *   1.9393814    ,  1.9398864    ,  1.9416537    ,  1.9451097    ,
     *   1.9485716    ,  1.9520395    ,  1.9555133    ,  1.9589932    ,
     *   1.9624790    ,
     *   1.6412483    ,  1.6416764    ,  1.6431745    ,  1.6461039    ,
     *   1.6490383    ,  1.6519777    ,  1.6549222    ,  1.6578717    ,
     *   1.6608263    ,
     *   1.3956641    ,  1.3960288    ,  1.3973051    ,  1.3998007    ,
     *   1.4023006    ,  1.4048047    ,  1.4073131    ,  1.4098258    ,
     *   1.4123428    ,
     *   1.1923091    ,  1.1926213    ,  1.1937139    ,  1.1958504    ,
     *   1.1979905    ,  1.2001342    ,  1.2022815    ,  1.2044325    ,
     *   1.2065872    ,
     *   1.0230773    ,  1.0233458    ,  1.0242856    ,  1.0261232    ,
     *   1.0279639    ,  1.0298077    ,  1.0316546    ,  1.0335046    ,
     *   1.0353577    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *  0.88156482    , 0.88179683    , 0.88260880    , 0.88419649    ,
     *  0.88578683    , 0.88737982    , 0.88897547    , 0.89057378    ,
     *  0.89217477    ,
     *  0.76268417    , 0.76288550    , 0.76359012    , 0.76496788    ,
     *  0.76634793    , 0.76773025    , 0.76911486    , 0.77050176    ,
     *  0.77189095    ,
     *  0.66237219    , 0.66254763    , 0.66316168    , 0.66436233    ,
     *  0.66556494    , 0.66676951    , 0.66797606    , 0.66918459    ,
     *  0.67039509    ,
     *  0.59543837    , 0.59559656    , 0.59615017    , 0.59723265    ,
     *  0.59831688    , 0.59940286    , 0.60049061    , 0.60158013    ,
     *  0.60267141    ,
     *  0.53640255    , 0.53654551    , 0.53704583    , 0.53802409    ,
     *  0.53900392    , 0.53998532    , 0.54096830    , 0.54195286    ,
     *  0.54293900    ,
     *  0.48420823    , 0.48433773    , 0.48479095    , 0.48567708    ,
     *  0.48656462    , 0.48745357    , 0.48834394    , 0.48923571    ,
     *  0.49012891    ,
     *  0.43795542    , 0.43807299    , 0.43848447    , 0.43928898    ,
     *  0.44009476    , 0.44090179    , 0.44171009    , 0.44251967    ,
     *  0.44333051    ,
     *  0.39687533    , 0.39698231    , 0.39735672    , 0.39808876    ,
     *  0.39882192    , 0.39955622    , 0.40029165    , 0.40102823    ,
     *  0.40176595    ,
     *  0.36030953    , 0.36040708    , 0.36074851    , 0.36141605    ,
     *  0.36208460    , 0.36275417    , 0.36342476    , 0.36409637    ,
     *  0.36476901    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  0.32769264    , 0.32778179    , 0.32809381    , 0.32870383    ,
     *  0.32931476    , 0.32992660    , 0.33053937    , 0.33115305    ,
     *  0.33176766    ,
     *  0.29853799    , 0.29861964    , 0.29890537    , 0.29946400    ,
     *  0.30002344    , 0.30058371    , 0.30114481    , 0.30170673    ,
     *  0.30226948    ,
     *  0.27242562    , 0.27250055    , 0.27276275    , 0.27327537    ,
     *  0.27378872    , 0.27430281    , 0.27481765    , 0.27533323    ,
     *  0.27584956    ,
     *  0.24899230    , 0.24906119    , 0.24930229    , 0.24977364    ,
     *  0.25024564    , 0.25071832    , 0.25119166    , 0.25166567    ,
     *  0.25214035    ,
     *  0.22792308    , 0.22798656    , 0.22820870    , 0.22864296    ,
     *  0.22907782    , 0.22951327    , 0.22994932    , 0.23038598    ,
     *  0.23082324    ,
     *  0.20894435    , 0.20900295    , 0.20920802    , 0.20960890    ,
     *  0.21001032    , 0.21041227    , 0.21081476    , 0.21121779    ,
     *  0.21162136    ,
     *  0.19181782    , 0.19187202    , 0.19206170    , 0.19243248    ,
     *  0.19280373    , 0.19317547    , 0.19354770    , 0.19392041    ,
     *  0.19429360    ,
     *  0.17633552    , 0.17638575    , 0.17656152    , 0.17690512    ,
     *  0.17724915    , 0.17759360    , 0.17793849    , 0.17828381    ,
     *  0.17862957    ,
     *  0.16231560    , 0.16236224    , 0.16252544    , 0.16284445    ,
     *  0.16316384    , 0.16348362    , 0.16380378    , 0.16412433    ,
     *  0.16444527    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  0.14959870    , 0.14964208    , 0.14979390    , 0.15009063    ,
     *  0.15038771    , 0.15068513    , 0.15098289    , 0.15128100    ,
     *  0.15157945    ,
     *  0.13804489    , 0.13808533    , 0.13822681    , 0.13850334    ,
     *  0.13878017    , 0.13905731    , 0.13933475    , 0.13961250    ,
     *  0.13989055    ,
     *  0.12753109    , 0.12756884    , 0.12770094    , 0.12795911    ,
     *  0.12821756    , 0.12847627    , 0.12873525    , 0.12899450    ,
     *  0.12925402    ,
     *  0.11794877    , 0.11798408    , 0.11810765    , 0.11834913    ,
     *  0.11859085    , 0.11883280    , 0.11907499    , 0.11931742    ,
     *  0.11956008    ,
     *  0.10920213    , 0.10923523    , 0.10935102    , 0.10957731    ,
     *  0.10980379    , 0.11003048    , 0.11025738    , 0.11048448    ,
     *  0.11071180    ,
     *  0.10120642    , 0.10123749    , 0.10134620    , 0.10155863    ,
     *  0.10177123    , 0.10198401    , 0.10219696    , 0.10241010    ,
     *  0.10262341    ,
     *  9.38864955E-02, 9.39157193E-02, 9.40179675E-02, 9.42177553E-02,
     *  9.44176890E-02, 9.46177707E-02, 9.48180025E-02, 9.50183864E-02,
     *  9.52189245E-02,
     *  8.71756839E-02, 8.72032216E-02, 8.72995677E-02, 8.74878101E-02,
     *  8.76761730E-02, 8.78646584E-02, 8.80532686E-02, 8.82420055E-02,
     *  8.84308713E-02,
     *  8.10146754E-02, 8.10406723E-02, 8.11316245E-02, 8.13093148E-02,
     *  8.14871015E-02, 8.16649867E-02, 8.18429725E-02, 8.20210612E-02,
     *  8.21992549E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  7.53506416E-02, 7.53752295E-02, 7.54612490E-02, 7.56292890E-02,
     *  7.57974023E-02, 7.59655911E-02, 7.61338578E-02, 7.63022045E-02,
     *  7.64706335E-02,
     *  7.01364462E-02, 7.01597450E-02, 7.02412516E-02, 7.04004615E-02,
     *  7.05597226E-02, 7.07190373E-02, 7.08784079E-02, 7.10378368E-02,
     *  7.11973260E-02,
     *  6.53299636E-02, 6.53520827E-02, 6.54294590E-02, 6.55805868E-02,
     *  6.57317445E-02, 6.58829345E-02, 6.60341593E-02, 6.61854212E-02,
     *  6.63367227E-02,
     *  6.08934858E-02, 6.09145251E-02, 6.09881210E-02, 6.11318503E-02,
     *  6.12755888E-02, 6.14193389E-02, 6.15631032E-02, 6.17068842E-02,
     *  6.18506845E-02,
     *  5.67932055E-02, 5.68132567E-02, 5.68833928E-02, 5.70203502E-02,
     *  5.71572962E-02, 5.72942337E-02, 5.74311653E-02, 5.75680937E-02,
     *  5.77050214E-02,
     *  5.29987648E-02, 5.30179122E-02, 5.30848833E-02, 5.32156444E-02,
     *  5.33463740E-02, 5.34770750E-02, 5.36077504E-02, 5.37384028E-02,
     *  5.38690350E-02,
     *  4.86444681E-02, 4.86625943E-02, 4.87259888E-02, 4.88497462E-02,
     *  4.89734470E-02, 4.90970942E-02, 4.92206911E-02, 4.93442405E-02,
     *  4.94677455E-02,
     *  4.46781214E-02, 4.46953367E-02, 4.47555405E-02, 4.48730474E-02,
     *  4.49904722E-02, 4.51078183E-02, 4.52250891E-02, 4.53422878E-02,
     *  4.54594178E-02,
     *  4.10579699E-02, 4.10743751E-02, 4.11317409E-02, 4.12436854E-02,
     *  4.13555216E-02, 4.14672533E-02, 4.15788842E-02, 4.16904179E-02,
     *  4.18018579E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  3.77471835E-02, 3.77628715E-02, 3.78177241E-02, 3.79247396E-02,
     *  3.80316194E-02, 3.81383679E-02, 3.82449890E-02, 3.83514868E-02,
     *  3.84578651E-02,
     *  3.47131875E-02, 3.47282448E-02, 3.47808860E-02, 3.48835608E-02,
     *  3.49860709E-02, 3.50884211E-02, 3.51906160E-02, 3.52926598E-02,
     *  3.53945571E-02,
     *  3.19270866E-02, 3.19415944E-02, 3.19923081E-02, 3.20911946E-02,
     *  3.21898850E-02, 3.22883847E-02, 3.23866989E-02, 3.24848326E-02,
     *  3.25827906E-02,
     *  2.93631658E-02, 2.93772016E-02, 2.94262582E-02, 2.95218819E-02,
     *  2.96172750E-02, 2.97124437E-02, 2.98073938E-02, 2.99021311E-02,
     *  2.99966611E-02,
     *  2.69984547E-02, 2.70120936E-02, 2.70597550E-02, 2.71526241E-02,
     *  2.72452241E-02, 2.73375618E-02, 2.74296441E-02, 2.75214777E-02,
     *  2.76130689E-02,
     *  2.48123427E-02, 2.48256590E-02, 2.48721842E-02, 2.49628000E-02,
     *  2.50531024E-02, 2.51430996E-02, 2.52327996E-02, 2.53222101E-02,
     *  2.54113386E-02,
     *  2.27862331E-02, 2.27993021E-02, 2.28449533E-02, 2.29338222E-02,
     *  2.30223261E-02, 2.31104748E-02, 2.31982776E-02, 2.32857439E-02,
     *  2.33728826E-02,
     *  2.09032235E-02, 2.09161241E-02, 2.09611749E-02, 2.10488234E-02,
     *  2.11360451E-02, 2.12228521E-02, 2.13092557E-02, 2.13952673E-02,
     *  2.14808975E-02,
     *  1.91477999E-02, 1.91606171E-02, 1.92053630E-02, 1.92923571E-02,
     *  1.93788490E-02, 1.94648535E-02, 1.95503850E-02, 1.96354573E-02,
     *  1.97200835E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  1.75055231E-02, 1.75183530E-02, 1.75631262E-02, 1.76500991E-02,
     *  1.77364748E-02, 1.78222724E-02, 1.79075102E-02, 1.79922055E-02,
     *  1.80763749E-02,
     *  1.59626822E-02, 1.59756381E-02, 1.60208298E-02, 1.61085228E-02,
     *  1.61954953E-02, 1.62817726E-02, 1.63673785E-02, 1.64523357E-02,
     *  1.65366659E-02,
     *  1.45058656E-02, 1.45190888E-02, 1.45651851E-02, 1.46545123E-02,
     *  1.47429528E-02, 1.48305411E-02, 1.49173097E-02, 1.50032893E-02,
     *  1.50885092E-02,
     *  1.31213594E-02, 1.31350373E-02, 1.31826801E-02, 1.32748390E-02,
     *  1.33658756E-02, 1.34558399E-02, 1.35447787E-02, 1.36327354E-02,
     *  1.37197509E-02,
     *  1.17941739E-02, 1.18085741E-02, 1.18586763E-02, 1.19553507E-02,
     *  1.20505481E-02, 1.21443462E-02, 1.22368163E-02, 1.23280240E-02,
     *  1.24180303E-02,
     *  1.05062097E-02, 1.05217523E-02, 1.05757377E-02, 1.06795161E-02,
     *  1.07812359E-02, 1.08810297E-02, 1.09790169E-02, 1.10753055E-02,
     *  1.11699933E-02,
     *  8.82856352E-03, 8.84686212E-03, 8.91015092E-03, 9.03070626E-03,
     *  9.14757058E-03, 9.26108578E-03, 9.37154461E-03, 9.47920010E-03,
     *  9.58427274E-03,
     *  7.04808164E-03, 7.07350530E-03, 7.16029888E-03, 7.32127741E-03,
     *  7.47270182E-03, 7.61613426E-03, 7.75275471E-03, 7.88348022E-03,
     *  8.00904027E-03,
     *  3.90748921E-03, 4.18982696E-03, 4.64782405E-03, 5.12471952E-03,
     *  5.45085765E-03, 5.71257057E-03, 5.93674889E-03, 6.13576544E-03,
     *  6.31647468E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  3.37626540E-03, 4.05658009E-03, 4.58591029E-03, 5.08507532E-03,
     *  5.41859328E-03, 5.68419888E-03, 5.91084109E-03, 6.11158031E-03,
     *  6.29357215E-03,
     *  2.53256747E-03, 3.41357481E-03, 4.44936255E-03, 5.00320658E-03,
     *  5.35294564E-03, 5.62683952E-03, 5.85864644E-03, 6.06296293E-03,
     *  6.24760157E-03,
     *  2.35408491E-03, 2.39961597E-03, 3.42923925E-03, 4.67999269E-03,
     *  5.10906933E-03, 5.41866813E-03, 5.67150765E-03, 5.88993092E-03,
     *  6.08479115E-03,
     *  2.22762132E-03, 2.24804154E-03, 2.34112569E-03, 3.41884618E-03,
     *  4.52502749E-03, 4.96413274E-03, 5.27908084E-03, 5.53515354E-03,
     *  5.75567851E-03,
     *  2.15847060E-03, 2.17229603E-03, 2.22881490E-03, 2.41265545E-03,
     *  3.40784956E-03, 4.38649550E-03, 4.82949127E-03, 5.14768674E-03,
     *  5.40593593E-03,
     *  2.10992708E-03, 2.12062196E-03, 2.16239093E-03, 2.27512496E-03,
     *  2.49043474E-03, 3.40019516E-03, 4.26485990E-03, 4.70548653E-03,
     *  5.02463344E-03,
     *  2.07222634E-03, 2.08106465E-03, 2.11473468E-03, 2.19800501E-03,
     *  2.32534175E-03, 2.57198330E-03, 3.39546421E-03, 4.15962630E-03,
     *  4.59220634E-03,
     *  2.04128102E-03, 2.04887619E-03, 2.07736684E-03, 2.14437562E-03,
     *  2.23611772E-03, 2.37879378E-03, 2.65413907E-03, 3.39292685E-03,
     *  4.06961205E-03,
     *  2.01497688E-03, 2.02167353E-03, 2.04653257E-03, 2.10315050E-03,
     *  2.17570379E-03, 2.27664881E-03, 2.43441990E-03, 2.73283325E-03,
     *  3.39195626E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  1.99207156E-03, 1.99808390E-03, 2.02023561E-03, 2.06958283E-03,
     *  2.13015354E-03, 2.20874866E-03, 2.31928751E-03, 2.49103258E-03,
     *  2.80448072E-03,
     *  1.97176949E-03, 1.97724061E-03, 1.99728438E-03, 2.04122205E-03,
     *  2.09356798E-03, 2.15841117E-03, 2.24344952E-03, 2.36351089E-03,
     *  2.54745637E-03,
     *  1.95352868E-03, 1.95855939E-03, 1.97690816E-03, 2.01664059E-03,
     *  2.06295978E-03, 2.11851273E-03, 2.18792359E-03, 2.27963036E-03,
     *  2.40867346E-03,
     *  1.93696229E-03, 1.94162658E-03, 1.95857824E-03, 1.99493319E-03,
     *  2.03662285E-03, 2.08546370E-03, 2.14442696E-03, 2.21863929E-03,
     *  2.31700015E-03,
     *  1.82935956E-03, 1.83224519E-03, 1.84256444E-03, 1.86380076E-03,
     *  1.88663593E-03, 1.91130192E-03, 1.93808115E-03, 1.96732350E-03,
     *  1.99947203E-03,
     *  1.76167716E-03, 1.76383023E-03, 1.77148169E-03, 1.78699012E-03,
     *  1.80330662E-03, 1.82051033E-03, 1.83869099E-03, 1.85795074E-03,
     *  1.87840616E-03,
     *  1.71183915E-03, 1.71358282E-03, 1.71975848E-03, 1.73217467E-03,
     *  1.74509013E-03, 1.75854209E-03, 1.77257159E-03, 1.78722392E-03,
     *  1.80254914E-03,
     *  1.67218267E-03, 1.67366089E-03, 1.67888531E-03, 1.68933640E-03,
     *  1.70013215E-03, 1.71129322E-03, 1.72284202E-03, 1.73480283E-03,
     *  1.74720204E-03,
     *  1.63913446E-03, 1.64042453E-03, 1.64497744E-03, 1.65405415E-03,
     *  1.66338615E-03, 1.67298620E-03, 1.68286796E-03, 1.69304605E-03,
     *  1.70353616E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  1.61073379E-03, 1.61188243E-03, 1.61593193E-03, 1.62398506E-03,
     *  1.63223664E-03, 1.64069516E-03, 1.64936963E-03, 1.65826960E-03,
     *  1.66740521E-03,
     *  1.58578556E-03, 1.58682334E-03, 1.59047908E-03, 1.59773546E-03,
     *  1.60515159E-03, 1.61273345E-03, 1.62048733E-03, 1.62841984E-03,
     *  1.63653798E-03,
     *  1.56350565E-03, 1.56445380E-03, 1.56779168E-03, 1.57440732E-03,
     *  1.58115498E-03, 1.58803906E-03, 1.59506414E-03, 1.60223504E-03,
     *  1.60955679E-03,
     *  1.54335088E-03, 1.54422481E-03, 1.54729982E-03, 1.55338710E-03,
     *  1.55958575E-03, 1.56589909E-03, 1.57233062E-03, 1.57888393E-03,
     *  1.58556281E-03,
     *  1.52492900E-03, 1.52574028E-03, 1.52859365E-03, 1.53423652E-03,
     *  1.53997488E-03, 1.54581133E-03, 1.55174858E-03, 1.55778942E-03,
     *  1.56393677E-03,
     *  1.50794725E-03, 1.50870484E-03, 1.51136836E-03, 1.51663137E-03,
     *  1.52197735E-03, 1.52740838E-03, 1.53292662E-03, 1.53853428E-03,
     *  1.54423368E-03,
     *  1.49218128E-03, 1.49289223E-03, 1.49539102E-03, 1.50032495E-03,
     *  1.50533179E-03, 1.51041323E-03, 1.51557102E-03, 1.52080696E-03,
     *  1.52612289E-03,
     *  1.47745528E-03, 1.47812529E-03, 1.48047955E-03, 1.48512517E-03,
     *  1.48983547E-03, 1.49461184E-03, 1.49945573E-03, 1.50436860E-03,
     *  1.50935199E-03,
     *  1.46362895E-03, 1.46426268E-03, 1.46648892E-03, 1.47087951E-03,
     *  1.47532794E-03, 1.47983537E-03, 1.48440302E-03, 1.48903210E-03,
     *  1.49372389E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  1.45058852E-03, 1.45118983E-03, 1.45330174E-03, 1.45746484E-03,
     *  1.46168002E-03, 1.46594829E-03, 1.47027064E-03, 1.47464813E-03,
     *  1.47908182E-03,
     *  1.43824045E-03, 1.43881259E-03, 1.44082168E-03, 1.44478036E-03,
     *  1.44878624E-03, 1.45284017E-03, 1.45694301E-03, 1.46109565E-03,
     *  1.46529899E-03,
     *  1.42650693E-03, 1.42705266E-03, 1.42896867E-03, 1.43274249E-03,
     *  1.43655931E-03, 1.44041986E-03, 1.44432490E-03, 1.44827518E-03,
     *  1.45227147E-03,
     *  1.41532255E-03, 1.41584423E-03, 1.41767552E-03, 1.42128119E-03,
     *  1.42492623E-03, 1.42861128E-03, 1.43233699E-03, 1.43610400E-03,
     *  1.43991300E-03,
     *  1.40463177E-03, 1.40513144E-03, 1.40688522E-03, 1.41033717E-03,
     *  1.41382532E-03, 1.41735024E-03, 1.42091247E-03, 1.42451261E-03,
     *  1.42815123E-03,
     *  1.39438707E-03, 1.39486650E-03, 1.39654904E-03, 1.39985982E-03,
     *  1.40320401E-03, 1.40658211E-03, 1.40999461E-03, 1.41344202E-03,
     *  1.41692486E-03,
     *  1.38454744E-03, 1.38500819E-03, 1.38662500E-03, 1.38980557E-03,
     *  1.39301710E-03, 1.39626002E-03, 1.39953477E-03, 1.40284179E-03,
     *  1.40618155E-03,
     *  1.37507729E-03, 1.37552074E-03, 1.37707666E-03, 1.38013670E-03,
     *  1.38322551E-03, 1.38634347E-03, 1.38949098E-03, 1.39266843E-03,
     *  1.39587622E-03,
     *  1.36594550E-03, 1.36637286E-03, 1.36787219E-03, 1.37082027E-03,
     *  1.37379516E-03, 1.37679721E-03, 1.37982676E-03, 1.38288417E-03,
     *  1.38596981E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  1.35712471E-03, 1.35753707E-03, 1.35898365E-03, 1.36182740E-03,
     *  1.36469620E-03, 1.36759037E-03, 1.37051021E-03, 1.37345605E-03,
     *  1.37642822E-03,
     *  1.34859076E-03, 1.34898909E-03, 1.35038634E-03, 1.35313259E-03,
     *  1.35590231E-03, 1.35869578E-03, 1.36151328E-03, 1.36435510E-03,
     *  1.36722153E-03,
     *  1.34032216E-03, 1.34070735E-03, 1.34205837E-03, 1.34471326E-03,
     *  1.34739018E-03, 1.35008939E-03, 1.35281115E-03, 1.35555572E-03,
     *  1.35832335E-03,
     *  1.33229979E-03, 1.33267261E-03, 1.33398019E-03, 1.33654926E-03,
     *  1.33913907E-03, 1.34174984E-03, 1.34438180E-03, 1.34703520E-03,
     *  1.34971026E-03,
     *  1.32450647E-03, 1.32486765E-03, 1.32613431E-03, 1.32862260E-03,
     *  1.33113043E-03, 1.33365801E-03, 1.33620556E-03, 1.33877328E-03,
     *  1.34136141E-03,
     *  1.31692677E-03, 1.31727697E-03, 1.31850501E-03, 1.32091708E-03,
     *  1.32334761E-03, 1.32579678E-03, 1.32826479E-03, 1.33075184E-03,
     *  1.33325812E-03,
     *  1.30954677E-03, 1.30988657E-03, 1.31107811E-03, 1.31341813E-03,
     *  1.31577561E-03, 1.31815073E-03, 1.32054365E-03, 1.32295457E-03,
     *  1.32538365E-03,
     *  1.30235384E-03, 1.30268380E-03, 1.30384076E-03, 1.30611255E-03,
     *  1.30840089E-03, 1.31070593E-03, 1.31302783E-03, 1.31536675E-03,
     *  1.31772287E-03,
     *  1.29533653E-03, 1.29565715E-03, 1.29678128E-03, 1.29898836E-03,
     *  1.30121113E-03, 1.30344974E-03, 1.30570434E-03, 1.30797508E-03,
     *  1.31026211E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  1.28848437E-03, 1.28879611E-03, 1.28988906E-03, 1.29203465E-03,
     *  1.29419514E-03, 1.29637068E-03, 1.29856141E-03, 1.30076745E-03,
     *  1.30298896E-03,
     *  1.28178782E-03, 1.28209111E-03, 1.28315438E-03, 1.28524145E-03,
     *  1.28734271E-03, 1.28945828E-03, 1.29158828E-03, 1.29373284E-03,
     *  1.29589210E-03,
     *  1.27523812E-03, 1.27553335E-03, 1.27656833E-03, 1.27859966E-03,
     *  1.28064449E-03, 1.28270294E-03, 1.28477514E-03, 1.28686119E-03,
     *  1.28896123E-03,
     *  1.26882722E-03, 1.26911477E-03, 1.27012275E-03, 1.27210088E-03,
     *  1.27409189E-03, 1.27609589E-03, 1.27811298E-03, 1.28014327E-03,
     *  1.28218689E-03,
     *  1.26254772E-03, 1.26282792E-03, 1.26381011E-03, 1.26573742E-03,
     *  1.26767703E-03, 1.26962903E-03, 1.27159352E-03, 1.27357061E-03,
     *  1.27556040E-03,
     *  1.25639278E-03, 1.25666595E-03, 1.25762346E-03, 1.25950217E-03,
     *  1.26139263E-03, 1.26329492E-03, 1.26520915E-03, 1.26713540E-03,
     *  1.26907378E-03,
     *  1.25035607E-03, 1.25062251E-03, 1.25155638E-03, 1.25338856E-03,
     *  1.25523196E-03, 1.25708669E-03, 1.25895282E-03, 1.26083045E-03,
     *  1.26271967E-03,
     *  1.24443171E-03, 1.24469170E-03, 1.24560292E-03, 1.24739049E-03,
     *  1.24918881E-03, 1.25099797E-03, 1.25281804E-03, 1.25464911E-03,
     *  1.25649125E-03,
     *  1.23861428E-03, 1.23886807E-03, 1.23975755E-03, 1.24150233E-03,
     *  1.24325740E-03, 1.24502286E-03, 1.24679876E-03, 1.24858519E-03,
     *  1.25038224E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  1.23289869E-03, 1.23314653E-03, 1.23401512E-03, 1.23571881E-03,
     *  1.23743236E-03, 1.23915586E-03, 1.24088938E-03, 1.24263299E-03,
     *  1.24438676E-03,
     *  1.22728022E-03, 1.22752234E-03, 1.22837086E-03, 1.23003504E-03,
     *  1.23170869E-03, 1.23339189E-03, 1.23508469E-03, 1.23678717E-03,
     *  1.23849940E-03,
     *  1.22175447E-03, 1.22199108E-03, 1.22282029E-03, 1.22444646E-03,
     *  1.22608173E-03, 1.22772617E-03, 1.22937982E-03, 1.23104277E-03,
     *  1.23271507E-03,
     *  1.21631730E-03, 1.21654861E-03, 1.21735922E-03, 1.21894880E-03,
     *  1.22054713E-03, 1.22215426E-03, 1.22377024E-03, 1.22539515E-03,
     *  1.22702905E-03,
     *  1.21096485E-03, 1.21119106E-03, 1.21198374E-03, 1.21353807E-03,
     *  1.21510080E-03, 1.21667200E-03, 1.21825171E-03, 1.21984000E-03,
     *  1.22143692E-03,
     *  1.20569350E-03, 1.20591479E-03, 1.20669018E-03, 1.20821051E-03,
     *  1.20973893E-03, 1.21127549E-03, 1.21282025E-03, 1.21437325E-03,
     *  1.21593455E-03,
     *  1.20049986E-03, 1.20071638E-03, 1.20147509E-03, 1.20296262E-03,
     *  1.20445794E-03, 1.20596109E-03, 1.20747212E-03, 1.20899110E-03,
     *  1.21051806E-03,
     *  1.19538071E-03, 1.19559264E-03, 1.19633524E-03, 1.19779110E-03,
     *  1.19925445E-03, 1.20072535E-03, 1.20220385E-03, 1.20368998E-03,
     *  1.20518381E-03,
     *  1.19033305E-03, 1.19054054E-03, 1.19126758E-03, 1.19269282E-03,
     *  1.19412530E-03, 1.19556505E-03, 1.19701212E-03, 1.19846655E-03,
     *  1.19992839E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  1.18535403E-03, 1.18555724E-03, 1.18626922E-03, 1.18766487E-03,
     *  1.18906750E-03, 1.19047715E-03, 1.19189385E-03, 1.19331764E-03,
     *  1.19474858E-03,
     *  1.18044098E-03, 1.18064004E-03, 1.18133745E-03, 1.18270448E-03,
     *  1.18407824E-03, 1.18545877E-03, 1.18684610E-03, 1.18824028E-03,
     *  1.18964135E-03,
     *  1.17559137E-03, 1.17578640E-03, 1.17646972E-03, 1.17780904E-03,
     *  1.17915486E-03, 1.18050721E-03, 1.18186613E-03, 1.18323166E-03,
     *  1.18460384E-03,
     *  1.17080279E-03, 1.17099393E-03, 1.17166359E-03, 1.17297609E-03,
     *  1.17429485E-03, 1.17561992E-03, 1.17695134E-03, 1.17828913E-03,
     *  1.17963334E-03,
     *  1.16607299E-03, 1.16626036E-03, 1.16691679E-03, 1.16820328E-03,
     *  1.16949583E-03, 1.17079447E-03, 1.17209924E-03, 1.17341018E-03,
     *  1.17472731E-03,
     *  1.16139981E-03, 1.16158352E-03, 1.16222712E-03, 1.16348840E-03,
     *  1.16475554E-03, 1.16602857E-03, 1.16730753E-03, 1.16859244E-03,
     *  1.16988334E-03,
     *  1.15678122E-03, 1.15696138E-03, 1.15759253E-03, 1.15882936E-03,
     *  1.16007186E-03, 1.16132006E-03, 1.16257398E-03, 1.16383366E-03,
     *  1.16509913E-03,
     *  1.15221528E-03, 1.15239200E-03, 1.15301107E-03, 1.15422417E-03,
     *  1.15544276E-03, 1.15666686E-03, 1.15789650E-03, 1.15913171E-03,
     *  1.16037252E-03,
     *  1.14770015E-03, 1.14787353E-03, 1.14848087E-03, 1.14967094E-03,
     *  1.15086632E-03, 1.15206703E-03, 1.15327311E-03, 1.15448457E-03,
     *  1.15570145E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  1.14323410E-03, 1.14340422E-03, 1.14400017E-03, 1.14516787E-03,
     *  1.14634071E-03, 1.14751871E-03, 1.14870190E-03, 1.14989031E-03,
     *  1.15108396E-03,
     *  1.13881544E-03, 1.13898241E-03, 1.13956729E-03, 1.14071325E-03,
     *  1.14186419E-03, 1.14302013E-03, 1.14418109E-03, 1.14534711E-03,
     *  1.14651820E-03,
     *  1.13444261E-03, 1.13460651E-03, 1.13518063E-03, 1.13630546E-03,
     *  1.13743511E-03, 1.13856960E-03, 1.13970897E-03, 1.14085323E-03,
     *  1.14200241E-03,
     *  1.13011409E-03, 1.13027500E-03, 1.13083866E-03, 1.13194293E-03,
     *  1.13305189E-03, 1.13416554E-03, 1.13528391E-03, 1.13640702E-03,
     *  1.13753490E-03,
     *  1.12582844E-03, 1.12598645E-03, 1.12653992E-03, 1.12762421E-03,
     *  1.12871303E-03, 1.12980640E-03, 1.13090435E-03, 1.13200690E-03,
     *  1.13311406E-03,
     *  1.12158429E-03, 1.12173947E-03, 1.12228304E-03, 1.12334787E-03,
     *  1.12441709E-03, 1.12549074E-03, 1.12656882E-03, 1.12765136E-03,
     *  1.12873838E-03,
     *  1.11738033E-03, 1.11753276E-03, 1.11806668E-03, 1.11911256E-03,
     *  1.12016272E-03, 1.12121716E-03, 1.12227591E-03, 1.12333898E-03,
     *  1.12440640E-03,
     *  1.11321531E-03, 1.11336506E-03, 1.11388957E-03, 1.11491702E-03,
     *  1.11594860E-03, 1.11698434E-03, 1.11802426E-03, 1.11906838E-03,
     *  1.12011672E-03,
     *  1.10908802E-03, 1.10923516E-03, 1.10975052E-03, 1.11075999E-03,
     *  1.11177349E-03, 1.11279102E-03, 1.11381260E-03, 1.11483827E-03,
     *  1.11586802E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *   494.88372    ,  495.75688    ,  496.63158    ,  497.50782    ,
     *   505.69203    ,  514.01084    ,  522.46649    ,  531.06123    ,
     *   539.79734    ,
     *   344.40339    ,  345.01106    ,  345.61980    ,  346.22961    ,
     *   351.92530    ,  357.71468    ,  363.59928    ,  369.58067    ,
     *   375.66044    ,
     *   243.22159    ,  243.65074    ,  244.08065    ,  244.51131    ,
     *   248.53375    ,  252.62235    ,  256.77820    ,  261.00239    ,
     *   265.29607    ,
     *   174.16092    ,  174.46823    ,  174.77607    ,  175.08446    ,
     *   177.96484    ,  180.89259    ,  183.86849    ,  186.89333    ,
     *   189.96792    ,
     *   126.35209    ,  126.57504    ,  126.79839    ,  127.02213    ,
     *   129.11189    ,  131.23601    ,  133.39507    ,  135.58963    ,
     *   137.82028    ,
     *   92.808950    ,  92.972723    ,  93.136785    ,  93.301137    ,
     *   94.836190    ,  96.396484    ,  97.982433    ,  99.594460    ,
     *   101.23300    ,
     *   68.974212    ,  69.095933    ,  69.217869    ,  69.340020    ,
     *   70.480917    ,  71.640569    ,  72.819286    ,  74.017383    ,
     *   75.235179    ,
     *   51.832946    ,  51.924425    ,  52.016065    ,  52.107866    ,
     *   52.965296    ,  53.836819    ,  54.722667    ,  55.623077    ,
     *   56.538288    ,
     *   39.363858    ,  39.433338    ,  39.502940    ,  39.572664    ,
     *   40.223891    ,  40.885819    ,  41.558625    ,  42.242489    ,
     *   42.937591    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *   30.194537    ,  30.247839    ,  30.301235    ,  30.354724    ,
     *   30.854318    ,  31.362118    ,  31.878260    ,  32.402882    ,
     *   32.936125    ,
     *   23.381859    ,  23.423141    ,  23.464496    ,  23.505923    ,
     *   23.892855    ,  24.286139    ,  24.685883    ,  25.092192    ,
     *   25.505174    ,
     *   18.270234    ,  18.302498    ,  18.334818    ,  18.367195    ,
     *   18.669595    ,  18.976958    ,  19.289366    ,  19.606903    ,
     *   19.929653    ,
     *   14.398939    ,  14.424373    ,  14.449851    ,  14.475374    ,
     *   14.713754    ,  14.956044    ,  15.202308    ,  15.452614    ,
     *   15.707026    ,
     *   11.440804    ,  11.461018    ,  11.481268    ,  11.501553    ,
     *   11.691014    ,  11.883581    ,  12.079304    ,  12.278236    ,
     *   12.480431    ,
     *   9.1611740    ,  9.1773663    ,  9.1935871    ,  9.2098363    ,
     *   9.3615991    ,  9.5158468    ,  9.6726210    ,  9.8319636    ,
     *   9.9939176    ,
     *   7.3901459    ,  7.4032136    ,  7.4163042    ,  7.4294177    ,
     *   7.5518929    ,  7.6763713    ,  7.8028864    ,  7.9314722    ,
     *   8.0621634    ,
     *   6.0035755    ,  6.0141969    ,  6.0248368    ,  6.0354954    ,
     *   6.1350409    ,  6.2362123    ,  6.3390370    ,  6.4435427    ,
     *   6.5497577    ,
     *   4.9099635    ,  4.9186554    ,  4.9273625    ,  4.9360847    ,
     *   5.0175451    ,  5.1003340    ,  5.1844737    ,  5.2699871    ,
     *   5.3568973    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *   4.0413079    ,  4.0484672    ,  4.0556390    ,  4.0628233    ,
     *   4.1299188    ,  4.1981064    ,  4.2674047    ,  4.3378325    ,
     *   4.4094089    ,
     *   3.3466660    ,  3.3525997    ,  3.3585438    ,  3.3644982    ,
     *   3.4201065    ,  3.4766179    ,  3.5340479    ,  3.5924122    ,
     *   3.6517266    ,
     *   2.7875824    ,  2.7925297    ,  2.7974857    ,  2.8024503    ,
     *   2.8488131    ,  2.8959269    ,  2.9438047    ,  2.9924597    ,
     *   3.0419051    ,
     *   2.3348150    ,  2.3389635    ,  2.3431193    ,  2.3472822    ,
     *   2.3861577    ,  2.4256611    ,  2.4658033    ,  2.5065953    ,
     *   2.5480484    ,
     *   1.9659708    ,  1.9694686    ,  1.9729725    ,  1.9764824    ,
     *   2.0092585    ,  2.0425622    ,  2.0764026    ,  2.1107891    ,
     *   2.1457314    ,
     *   1.6637859    ,  1.6667506    ,  1.6697204    ,  1.6726953    ,
     *   1.7004744    ,  1.7286988    ,  1.7573764    ,  1.7865152    ,
     *   1.8161233    ,
     *   1.4148641    ,  1.4173896    ,  1.4199195    ,  1.4224537    ,
     *   1.4461167    ,  1.4701572    ,  1.4945820    ,  1.5193980    ,
     *   1.5446123    ,
     *   1.2087455    ,  1.2109074    ,  1.2130730    ,  1.2152423    ,
     *   1.2354970    ,  1.2560731    ,  1.2769765    ,  1.2982132    ,
     *   1.3197892    ,
     *   1.0372139    ,  1.0390733    ,  1.0409358    ,  1.0428014    ,
     *   1.0602198    ,  1.0779129    ,  1.0958859    ,  1.1141439    ,
     *   1.1326922    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *  0.89377843    , 0.89538477    , 0.89699380    , 0.89860552    ,
     *  0.91365234    , 0.92893482    , 0.94445744    , 0.96022475    ,
     *  0.97624131    ,
     *  0.77328245    , 0.77467625    , 0.77607237    , 0.77747080    ,
     *  0.79052544    , 0.80378289    , 0.81724714    , 0.83092216    ,
     *  0.84481199    ,
     *  0.67160758    , 0.67282206    , 0.67403853    , 0.67525700    ,
     *  0.68663076    , 0.69817962    , 0.70990710    , 0.72181675    ,
     *  0.73391211    ,
     *  0.60376447    , 0.60485930    , 0.60595592    , 0.60705432    ,
     *  0.61730660    , 0.62771548    , 0.63828417    , 0.64901593    ,
     *  0.65991399    ,
     *  0.54392673    , 0.54491605    , 0.54590697    , 0.54689948    ,
     *  0.55616271    , 0.56556620    , 0.57511292    , 0.58480584    ,
     *  0.59464794    ,
     *  0.49102353    , 0.49191958    , 0.49281705    , 0.49371596    ,
     *  0.50210485    , 0.51061956    , 0.51926282    , 0.52803737    ,
     *  0.53694594    ,
     *  0.44414264    , 0.44495604    , 0.44577072    , 0.44658669    ,
     *  0.45420089    , 0.46192808    , 0.46977082    , 0.47773161    ,
     *  0.48581300    ,
     *  0.40250481    , 0.40324483    , 0.40398599    , 0.40472831    ,
     *  0.41165457    , 0.41868243    , 0.42581425    , 0.43305238    ,
     *  0.44039917    ,
     *  0.36544268    , 0.36611739    , 0.36679313    , 0.36746991    ,
     *  0.37378395    , 0.38018943    , 0.38668856    , 0.39328353    ,
     *  0.39997652    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  0.33238320    , 0.33299966    , 0.33361706    , 0.33423539    ,
     *  0.34000346    , 0.34585389    , 0.35178877    , 0.35781013    ,
     *  0.36392001    ,
     *  0.30283307    , 0.30339749    , 0.30396275    , 0.30452886    ,
     *  0.30980904    , 0.31516347    , 0.32059410    , 0.32610284    ,
     *  0.33169160    ,
     *  0.27636663    , 0.27688446    , 0.27740305    , 0.27792239    ,
     *  0.28276576    , 0.28767607    , 0.29265518    , 0.29770490    ,
     *  0.30282701    ,
     *  0.25261571    , 0.25309175    , 0.25356846    , 0.25404586    ,
     *  0.25849738    , 0.26300929    , 0.26758333    , 0.27222122    ,
     *  0.27692467    ,
     *  0.23126111    , 0.23169959    , 0.23213868    , 0.23257838    ,
     *  0.23667775    , 0.24083159    , 0.24504157    , 0.24930931    ,
     *  0.25363643    ,
     *  0.21202548    , 0.21243015    , 0.21283536    , 0.21324113    ,
     *  0.21702348    , 0.22085493    , 0.22473710    , 0.22867154    ,
     *  0.23265979    ,
     *  0.19466729    , 0.19504147    , 0.19541614    , 0.19579131    ,
     *  0.19928775    , 0.20282845    , 0.20641496    , 0.21004876    ,
     *  0.21373132    ,
     *  0.17897577    , 0.17932241    , 0.17966950    , 0.18001703    ,
     *  0.18325522    , 0.18653325    , 0.18985263    , 0.19321480    ,
     *  0.19662115    ,
     *  0.16476660    , 0.16508833    , 0.16541046    , 0.16573298    ,
     *  0.16873752    , 0.17177789    , 0.17485554    , 0.17797188    ,
     *  0.18112825    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  0.15187826    , 0.15217742    , 0.15247693    , 0.15277680    ,
     *  0.15556963    , 0.15839462    , 0.16125319    , 0.16414669    ,
     *  0.16707645    ,
     *  0.14016892    , 0.14044760    , 0.14072660    , 0.14100592    ,
     *  0.14360663    , 0.14623614    , 0.14889585    , 0.15158707    ,
     *  0.15431109    ,
     *  0.12951382    , 0.12977390    , 0.13003426    , 0.13029490    ,
     *  0.13272104    , 0.13517290    , 0.13765183    , 0.14015916    ,
     *  0.14269611    ,
     *  0.11980299    , 0.12004615    , 0.12028954    , 0.12053319    ,
     *  0.12280050    , 0.12509067    , 0.12740506    , 0.12974496    ,
     *  0.13211159    ,
     *  0.11093932    , 0.11116706    , 0.11139502    , 0.11162319    ,
     *  0.11374579    , 0.11588862    , 0.11805303    , 0.12024030    ,
     *  0.12245163    ,
     *  0.10283691    , 0.10305059    , 0.10326446    , 0.10347852    ,
     *  0.10546913    , 0.10747753    , 0.10950507    , 0.11155302    ,
     *  0.11362257    ,
     *  9.54196187E-02, 9.56204711E-02, 9.58214837E-02, 9.60226583E-02,
     *  9.78927538E-02, 9.97783617E-02, 0.10168084    , 0.10360146    ,
     *  0.10554139    ,
     *  8.86198681E-02, 8.88089978E-02, 8.89982626E-02, 8.91876643E-02,
     *  9.09476034E-02, 9.27209271E-02, 9.45090068E-02, 9.63131126E-02,
     *  9.81344293E-02,
     *  8.23775556E-02, 8.25559656E-02, 8.27344867E-02, 8.29131211E-02,
     *  8.45722813E-02, 8.62428274E-02, 8.79261502E-02, 8.96235305E-02,
     *  9.13361567E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  7.66391468E-02, 7.68077467E-02, 7.69764353E-02, 7.71452147E-02,
     *  7.87120989E-02, 8.02884834E-02, 8.18757847E-02, 8.34753002E-02,
     *  8.50882270E-02,
     *  7.13568781E-02, 7.15164951E-02, 7.16761792E-02, 7.18359327E-02,
     *  7.33182662E-02, 7.48083119E-02, 7.63075191E-02, 7.78172077E-02,
     *  7.93385890E-02,
     *  6.64880660E-02, 6.66394535E-02, 6.67908875E-02, 6.69423703E-02,
     *  6.83471858E-02, 6.97580088E-02, 7.11763290E-02, 7.26034948E-02,
     *  7.40407370E-02,
     *  6.19945065E-02, 6.21383525E-02, 6.22822250E-02, 6.24261263E-02,
     *  6.37598396E-02, 6.50979256E-02, 6.64419224E-02, 6.77932138E-02,
     *  6.91530556E-02,
     *  5.78419511E-02, 5.79788852E-02, 5.81158264E-02, 5.82527769E-02,
     *  5.95212533E-02, 6.07925253E-02, 6.20681878E-02, 6.33496669E-02,
     *  6.46382495E-02,
     *  5.39996498E-02, 5.41302498E-02, 5.42608376E-02, 5.43914159E-02,
     *  5.56000303E-02, 5.68099085E-02, 5.80227117E-02, 5.92399161E-02,
     *  6.04628455E-02,
     *  4.95912090E-02, 4.97146339E-02, 4.98380230E-02, 4.99613791E-02,
     *  5.11020628E-02, 5.22421416E-02, 5.33833740E-02, 5.45273105E-02,
     *  5.56753309E-02,
     *  4.55764821E-02, 4.56934838E-02, 4.58104262E-02, 4.59273120E-02,
     *  4.70070333E-02, 4.80843105E-02, 4.91610182E-02, 5.02387956E-02,
     *  5.13190901E-02,
     *  4.19132077E-02, 4.20244707E-02, 4.21356502E-02, 4.22467495E-02,
     *  4.32718292E-02, 4.42926316E-02, 4.53111695E-02, 4.63291874E-02,
     *  4.73482132E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  3.85641278E-02, 3.86702787E-02, 3.87763213E-02, 3.88822594E-02,
     *  3.98584621E-02, 4.08285360E-02, 4.17946578E-02, 4.27586966E-02,
     *  4.37222757E-02,
     *  3.54963121E-02, 3.55979290E-02, 3.56994118E-02, 3.58007646E-02,
     *  3.67333810E-02, 3.76579720E-02, 3.85769093E-02, 3.94922093E-02,
     *  4.04056077E-02,
     *  3.26805778E-02, 3.27781989E-02, 3.28756585E-02, 3.29729610E-02,
     *  3.38668827E-02, 3.47508079E-02, 3.56273405E-02, 3.64986716E-02,
     *  3.73666690E-02,
     *  3.00909893E-02, 3.01851211E-02, 3.02790616E-02, 3.03728159E-02,
     *  3.12326059E-02, 3.20803193E-02, 3.29188385E-02, 3.37505618E-02,
     *  3.45775129E-02,
     *  2.77044241E-02, 2.77955493E-02, 2.78864505E-02, 2.79771336E-02,
     *  2.88070935E-02, 2.96227471E-02, 3.04273129E-02, 3.12234362E-02,
     *  3.20133252E-02,
     *  2.55001925E-02, 2.55887788E-02, 2.56771044E-02, 2.57651761E-02,
     *  2.65694135E-02, 2.73569154E-02, 2.81313097E-02, 2.88955381E-02,
     *  2.96520272E-02,
     *  2.34597023E-02, 2.35462113E-02, 2.36324179E-02, 2.37183298E-02,
     *  2.45008277E-02, 2.52638995E-02, 2.60116763E-02, 2.67474580E-02,
     *  2.74739319E-02,
     *  2.15661567E-02, 2.16510550E-02, 2.17356020E-02, 2.18198072E-02,
     *  2.25845008E-02, 2.33267358E-02, 2.40512701E-02, 2.47618402E-02,
     *  2.54614461E-02,
     *  1.98042765E-02, 1.98880484E-02, 1.99714111E-02, 2.00543760E-02,
     *  2.08052405E-02, 2.15301667E-02, 2.22347034E-02, 2.29231253E-02,
     *  2.35988107E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  1.81600346E-02, 1.82431998E-02, 1.83258851E-02, 1.84081048E-02,
     *  1.91492634E-02, 1.98604137E-02, 2.05481189E-02, 2.12173255E-02,
     *  2.18718735E-02,
     *  1.66203896E-02, 1.67035266E-02, 1.67860956E-02, 1.68681145E-02,
     *  1.76039774E-02, 1.83049728E-02, 1.89789902E-02, 1.96318261E-02,
     *  2.02678903E-02,
     *  1.51729966E-02, 1.52567778E-02, 1.53398774E-02, 1.54223189E-02,
     *  1.61577745E-02, 1.68524285E-02, 1.75159437E-02, 1.81552101E-02,
     *  1.87753489E-02,
     *  1.38058635E-02, 1.38911092E-02, 1.39755218E-02, 1.40591331E-02,
     *  1.47998238E-02, 1.54922799E-02, 1.61485982E-02, 1.67771024E-02,
     *  1.73838151E-02,
     *  1.25068913E-02, 1.25946594E-02, 1.26813834E-02, 1.27671086E-02,
     *  1.35198527E-02, 1.42147743E-02, 1.48674190E-02, 1.54880327E-02,
     *  1.60837979E-02,
     *  1.12631697E-02, 1.13549162E-02, 1.14453076E-02, 1.15344127E-02,
     *  1.23078911E-02, 1.30107383E-02, 1.36635813E-02, 1.42793104E-02,
     *  1.48666288E-02,
     *  9.68695605E-03, 9.78742105E-03, 9.88581976E-03, 9.98228802E-03,
     *  1.08016271E-02, 1.15253287E-02, 1.21852404E-02, 1.27995101E-02,
     *  1.33796585E-02,
     *  8.13002644E-03, 8.24692642E-03, 8.36014788E-03, 8.47003574E-03,
     *  9.36977465E-03, 1.01307557E-02, 1.08073186E-02, 1.14265518E-02,
     *  1.20043042E-02,
     *  6.48312476E-03, 6.63855617E-03, 6.78477561E-03, 6.92326118E-03,
     *  7.97496788E-03, 8.79948106E-03, 9.50584471E-03, 1.01379377E-02,
     *  1.07186771E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  6.46121948E-03, 6.61745120E-03, 6.76432853E-03, 6.90336524E-03,
     *  7.95774929E-03, 8.78328500E-03, 9.49012313E-03, 1.01224340E-02,
     *  1.07032480E-02,
     *  6.41729766E-03, 6.57516803E-03, 6.72338892E-03, 6.86354882E-03,
     *  7.92336163E-03, 8.75096045E-03, 9.45875497E-03, 1.00915056E-02,
     *  1.06724716E-02,
     *  6.26228389E-03, 6.42632276E-03, 6.57955919E-03, 6.72388431E-03,
     *  7.80351164E-03, 8.63852500E-03, 9.34974540E-03, 9.98407789E-03,
     *  1.05656043E-02,
     *  5.95196082E-03, 6.13043389E-03, 6.29514920E-03, 6.44884391E-03,
     *  7.57128867E-03, 8.42171544E-03, 9.13999658E-03, 9.77761556E-03,
     *  1.03603648E-02,
     *  5.62792235E-03, 5.82519389E-03, 6.00433307E-03, 6.16948518E-03,
     *  7.34122114E-03, 8.20839824E-03, 8.93425023E-03, 9.57542082E-03,
     *  1.01595628E-02,
     *  5.28389631E-03, 5.50664395E-03, 5.70443561E-03, 5.88390345E-03,
     *  7.11298132E-03, 7.99838301E-03, 8.73234192E-03, 9.37733460E-03,
     *  9.96303903E-03,
     *  4.90997165E-03, 5.16902964E-03, 5.39179924E-03, 5.58961610E-03,
     *  6.88622615E-03, 7.79148418E-03, 8.53411424E-03, 9.18320526E-03,
     *  9.77064194E-03,
     *  4.48948231E-03, 4.80364371E-03, 5.06127699E-03, 5.28331411E-03,
     *  6.66059399E-03, 7.58752056E-03, 8.33941651E-03, 8.99288819E-03,
     *  9.58222700E-03,
     *  3.99324064E-03, 4.39692173E-03, 4.70548320E-03, 4.96052215E-03,
     *  6.43570132E-03, 7.38631505E-03, 8.14810441E-03, 8.80624549E-03,
     *  9.39765647E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  3.39206813E-03, 3.92877472E-03, 4.31395767E-03, 4.61522424E-03,
     *  6.21114007E-03, 7.18769439E-03, 7.96003976E-03, 8.62314563E-03,
     *  9.21679902E-03,
     *  2.86752893E-03, 3.39290001E-03, 3.87447921E-03, 4.23990262E-03,
     *  5.98647620E-03, 6.99148913E-03, 7.77509030E-03, 8.44346320E-03,
     *  9.03952943E-03,
     *  2.60256199E-03, 2.92219509E-03, 3.39418443E-03, 3.82872894E-03,
     *  5.76125141E-03, 6.79753378E-03, 7.59312956E-03, 8.26707859E-03,
     *  8.86572827E-03,
     *  2.45410815E-03, 2.65535492E-03, 2.96943524E-03, 3.39572619E-03,
     *  5.53499073E-03, 6.60566728E-03, 7.41403673E-03, 8.09387784E-03,
     *  8.69528165E-03,
     *  2.03510270E-03, 2.07498515E-03, 2.12017210E-03, 2.17211860E-03,
     *  3.40818835E-03, 4.90574097E-03, 5.87425279E-03, 6.62441055E-03,
     *  7.25927163E-03,
     *  1.90019101E-03, 1.92345974E-03, 1.94839217E-03, 1.97519999E-03,
     *  2.38606346E-03, 3.41307550E-03, 4.51680255E-03, 5.35646900E-03,
     *  6.03622002E-03,
     *  1.81860256E-03, 1.83544539E-03, 1.85314538E-03, 1.87177764E-03,
     *  2.10790216E-03, 2.58356433E-03, 3.41708594E-03, 4.27185724E-03,
     *  4.98829957E-03,
     *  1.76006828E-03, 1.77343266E-03, 1.78732894E-03, 1.80179380E-03,
     *  1.97115667E-03, 2.24774023E-03, 2.73901837E-03, 3.42110288E-03,
     *  4.11004448E-03,
     *  1.71435513E-03, 1.72552099E-03, 1.73705312E-03, 1.74897230E-03,
     *  1.88227646E-03, 2.07759120E-03, 2.38362372E-03, 2.85309163E-03,
     *  3.42417488E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  1.67678724E-03, 1.68642714E-03, 1.69633706E-03, 1.70652997E-03,
     *  1.81709948E-03, 1.96877549E-03, 2.18605614E-03, 2.50591879E-03,
     *  2.93758739E-03,
     *  1.64484908E-03, 1.65336091E-03, 1.66208164E-03, 1.67101989E-03,
     *  1.76589801E-03, 1.89018451E-03, 2.05852136E-03, 2.29145094E-03,
     *  2.61005616E-03,
     *  1.61703466E-03, 1.62467417E-03, 1.63248110E-03, 1.64046153E-03,
     *  1.72381818E-03, 1.82933578E-03, 1.96663978E-03, 2.14835114E-03,
     *  2.38951069E-03,
     *  1.59237118E-03, 1.59931312E-03, 1.60639291E-03, 1.61361499E-03,
     *  1.68812081E-03, 1.77999073E-03, 1.89589125E-03, 2.04440083E-03,
     *  2.23536614E-03,
     *  1.57019364E-03, 1.57656316E-03, 1.58304858E-03, 1.58965327E-03,
     *  1.65712308E-03, 1.73861881E-03, 1.83892802E-03, 1.96421012E-03,
     *  2.12137479E-03,
     *  1.55002718E-03, 1.55591723E-03, 1.56190639E-03, 1.56799727E-03,
     *  1.62972283E-03, 1.70305491E-03, 1.79153681E-03, 1.89972532E-03,
     *  2.03277312E-03,
     *  1.53152073E-03, 1.53700245E-03, 1.54257008E-03, 1.54822570E-03,
     *  1.60516113E-03, 1.67188964E-03, 1.75110439E-03, 1.84624883E-03,
     *  1.96128881E-03,
     *  1.51440744E-03, 1.51953657E-03, 1.52474103E-03, 1.53002251E-03,
     *  1.58289404E-03, 1.64416074E-03, 1.71591868E-03, 1.80081952E-03,
     *  1.90196422E-03,
     *  1.49847968E-03, 1.50330080E-03, 1.50818862E-03, 1.51314453E-03,
     *  1.56251878E-03, 1.61918496E-03, 1.68480890E-03, 1.76146975E-03,
     *  1.85161858E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  1.48357279E-03, 1.48812216E-03, 1.49273107E-03, 1.49740070E-03,
     *  1.54372895E-03, 1.59646104E-03, 1.65694525E-03, 1.72684022E-03,
     *  1.80810372E-03,
     *  1.46955396E-03, 1.47386151E-03, 1.47822260E-03, 1.48263822E-03,
     *  1.52628622E-03, 1.57561103E-03, 1.63172135E-03, 1.69596183E-03,
     *  1.76991393E-03,
     *  1.45631458E-03, 1.46040531E-03, 1.46454449E-03, 1.46873296E-03,
     *  1.51000162E-03, 1.55634326E-03, 1.60868218E-03, 1.66812463E-03,
     *  1.73596331E-03,
     *  1.44376468E-03, 1.44765973E-03, 1.45159886E-03, 1.45558281E-03,
     *  1.49472289E-03, 1.53842815E-03, 1.58747842E-03, 1.64279593E-03,
     *  1.70544991E-03,
     *  1.43182893E-03, 1.43554633E-03, 1.43930404E-03, 1.44310270E-03,
     *  1.48032558E-03, 1.52168191E-03, 1.56783655E-03, 1.61956739E-03,
     *  1.67776897E-03,
     *  1.42044365E-03, 1.42399892E-03, 1.42759122E-03, 1.43122110E-03,
     *  1.46670671E-03, 1.50595521E-03, 1.54953865E-03, 1.59812002E-03,
     *  1.65245572E-03,
     *  1.40955450E-03, 1.41296111E-03, 1.41640187E-03, 1.41987726E-03,
     *  1.45378016E-03, 1.49112518E-03, 1.53240850E-03, 1.57820039E-03,
     *  1.62914676E-03,
     *  1.39911477E-03, 1.40238449E-03, 1.40568582E-03, 1.40901917E-03,
     *  1.44147319E-03, 1.47708952E-03, 1.51630167E-03, 1.55960417E-03,
     *  1.60755344E-03,
     *  1.38908403E-03, 1.39222721E-03, 1.39539973E-03, 1.39860197E-03,
     *  1.42972382E-03, 1.46376225E-03, 1.50109845E-03, 1.54216440E-03,
     *  1.58744326E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  1.37942703E-03, 1.38245282E-03, 1.38550593E-03, 1.38858670E-03,
     *  1.41847884E-03, 1.45107040E-03, 1.48669854E-03, 1.52574304E-03,
     *  1.56862647E-03,
     *  1.37011287E-03, 1.37302941E-03, 1.37597147E-03, 1.37893933E-03,
     *  1.40769223E-03, 1.43895157E-03, 1.47301713E-03, 1.51022478E-03,
     *  1.55094646E-03,
     *  1.36111432E-03, 1.36392889E-03, 1.36676733E-03, 1.36962994E-03,
     *  1.39732392E-03, 1.42735198E-03, 1.45998192E-03, 1.49551238E-03,
     *  1.53427259E-03,
     *  1.35240724E-03, 1.35512636E-03, 1.35786789E-03, 1.36063208E-03,
     *  1.38733884E-03, 1.41622498E-03, 1.44753081E-03, 1.48152311E-03,
     *  1.51849487E-03,
     *  1.34397014E-03, 1.34659972E-03, 1.34925036E-03, 1.35192229E-03,
     *  1.37770611E-03, 1.40552986E-03, 1.43561006E-03, 1.46818609E-03,
     *  1.50351992E-03,
     *  1.33578384E-03, 1.33832919E-03, 1.34089439E-03, 1.34347963E-03,
     *  1.36839840E-03, 1.39523088E-03, 1.42417291E-03, 1.45544013E-03,
     *  1.48926781E-03,
     *  1.32783109E-03, 1.33029706E-03, 1.33278176E-03, 1.33528538E-03,
     *  1.35939140E-03, 1.38529651E-03, 1.41317840E-03, 1.44323208E-03,
     *  1.47566969E-03,
     *  1.32009635E-03, 1.32248736E-03, 1.32489607E-03, 1.32732266E-03,
     *  1.35066342E-03, 1.37569877E-03, 1.40259048E-03, 1.43151552E-03,
     *  1.46266581E-03,
     *  1.31256559E-03, 1.31488567E-03, 1.31722252E-03, 1.31957628E-03,
     *  1.34219499E-03, 1.36641276E-03, 1.39237728E-03, 1.42024962E-03,
     *  1.45020407E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  1.30522607E-03, 1.30747892E-03, 1.30974768E-03, 1.31203247E-03,
     *  1.33396863E-03, 1.35741621E-03, 1.38251044E-03, 1.40939838E-03,
     *  1.43823876E-03,
     *  1.29806619E-03, 1.30025522E-03, 1.30245936E-03, 1.30467871E-03,
     *  1.32596850E-03, 1.34868911E-03, 1.37296468E-03, 1.39892983E-03,
     *  1.42672955E-03,
     *  1.29107537E-03, 1.29320373E-03, 1.29534644E-03, 1.29750362E-03,
     *  1.31818027E-03, 1.34021344E-03, 1.36371732E-03, 1.38881550E-03,
     *  1.41564075E-03,
     *  1.28424393E-03, 1.28631452E-03, 1.28839876E-03, 1.29049678E-03,
     *  1.31059093E-03, 1.33197290E-03, 1.35474799E-03, 1.37902991E-03,
     *  1.40494059E-03,
     *  1.27756299E-03, 1.27957849E-03, 1.28160701E-03, 1.28364866E-03,
     *  1.30318858E-03, 1.32395269E-03, 1.34603828E-03, 1.36955020E-03,
     *  1.39460066E-03,
     *  1.27102438E-03, 1.27298729E-03, 1.27496263E-03, 1.27695048E-03,
     *  1.29596238E-03, 1.31613936E-03, 1.33757152E-03, 1.36035574E-03,
     *  1.38459553E-03,
     *  1.26462056E-03, 1.26653321E-03, 1.26845773E-03, 1.27039420E-03,
     *  1.28890236E-03, 1.30852062E-03, 1.32933258E-03, 1.35142790E-03,
     *  1.37490227E-03,
     *  1.25834457E-03, 1.26020913E-03, 1.26208503E-03, 1.26397236E-03,
     *  1.28199938E-03, 1.30108525E-03, 1.32130766E-03, 1.34274976E-03,
     *  1.36550018E-03,
     *  1.25218997E-03, 1.25400846E-03, 1.25583781E-03, 1.25767808E-03,
     *  1.27524500E-03, 1.29382293E-03, 1.31348415E-03, 1.33430595E-03,
     *  1.35637052E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  1.24615078E-03, 1.24792510E-03, 1.24970981E-03, 1.25150498E-03,
     *  1.26863147E-03, 1.28672418E-03, 1.30585052E-03, 1.32608241E-03,
     *  1.34749623E-03,
     *  1.24022144E-03, 1.24195337E-03, 1.24369525E-03, 1.24544716E-03,
     *  1.26215157E-03, 1.27978027E-03, 1.29839617E-03, 1.31806631E-03,
     *  1.33886180E-03,
     *  1.23439678E-03, 1.23608798E-03, 1.23778873E-03, 1.23949909E-03,
     *  1.25579864E-03, 1.27298311E-03, 1.29111134E-03, 1.31024588E-03,
     *  1.33045303E-03,
     *  1.22867198E-03, 1.23032402E-03, 1.23198522E-03, 1.23365566E-03,
     *  1.24956648E-03, 1.26632525E-03, 1.28398703E-03, 1.30261028E-03,
     *  1.32225692E-03,
     *  1.22304253E-03, 1.22465688E-03, 1.22628004E-03, 1.22791206E-03,
     *  1.24344934E-03, 1.25979976E-03, 1.27701492E-03, 1.29514955E-03,
     *  1.31426152E-03,
     *  1.21750420E-03, 1.21908226E-03, 1.22066879E-03, 1.22226384E-03,
     *  1.23744184E-03, 1.25340019E-03, 1.27018730E-03, 1.28785447E-03,
     *  1.30645585E-03,
     *  1.21205305E-03, 1.21359614E-03, 1.21514737E-03, 1.21670679E-03,
     *  1.23153897E-03, 1.24712055E-03, 1.26349703E-03, 1.28071652E-03,
     *  1.29882977E-03,
     *  1.20668538E-03, 1.20819473E-03, 1.20971192E-03, 1.21123699E-03,
     *  1.22573604E-03, 1.24095527E-03, 1.25693746E-03, 1.27372780E-03,
     *  1.29137391E-03,
     *  1.20139769E-03, 1.20287448E-03, 1.20435882E-03, 1.20585075E-03,
     *  1.22002866E-03, 1.23489912E-03, 1.25050240E-03, 1.26688098E-03,
     *  1.28407958E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  1.19618670E-03, 1.19763205E-03, 1.19908467E-03, 1.20054461E-03,
     *  1.21441272E-03, 1.22894723E-03, 1.24418607E-03, 1.26016922E-03,
     *  1.27693874E-03,
     *  1.19104934E-03, 1.19246431E-03, 1.19388628E-03, 1.19531530E-03,
     *  1.20888436E-03, 1.22309503E-03, 1.23798307E-03, 1.25358617E-03,
     *  1.26994390E-03,
     *  1.18598269E-03, 1.18736827E-03, 1.18876061E-03, 1.19015975E-03,
     *  1.20343994E-03, 1.21733823E-03, 1.23188837E-03, 1.24712589E-03,
     *  1.26308809E-03,
     *  1.18098400E-03, 1.18234115E-03, 1.18370483E-03, 1.18507507E-03,
     *  1.19807605E-03, 1.21167280E-03, 1.22589722E-03, 1.24078284E-03,
     *  1.25636480E-03,
     *  1.17605068E-03, 1.17738031E-03, 1.17871624E-03, 1.18005850E-03,
     *  1.19278946E-03, 1.20609497E-03, 1.22000520E-03, 1.23455181E-03,
     *  1.24976797E-03,
     *  1.17118026E-03, 1.17248323E-03, 1.17379229E-03, 1.17510747E-03,
     *  1.18757713E-03, 1.20060117E-03, 1.21420813E-03, 1.22842793E-03,
     *  1.24329192E-03,
     *  1.16637042E-03, 1.16764756E-03, 1.16893058E-03, 1.17021952E-03,
     *  1.18243620E-03, 1.19518804E-03, 1.20850208E-03, 1.22240664E-03,
     *  1.23693132E-03,
     *  1.16161895E-03, 1.16287105E-03, 1.16412883E-03, 1.16539232E-03,
     *  1.17736394E-03, 1.18985242E-03, 1.20288338E-03, 1.21648363E-03,
     *  1.23068119E-03,
     *  1.15692377E-03, 1.15815157E-03, 1.15938487E-03, 1.16062369E-03,
     *  1.17235779E-03, 1.18459130E-03, 1.19734853E-03, 1.21065486E-03,
     *  1.22453683E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  1.15228288E-03, 1.15348710E-03, 1.15469664E-03, 1.15591153E-03,
     *  1.16741531E-03, 1.17940187E-03, 1.19189425E-03, 1.20491653E-03,
     *  1.21849384E-03,
     *  1.14769440E-03, 1.14887573E-03, 1.15006220E-03, 1.15125386E-03,
     *  1.16253420E-03, 1.17428143E-03, 1.18651743E-03, 1.19926504E-03,
     *  1.21254807E-03,
     *  1.14315653E-03, 1.14431562E-03, 1.14547970E-03, 1.14664879E-03,
     *  1.15771227E-03, 1.16922746E-03, 1.18121513E-03, 1.19369699E-03,
     *  1.20669561E-03,
     *  1.13866756E-03, 1.13980504E-03, 1.14094735E-03, 1.14209453E-03,
     *  1.15294744E-03, 1.16423754E-03, 1.17598459E-03, 1.18820918E-03,
     *  1.20093277E-03,
     *  1.13422587E-03, 1.13534234E-03, 1.13646350E-03, 1.13758936E-03,
     *  1.14823774E-03, 1.15930940E-03, 1.17082315E-03, 1.18279858E-03,
     *  1.19525605E-03,
     *  1.12982990E-03, 1.13092595E-03, 1.13202653E-03, 1.13313168E-03,
     *  1.14358127E-03, 1.15444086E-03, 1.16572833E-03, 1.17746232E-03,
     *  1.18966217E-03,
     *  1.12547818E-03, 1.12655435E-03, 1.12763492E-03, 1.12871992E-03,
     *  1.13897626E-03, 1.14962986E-03, 1.16069775E-03, 1.17219766E-03,
     *  1.18414801E-03,
     *  1.12116929E-03, 1.12222611E-03, 1.12328721E-03, 1.12435260E-03,
     *  1.13442099E-03, 1.14487443E-03, 1.15572916E-03, 1.16700205E-03,
     *  1.17871060E-03,
     *  1.11690188E-03, 1.11793988E-03, 1.11898202E-03, 1.12002832E-03,
     *  1.12991385E-03, 1.14017272E-03, 1.15082042E-03, 1.16187301E-03,
     *  1.17334717E-03/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *   548.67714    ,  557.70301    ,  566.87734    ,  576.20259    ,
     *   585.68122    ,  595.31577    ,  605.10880    ,  615.06291    ,
     *   625.18077    ,
     *   381.84021    ,  388.12164    ,  394.50638    ,  400.99614    ,
     *   407.59265    ,  414.29767    ,  421.11297    ,  428.04038    ,
     *   435.08174    ,
     *   269.66036    ,  274.09644    ,  278.60549    ,  283.18869    ,
     *   287.84729    ,  292.58251    ,  297.39561    ,  302.28789    ,
     *   307.26063    ,
     *   193.09308    ,  196.26963    ,  199.49844    ,  202.78034    ,
     *   206.11623    ,  209.50698    ,  212.95351    ,  216.45672    ,
     *   220.01755    ,
     *   140.08761    ,  142.39224    ,  144.73476    ,  147.11582    ,
     *   149.53603    ,  151.99605    ,  154.49652    ,  157.03813    ,
     *   159.62153    ,
     *   102.89847    ,  104.59134    ,  106.31205    ,  108.06105    ,
     *   109.83882    ,  111.64582    ,  113.48254    ,  115.34947    ,
     *   117.24710    ,
     *   76.472998    ,  77.731169    ,  79.010029    ,  80.309918    ,
     *   81.631183    ,  82.974174    ,  84.339250    ,  85.726775    ,
     *   87.137119    ,
     *   57.468546    ,  58.414097    ,  59.375193    ,  60.352092    ,
     *   61.345052    ,  62.354340    ,  63.380222    ,  64.422974    ,
     *   65.482873    ,
     *   43.644119    ,  44.362260    ,  45.092206    ,  45.834151    ,
     *   46.588293    ,  47.354834    ,  48.133977    ,  48.925930    ,
     *   49.730904    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *   33.478130    ,  34.029041    ,  34.589007    ,  35.158176    ,
     *   35.736700    ,  36.324733    ,  36.922432    ,  37.529957    ,
     *   38.147469    ,
     *   25.924941    ,  26.351604    ,  26.785277    ,  27.226075    ,
     *   27.674117    ,  28.129522    ,  28.592411    ,  29.062908    ,
     *   29.541138    ,
     *   20.257704    ,  20.591141    ,  20.930055    ,  21.274536    ,
     *   21.624676    ,  21.980568    ,  22.342308    ,  22.709991    ,
     *   23.083717    ,
     *   15.965615    ,  16.228448    ,  16.495596    ,  16.767131    ,
     *   17.043125    ,  17.323651    ,  17.608785    ,  17.898603    ,
     *   18.193181    ,
     *   12.685942    ,  12.894825    ,  13.107136    ,  13.322931    ,
     *   13.542268    ,  13.765206    ,  13.991804    ,  14.222122    ,
     *   14.456223    ,
     *   10.158526    ,  10.325834    ,  10.495885    ,  10.668725    ,
     *   10.844401    ,  11.022959    ,  11.204447    ,  11.388915    ,
     *   11.576410    ,
     *   8.1949949    ,  8.3300026    ,  8.4672226    ,  8.6066917    ,
     *   8.7484473    ,  8.8925273    ,  9.0389704    ,  9.1878157    ,
     *   9.3391031    ,
     *   6.6577104    ,  6.7674300    ,  6.8789459    ,  6.9922881    ,
     *   7.1074870    ,  7.2245734    ,  7.3435789    ,  7.4645353    ,
     *   7.5874749    ,
     *   5.4452277    ,  5.5350021    ,  5.6262448    ,  5.7189802    ,
     *   5.8132334    ,  5.9090296    ,  6.0063946    ,  6.1053545    ,
     *   6.2059358    /
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *   4.4821533    ,  4.5560853    ,  4.6312250    ,  4.7075925    ,
     *   4.7852085    ,  4.8640939    ,  4.9442699    ,  5.0257580    ,
     *   5.1085800    ,
     *   3.7120073    ,  3.7732706    ,  3.8355331    ,  3.8988117    ,
     *   3.9631234    ,  4.0284856    ,  4.0949159    ,  4.1624323    ,
     *   4.2310528    ,
     *   3.0921544    ,  3.1432212    ,  3.1951196    ,  3.2478635    ,
     *   3.3014672    ,  3.3559453    ,  3.4113125    ,  3.4675837    ,
     *   3.5247741    ,
     *   2.5901739    ,  2.6329833    ,  2.6764884    ,  2.7207010    ,
     *   2.7656330    ,  2.8112968    ,  2.8577046    ,  2.9048691    ,
     *   2.9528029    ,
     *   2.1812389    ,  2.2173216    ,  2.2539891    ,  2.2912517    ,
     *   2.3291194    ,  2.3676027    ,  2.4067118    ,  2.4464575    ,
     *   2.4868506    ,
     *   1.8462090    ,  1.8767805    ,  1.9078463    ,  1.9394150    ,
     *   1.9714951    ,  2.0040956    ,  2.0372251    ,  2.0708929    ,
     *   2.1051080    ,
     *   1.5702318    ,  1.5962636    ,  1.6227151    ,  1.6495935    ,
     *   1.6769062    ,  1.7046607    ,  1.7328647    ,  1.7615259    ,
     *   1.7906520    ,
     *   1.3417105    ,  1.3639834    ,  1.3866140    ,  1.4096087    ,
     *   1.4329737    ,  1.4567157    ,  1.4808411    ,  1.5053566    ,
     *   1.5302688    ,
     *   1.1515360    ,  1.1706807    ,  1.1901317    ,  1.2098943    ,
     *   1.2299743    ,  1.2503770    ,  1.2711082    ,  1.2921737    ,
     *   1.3135792    /
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *  0.99251174    ,  1.0090407    ,  1.0258328    ,  1.0428930    ,
     *   1.0602259    ,  1.0778364    ,  1.0957295    ,  1.1139100    ,
     *   1.1323832    ,
     *  0.85892066    , 0.87325226    , 0.88781091    , 0.90260076    ,
     *  0.91762601    , 0.93289091    , 0.94839975    , 0.96415688    ,
     *  0.98016668    ,
     *  0.74619676    , 0.75867430    , 0.77134836    , 0.78422260    ,
     *  0.79730071    , 0.81058641    , 0.82408349    , 0.83779574    ,
     *  0.85172702    ,
     *  0.67098161    , 0.68222208    , 0.69363869    , 0.70523476    ,
     *  0.71701367    , 0.72897879    , 0.74113353    , 0.75348136    ,
     *  0.76602576    ,
     *  0.60464219    , 0.61479160    , 0.62509918    , 0.63556796    ,
     *  0.64620101    , 0.65700140    , 0.66797224    , 0.67911667    ,
     *  0.69043787    ,
     *  0.54599128    , 0.55517613    , 0.56450325    , 0.57397542    ,
     *  0.58359544    , 0.59336612    , 0.60329029    , 0.61337083    ,
     *  0.62361061    ,
     *  0.49401750    , 0.50234764    , 0.51080597    , 0.51939503    ,
     *  0.52811738    , 0.53697561    , 0.54597230    , 0.55511009    ,
     *  0.56439160    ,
     *  0.44785694    , 0.45542803    , 0.46311478    , 0.47091954    ,
     *  0.47884467    , 0.48689253    , 0.49506551    , 0.50336601    ,
     *  0.51179646    ,
     *  0.40676968    , 0.41366520    , 0.42066522    , 0.42777193    ,
     *  0.43498749    , 0.44231409    , 0.44975392    , 0.45730919    ,
     *  0.46498213    /
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *  0.37012042    , 0.37641339    , 0.38280091    , 0.38928501    ,
     *  0.39586769    , 0.40255097    , 0.40933687    , 0.41622744    ,
     *  0.42322472    ,
     *  0.33736226    , 0.34311671    , 0.34895682    , 0.35488446    ,
     *  0.36090149    , 0.36700979    , 0.37321123    , 0.37950770    ,
     *  0.38590109    ,
     *  0.30802329    , 0.31329550    , 0.31864539    , 0.32407470    ,
     *  0.32958517    , 0.33517855    , 0.34085657    , 0.34662098    ,
     *  0.35247354    ,
     *  0.28169532    , 0.28653485    , 0.29144489    , 0.29642707    ,
     *  0.30148302    , 0.30661436    , 0.31182272    , 0.31710972    ,
     *  0.32247699    ,
     *  0.25802450    , 0.26247508    , 0.26698973    , 0.27156996    ,
     *  0.27621731    , 0.28093330    , 0.28571944    , 0.29057724    ,
     *  0.29550823    ,
     *  0.23670333    , 0.24080366    , 0.24496223    , 0.24918047    ,
     *  0.25345984    , 0.25780174    , 0.26220762    , 0.26667887    ,
     *  0.27121693    ,
     *  0.21746408    , 0.22124843    , 0.22508575    , 0.22897742    ,
     *  0.23292479    , 0.23692920    , 0.24099198    , 0.24511447    ,
     *  0.24929800    ,
     *  0.20007306    , 0.20357187    , 0.20711890    , 0.21071543    ,
     *  0.21436275    , 0.21806214    , 0.22181484    , 0.22562212    ,
     *  0.22948522    ,
     *  0.18432596    , 0.18756631    , 0.19085055    , 0.19417992    ,
     *  0.19755563    , 0.20097888    , 0.20445086    , 0.20797277    ,
     *  0.21154577    /
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  0.17004372    , 0.17304975    , 0.17609574    , 0.17918286    ,
     *  0.18231228    , 0.18548514    , 0.18870258    , 0.19196571    ,
     *  0.19527564    ,
     *  0.15706913    , 0.15986239    , 0.16269202    , 0.16555916    ,
     *  0.16846492    , 0.17141038    , 0.17439663    , 0.17742472    ,
     *  0.18049572    ,
     *  0.14526389    , 0.14786366    , 0.15049653    , 0.15316359    ,
     *  0.15586591    , 0.15860454    , 0.16138049    , 0.16419479    ,
     *  0.16704843    ,
     *  0.13450612    , 0.13692967    , 0.13938333    , 0.14186815    ,
     *  0.14438517    , 0.14693537    , 0.14951975    , 0.15213928    ,
     *  0.15479491    ,
     *  0.12468817    , 0.12695101    , 0.12924122    , 0.13155982    ,
     *  0.13390780    , 0.13628612    , 0.13869573    , 0.14113756    ,
     *  0.14361253    ,
     *  0.11571484    , 0.11783093    , 0.11997186    , 0.12213862    ,
     *  0.12433218    , 0.12655348    , 0.12880343    , 0.13108291    ,
     *  0.13339281    ,
     *  0.10750177    , 0.10948366    , 0.11148806    , 0.11351595    ,
     *  0.11556828    , 0.11764593    , 0.11974981    , 0.12188076    ,
     *  0.12403964    ,
     *  9.99740693E-02, 0.10183308    , 0.10371247    , 0.10561318    ,
     *  0.10753614    , 0.10948223    , 0.11145230    , 0.11344719    ,
     *  0.11546771    ,
     *  9.30651389E-02, 9.48115212E-02, 9.65762914E-02, 9.83603891E-02,
     *  0.10016471    , 0.10199013    , 0.10383747    , 0.10570754    ,
     *  0.10760114    /
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  8.67156779E-02, 8.83586944E-02, 9.00182570E-02, 9.16952948E-02,
     *  9.33906931E-02, 9.51052995E-02, 9.68399297E-02, 9.85953720E-02,
     *  0.10037239    ,
     *  8.08727830E-02, 8.24208326E-02, 8.39837152E-02, 8.55623530E-02,
     *  8.71576206E-02, 8.87703524E-02, 9.04013483E-02, 9.20513789E-02,
     *  9.37211895E-02,
     *  7.54891876E-02, 7.69498953E-02, 7.84238382E-02, 7.99119349E-02,
     *  8.14150527E-02, 8.29340161E-02, 8.44696120E-02, 8.60225961E-02,
     *  8.75936968E-02,
     *  7.05225966E-02, 7.19028954E-02, 7.32949347E-02, 7.46996329E-02,
     *  7.61178536E-02, 7.75504139E-02, 7.89980908E-02, 8.04616278E-02,
     *  8.19417388E-02,
     *  6.59351060E-02, 6.72413095E-02, 6.85578510E-02, 6.98856521E-02,
     *  7.12255757E-02, 7.25784345E-02, 7.39449986E-02, 7.53260015E-02,
     *  7.67221456E-02,
     *  6.16926975E-02, 6.29305639E-02, 6.41774479E-02, 6.54342780E-02,
     *  6.67019193E-02, 6.79811831E-02, 6.92728351E-02, 7.05776015E-02,
     *  7.18961753E-02,
     *  5.68286742E-02, 5.79884623E-02, 5.91557194E-02, 6.03313874E-02,
     *  6.15163385E-02, 6.27113865E-02, 6.39172948E-02, 6.51347842E-02,
     *  6.63645389E-02,
     *  5.24031916E-02, 5.34922599E-02, 5.45873465E-02, 5.56894124E-02,
     *  5.67993422E-02, 5.79179561E-02, 5.90460196E-02, 6.01842515E-02,
     *  6.13333309E-02,
     *  4.83695980E-02, 4.93945480E-02, 5.04241492E-02, 5.14593873E-02,
     *  5.25011644E-02, 5.35503116E-02, 5.46076004E-02, 5.56737513E-02,
     *  5.67494416E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  4.46868190E-02, 4.56535883E-02, 4.66237114E-02, 4.75982054E-02,
     *  4.85779949E-02, 4.95639267E-02, 5.05567821E-02, 5.15572870E-02,
     *  5.25661202E-02,
     *  4.13186145E-02, 4.22325573E-02, 4.31486140E-02, 4.40678398E-02,
     *  4.49911874E-02, 4.59195240E-02, 4.68536450E-02, 4.77942853E-02,
     *  4.87421280E-02,
     *  3.82329440E-02, 3.90989015E-02, 3.99657790E-02, 4.08346767E-02,
     *  4.17065816E-02, 4.25823865E-02, 4.34629050E-02, 4.43488845E-02,
     *  4.52410163E-02,
     *  3.54014218E-02, 3.62237841E-02, 3.70459069E-02, 3.78689439E-02,
     *  3.86939228E-02, 3.95217671E-02, 4.03533134E-02, 4.11893254E-02,
     *  4.20305057E-02,
     *  3.27988488E-02, 3.35816090E-02, 3.43629939E-02, 3.51442199E-02,
     *  3.59263624E-02, 3.67103816E-02, 3.74971416E-02, 3.82874267E-02,
     *  3.90819539E-02,
     *  3.04028098E-02, 3.11496115E-02, 3.18939156E-02, 3.26370106E-02,
     *  3.33800282E-02, 3.41239712E-02, 3.48697366E-02, 3.56181333E-02,
     *  3.63698967E-02,
     *  2.81933237E-02, 2.89075043E-02, 2.96180667E-02, 3.03263841E-02,
     *  3.10336527E-02, 3.17409254E-02, 3.24491374E-02, 3.31591269E-02,
     *  3.38716512E-02,
     *  2.61525424E-02, 2.68371698E-02, 2.75170499E-02, 2.81936534E-02,
     *  2.88682516E-02, 2.95419548E-02, 3.02157427E-02, 3.08904877E-02,
     *  3.15669729E-02,
     *  2.42644865E-02, 2.49223942E-02, 2.55744047E-02, 2.62221020E-02,
     *  2.68668437E-02, 2.75098066E-02, 2.81520217E-02, 2.87944006E-02,
     *  2.94377568E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  2.25148168E-02, 2.31486338E-02, 2.37753707E-02, 2.43967426E-02,
     *  2.50142070E-02, 2.56290170E-02, 2.62422621E-02, 2.68548992E-02,
     *  2.74677771E-02,
     *  2.08906320E-02, 2.15028115E-02, 2.21066808E-02, 2.27041080E-02,
     *  2.32966654E-02, 2.38856937E-02, 2.44723495E-02, 2.50576418E-02,
     *  2.56424591E-02,
     *  1.93802919E-02, 1.99731373E-02, 2.05563799E-02, 2.11320661E-02,
     *  2.17019010E-02, 2.22673261E-02, 2.28295746E-02, 2.33897145E-02,
     *  2.39486798E-02,
     *  1.79732630E-02, 1.85489522E-02, 1.91136660E-02, 1.96696593E-02,
     *  2.02187915E-02, 2.07626193E-02, 2.13024638E-02, 2.18394601E-02,
     *  2.23745937E-02,
     *  1.66599835E-02, 1.72205928E-02, 1.77687532E-02, 1.83069655E-02,
     *  1.88372680E-02, 1.93613504E-02, 1.98806338E-02, 2.03963295E-02,
     *  2.09094817E-02,
     *  1.54317442E-02, 1.59792708E-02, 1.65127508E-02, 1.70349752E-02,
     *  1.75481913E-02, 1.80542418E-02, 1.85546625E-02, 1.90507510E-02,
     *  1.95436178E-02,
     *  1.39335470E-02, 1.44668264E-02, 1.49837213E-02, 1.54874901E-02,
     *  1.59807097E-02, 1.64654614E-02, 1.69434568E-02, 1.74161253E-02,
     *  1.78846773E-02,
     *  1.25508062E-02, 1.30731196E-02, 1.35763633E-02, 1.40643890E-02,
     *  1.45401831E-02, 1.50061170E-02, 1.54641131E-02, 1.59157568E-02,
     *  1.63623757E-02,
     *  1.12618313E-02, 1.17764421E-02, 1.22688263E-02, 1.27436044E-02,
     *  1.32042771E-02, 1.36535735E-02, 1.40936708E-02, 1.45263405E-02,
     *  1.49530484E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  1.12463877E-02, 1.17609240E-02, 1.22531911E-02, 1.27278202E-02,
     *  1.31883194E-02, 1.36374226E-02, 1.40773104E-02, 1.45097569E-02,
     *  1.49362298E-02,
     *  1.12155843E-02, 1.17299735E-02, 1.22220080E-02, 1.26963408E-02,
     *  1.31564944E-02, 1.36052125E-02, 1.40446829E-02, 1.44766846E-02,
     *  1.49026890E-02,
     *  1.11086445E-02, 1.16225373E-02, 1.21137747E-02, 1.25870866E-02,
     *  1.30460465E-02, 1.34934328E-02, 1.39314579E-02, 1.43619185E-02,
     *  1.47862992E-02,
     *  1.09033604E-02, 1.14163653E-02, 1.19061190E-02, 1.23775061E-02,
     *  1.28342013E-02, 1.32790524E-02, 1.37143203E-02, 1.41418371E-02,
     *  1.45631131E-02,
     *  1.07026406E-02, 1.12148630E-02, 1.17032273E-02, 1.21727779E-02,
     *  1.26272939E-02, 1.30696938E-02, 1.35022885E-02, 1.39269457E-02,
     *  1.43452019E-02,
     *  1.05063239E-02, 1.10178666E-02, 1.15049330E-02, 1.19727327E-02,
     *  1.24251519E-02, 1.28651820E-02, 1.32951842E-02, 1.37170629E-02,
     *  1.41323813E-02,
     *  1.03142569E-02, 1.08252204E-02, 1.13110777E-02, 1.17772092E-02,
     *  1.22276114E-02, 1.26653498E-02, 1.30928377E-02, 1.35120161E-02,
     *  1.39244755E-02,
     *  1.01262935E-02, 1.06367758E-02, 1.11215103E-02, 1.15860536E-02,
     *  1.20345158E-02, 1.24700381E-02, 1.28950867E-02, 1.33116404E-02,
     *  1.37213170E-02,
     *  9.94229413E-03, 1.04523911E-02, 1.09360864E-02, 1.13991191E-02,
     *  1.18457155E-02, 1.22790948E-02, 1.27017767E-02, 1.31157784E-02,
     *  1.35227457E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  9.76212589E-03, 1.02719310E-02, 1.07546685E-02, 1.12162656E-02,
     *  1.16610681E-02, 1.20923747E-02, 1.25127599E-02, 1.29242799E-02,
     *  1.33286087E-02,
     *  9.58566192E-03, 1.00952666E-02, 1.05771252E-02, 1.10373592E-02,
     *  1.14804372E-02, 1.19097391E-02, 1.23278953E-02, 1.27370013E-02,
     *  1.31387600E-02,
     *  9.41278118E-03, 9.92227469E-03, 1.04033310E-02, 1.08622722E-02,
     *  1.13036927E-02, 1.17310554E-02, 1.21470478E-02, 1.25538054E-02,
     *  1.29530599E-02,
     *  9.24336810E-03, 9.75283749E-03, 1.02331658E-02, 1.06908822E-02,
     *  1.11307100E-02, 1.15561970E-02, 1.19700885E-02, 1.23745608E-02,
     *  1.27713750E-02,
     *  7.82194946E-03, 8.33494220E-03, 8.81167517E-03, 9.26090000E-03,
     *  9.68868931E-03, 1.00994573E-02, 1.04965304E-02, 1.08824885E-02,
     *  1.12593806E-02,
     *  6.62071684E-03, 7.14255040E-03, 7.62012055E-03, 8.06487380E-03,
     *  8.48446279E-03, 8.88428730E-03, 9.26831900E-03, 9.63957693E-03,
     *  1.00004182E-02,
     *  5.59522991E-03, 6.12790820E-03, 6.60859523E-03, 7.05125713E-03,
     *  7.46510645E-03, 7.85653156E-03, 8.23015283E-03, 8.58942929E-03,
     *  8.93702519E-03,
     *  4.72216618E-03, 5.26084737E-03, 5.74357342E-03, 6.18449379E-03,
     *  6.59362578E-03, 6.97805459E-03, 7.34291752E-03, 7.69204564E-03,
     *  8.02837141E-03,
     *  3.99735868E-03, 4.52515910E-03, 5.00341946E-03, 5.44012988E-03,
     *  5.84385715E-03, 6.22150427E-03, 6.57834022E-03, 6.91837983E-03,
     *  7.24472254E-03/
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  3.42621679E-03, 3.91505113E-03, 4.37541758E-03, 4.80174689E-03,
     *  5.19728287E-03, 5.56703873E-03, 5.91564687E-03, 6.24693552E-03,
     *  6.56397838E-03,
     *  3.00182621E-03, 3.42739135E-03, 3.85240038E-03, 4.25858945E-03,
     *  4.64085308E-03, 5.00016591E-03, 5.33938036E-03, 5.66155397E-03,
     *  5.96942743E-03,
     *  2.69664643E-03, 3.05171780E-03, 3.42778767E-03, 3.80298899E-03,
     *  4.16519084E-03, 4.51017866E-03, 4.83789620E-03, 5.14991685E-03,
     *  5.44823878E-03,
     *  2.47759791E-03, 2.76832020E-03, 3.09113049E-03, 3.42745934E-03,
     *  3.76281110E-03, 4.08885351E-03, 4.40223759E-03, 4.70248049E-03,
     *  4.99041128E-03,
     *  2.31726289E-03, 2.55499461E-03, 2.82782886E-03, 3.12267013E-03,
     *  3.42646052E-03, 3.72927025E-03, 4.02521428E-03, 4.31166759E-03,
     *  4.58800881E-03,
     *  2.19575327E-03, 2.39255419E-03, 2.62228043E-03, 2.87750226E-03,
     *  3.14814411E-03, 3.42484963E-03, 3.70062654E-03, 3.97121960E-03,
     *  4.23457748E-03,
     *  2.10014974E-03, 2.26615511E-03, 2.46063087E-03, 2.68055885E-03,
     *  2.91919630E-03, 3.16884436E-03, 3.42268592E-03, 3.67567987E-03,
     *  3.92468772E-03,
     *  2.02250036E-03, 2.16515311E-03, 2.33168631E-03, 2.52155903E-03,
     *  2.73101645E-03, 2.95436810E-03, 3.18571957E-03, 3.42002680E-03,
     *  3.65358137E-03,
     *  1.95782120E-03, 2.08235903E-03, 2.22690031E-03, 2.39192336E-03,
     *  2.57578422E-03, 2.77475143E-03, 2.98416277E-03, 3.19948295E-03,
     *  3.41692632E-03/
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  1.90283988E-03, 2.01299271E-03, 2.14005749E-03, 2.28481902E-03,
     *  2.44681491E-03, 2.62391013E-03, 2.81272463E-03, 3.00948575E-03,
     *  3.21068180E-03,
     *  1.85530880E-03, 1.95381166E-03, 2.06676421E-03, 2.19500421E-03,
     *  2.33861748E-03, 2.49655241E-03, 2.66657498E-03, 2.84575662E-03,
     *  3.03105890E-03,
     *  1.81362830E-03, 1.90254389E-03, 2.00391725E-03, 2.11857029E-03,
     *  2.24681442E-03, 2.38822738E-03, 2.54146050E-03, 2.70439152E-03,
     *  2.87454070E-03,
     *  1.77662863E-03, 1.85754714E-03, 1.94928686E-03, 2.05263715E-03,
     *  2.16800012E-03, 2.29528352E-03, 2.43373781E-03, 2.58192244E-03,
     *  2.73792136E-03,
     *  1.74343586E-03, 1.81760357E-03, 1.90123325E-03, 1.99507350E-03,
     *  2.09956554E-03, 2.21478544E-03, 2.34035093E-03, 2.47533648E-03,
     *  2.61833525E-03,
     *  1.71338501E-03, 1.78179159E-03, 1.85852328E-03, 1.94428013E-03,
     *  2.03951969E-03, 2.14440895E-03, 2.25877998E-03, 2.38206199E-03,
     *  2.51326550E-03,
     *  1.68596175E-03, 1.74940217E-03, 1.82021192E-03, 1.89903636E-03,
     *  1.98633469E-03, 2.08232809E-03, 2.18697524E-03, 2.29993546E-03,
     *  2.42053376E-03,
     *  1.66076226E-03, 1.71988190E-03, 1.78556359E-03, 1.85839495E-03,
     *  1.93882497E-03, 2.02710867E-03, 2.12328443E-03, 2.22715824E-03,
     *  2.33827765E-03,
     *  1.63746498E-03, 1.69279324E-03, 1.75399825E-03, 1.82161020E-03,
     *  1.89605855E-03, 1.97761786E-03, 2.06638045E-03, 2.16224830E-03,
     *  2.26492123E-03/
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  1.61581049E-03, 1.66778598E-03, 1.72505321E-03, 1.78808787E-03,
     *  1.85729355E-03, 1.93295284E-03, 2.01519582E-03, 2.10399084E-03,
     *  2.19914185E-03,
     *  1.59558704E-03, 1.64457661E-03, 1.69835557E-03, 1.75734951E-03,
     *  1.82193278E-03, 1.89238684E-03, 1.96886746E-03, 2.05139133E-03,
     *  2.13983579E-03,
     *  1.57661982E-03, 1.62293310E-03, 1.67360172E-03, 1.72900627E-03,
     *  1.78949086E-03, 1.85532902E-03, 1.92669246E-03, 2.00363385E-03,
     *  2.08608460E-03,
     *  1.55876310E-03, 1.60266366E-03, 1.65054217E-03, 1.70273941E-03,
     *  1.75956993E-03, 1.82129481E-03, 1.88809378E-03, 1.96004592E-03,
     *  2.03712398E-03,
     *  1.54189425E-03, 1.58360821E-03, 1.62897004E-03, 1.67828551E-03,
     *  1.73184137E-03, 1.78988367E-03, 1.85259398E-03, 1.92006994E-03,
     *  1.99231641E-03,
     *  1.52590921E-03, 1.56563200E-03, 1.60871225E-03, 1.65542513E-03,
     *  1.70603180E-03, 1.76076219E-03, 1.81979522E-03, 1.88324060E-03,
     *  1.95112792E-03,
     *  1.51071903E-03, 1.54862068E-03, 1.58962291E-03, 1.63397411E-03,
     *  1.68191224E-03, 1.73365107E-03, 1.78936384E-03, 1.84916712E-03,
     *  1.91310907E-03,
     *  1.49624712E-03, 1.53247647E-03, 1.57157802E-03, 1.61377670E-03,
     *  1.65928962E-03, 1.70831492E-03, 1.76101837E-03, 1.81751939E-03,
     *  1.87787956E-03,
     *  1.48242709E-03, 1.51711522E-03, 1.55447151E-03, 1.59470031E-03,
     *  1.63800008E-03, 1.68455423E-03, 1.73452009E-03, 1.78801707E-03,
     *  1.84511586E-03/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  1.46920111E-03, 1.50246400E-03, 1.53821200E-03, 1.57663130E-03,
     *  1.61790368E-03, 1.66219889E-03, 1.70966550E-03, 1.76042086E-03,
     *  1.81454144E-03,
     *  1.45651847E-03, 1.48845929E-03, 1.52272032E-03, 1.55947166E-03,
     *  1.59888019E-03, 1.64110310E-03, 1.68628024E-03, 1.73452561E-03,
     *  1.78591888E-03,
     *  1.44433450E-03, 1.47504544E-03, 1.50792745E-03, 1.54313637E-03,
     *  1.58082571E-03, 1.62114118E-03, 1.66421420E-03, 1.71015462E-03,
     *  1.75904340E-03,
     *  1.43260967E-03, 1.46217344E-03, 1.49377293E-03, 1.52755128E-03,
     *  1.56364998E-03, 1.60220427E-03, 1.64333752E-03, 1.68715506E-03,
     *  1.73373774E-03,
     *  1.42130885E-03, 1.44979993E-03, 1.48020352E-03, 1.51265136E-03,
     *  1.54727414E-03, 1.58419753E-03, 1.62353733E-03, 1.66539417E-03,
     *  1.70984784E-03,
     *  1.41040067E-03, 1.43788642E-03, 1.46717214E-03, 1.49837935E-03,
     *  1.53162900E-03, 1.56703800E-03, 1.60471509E-03, 1.64475615E-03,
     *  1.68723930E-03,
     *  1.39985703E-03, 1.42639853E-03, 1.45463694E-03, 1.48468457E-03,
     *  1.51665353E-03, 1.55065275E-03, 1.58678435E-03, 1.62513957E-03,
     *  1.66579441E-03,
     *  1.38965266E-03, 1.41530551E-03, 1.44256063E-03, 1.47152200E-03,
     *  1.50229372E-03, 1.53497739E-03, 1.56966898E-03, 1.60645521E-03,
     *  1.64540975E-03,
     *  1.37976475E-03, 1.40457971E-03, 1.43090979E-03, 1.45885146E-03,
     *  1.48850150E-03, 1.51995482E-03, 1.55330163E-03, 1.58862432E-03,
     *  1.62599405E-03/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  1.37017266E-03, 1.39419619E-03, 1.41965442E-03, 1.44663698E-03,
     *  1.47523401E-03, 1.50553423E-03, 1.53762251E-03, 1.57157709E-03,
     *  1.60746654E-03,
     *  1.36085765E-03, 1.38413239E-03, 1.40876746E-03, 1.43484625E-03,
     *  1.46245283E-03, 1.49167022E-03, 1.52257832E-03, 1.55525141E-03,
     *  1.58975544E-03,
     *  1.35180265E-03, 1.37436785E-03, 1.39822444E-03, 1.42345013E-03,
     *  1.45012342E-03, 1.47832210E-03, 1.50812140E-03, 1.53959184E-03,
     *  1.57279678E-03,
     *  1.34299208E-03, 1.36488394E-03, 1.38800316E-03, 1.41242227E-03,
     *  1.43821465E-03, 1.46545325E-03, 1.49420896E-03, 1.52454871E-03,
     *  1.55653331E-03,
     *  1.33441168E-03, 1.35566365E-03, 1.37808344E-03, 1.40173878E-03,
     *  1.42669836E-03, 1.45303065E-03, 1.48080249E-03, 1.51007741E-03,
     *  1.54091370E-03,
     *  1.32604836E-03, 1.34669146E-03, 1.36844685E-03, 1.39137792E-03,
     *  1.41554899E-03, 1.44102440E-03, 1.46786721E-03, 1.49613771E-03,
     *  1.52589172E-03,
     *  1.31789007E-03, 1.33795309E-03, 1.35907657E-03, 1.38131986E-03,
     *  1.40474331E-03, 1.42940739E-03, 1.45537162E-03, 1.48269323E-03,
     *  1.51142565E-03,
     *  1.30992574E-03, 1.32943545E-03, 1.34995716E-03, 1.37154649E-03,
     *  1.39426011E-03, 1.41815492E-03, 1.44328711E-03, 1.46971101E-03,
     *  1.49747774E-03,
     *  1.30214510E-03, 1.32112647E-03, 1.34107443E-03, 1.36204120E-03,
     *  1.38408002E-03, 1.40724447E-03, 1.43158763E-03, 1.45716109E-03,
     *  1.48401370E-03/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  1.29453868E-03, 1.31301499E-03, 1.33241532E-03, 1.35278873E-03,
     *  1.37418528E-03, 1.39665544E-03, 1.42024941E-03, 1.44501615E-03,
     *  1.47100235E-03,
     *  1.28709769E-03, 1.30509073E-03, 1.32396780E-03, 1.34377504E-03,
     *  1.36455956E-03, 1.38636896E-03, 1.40925069E-03, 1.43325126E-03,
     *  1.45841524E-03,
     *  1.27981395E-03, 1.29734411E-03, 1.31572072E-03, 1.33498717E-03,
     *  1.35518785E-03, 1.37636768E-03, 1.39857152E-03, 1.42184356E-03,
     *  1.44622636E-03,
     *  1.27267986E-03, 1.28976629E-03, 1.30766376E-03, 1.32641315E-03,
     *  1.34605631E-03, 1.36663562E-03, 1.38819358E-03, 1.41077211E-03,
     *  1.43441187E-03,
     *  1.26568835E-03, 1.28234902E-03, 1.29978735E-03, 1.31804190E-03,
     *  1.33715212E-03, 1.35715807E-03, 1.37809997E-03, 1.40001764E-03,
     *  1.42294987E-03,
     *  1.25883280E-03, 1.27508461E-03, 1.29208259E-03, 1.30986312E-03,
     *  1.32846344E-03, 1.34792141E-03, 1.36827511E-03, 1.38956238E-03,
     *  1.41182025E-03,
     *  1.25210704E-03, 1.26796590E-03, 1.28454120E-03, 1.30186727E-03,
     *  1.31997928E-03, 1.33891303E-03, 1.35870460E-03, 1.37938996E-03,
     *  1.40100441E-03,
     *  1.24550526E-03, 1.26098620E-03, 1.27715545E-03, 1.29404544E-03,
     *  1.31168941E-03, 1.33012123E-03, 1.34937511E-03, 1.36948522E-03,
     *  1.39048522E-03,
     *  1.23902206E-03, 1.25413925E-03, 1.26991813E-03, 1.28638934E-03,
     *  1.30358433E-03, 1.32153516E-03, 1.34027426E-03, 1.35983410E-03,
     *  1.38024679E-03/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  1.23265234E-03, 1.24741918E-03, 1.26282248E-03, 1.27889123E-03,
     *  1.29565518E-03, 1.31314470E-03, 1.33139055E-03, 1.35042358E-03,
     *  1.37027442E-03,
     *  1.22639132E-03, 1.24082049E-03, 1.25586219E-03, 1.27154386E-03,
     *  1.28789369E-03, 1.30494043E-03, 1.32271327E-03, 1.34124155E-03,
     *  1.36055445E-03,
     *  1.22023449E-03, 1.23433800E-03, 1.24903133E-03, 1.26434047E-03,
     *  1.28029213E-03, 1.29691355E-03, 1.31423245E-03, 1.33227672E-03,
     *  1.35107418E-03,
     *  1.21417762E-03, 1.22796685E-03, 1.24232433E-03, 1.25727470E-03,
     *  1.27284325E-03, 1.28905585E-03, 1.30593878E-03, 1.32351858E-03,
     *  1.34182178E-03,
     *  1.20821671E-03, 1.22170247E-03, 1.23573597E-03, 1.25034059E-03,
     *  1.26554029E-03, 1.28135962E-03, 1.29782356E-03, 1.31495732E-03,
     *  1.33278621E-03,
     *  1.20234797E-03, 1.21554053E-03, 1.22926133E-03, 1.24353252E-03,
     *  1.25837687E-03, 1.27381766E-03, 1.28987862E-03, 1.30658375E-03,
     *  1.32395716E-03,
     *  1.19656786E-03, 1.20947697E-03, 1.22289575E-03, 1.23684523E-03,
     *  1.25134701E-03, 1.26642320E-03, 1.28209635E-03, 1.29838929E-03,
     *  1.31532501E-03,
     *  1.19087298E-03, 1.20350794E-03, 1.21663487E-03, 1.23027375E-03,
     *  1.24444508E-03, 1.25916988E-03, 1.27446957E-03, 1.29036588E-03,
     *  1.30688074E-03,
     *  1.18526015E-03, 1.19762981E-03, 1.21047457E-03, 1.22381340E-03,
     *  1.23766579E-03, 1.25205172E-03, 1.26699155E-03, 1.28250597E-03,
     *  1.29861587E-03/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *   635.46505    ,  645.91850    ,  656.54391    ,  667.34410    ,
     *   678.32194    ,  689.48037    ,  700.82234    ,  712.35088    ,
     *   724.06906    ,
     *   442.23892    ,  449.51383    ,  456.90840    ,  464.42461    ,
     *   472.06446    ,  479.82997    ,  487.72322    ,  495.74631    ,
     *   503.90138    ,
     *   312.31517    ,  317.45285    ,  322.67504    ,  327.98313    ,
     *   333.37853    ,  338.86268    ,  344.43704    ,  350.10309    ,
     *   355.86234    ,
     *   223.63696    ,  227.31589    ,  231.05534    ,  234.85630    ,
     *   238.71977    ,  242.64680    ,  246.63842    ,  250.69569    ,
     *   254.81971    ,
     *   162.24743    ,  164.91651    ,  167.62950    ,  170.38711    ,
     *   173.19008    ,  176.03915    ,  178.93508    ,  181.87864    ,
     *   184.87062    ,
     *   119.17595    ,  121.13651    ,  123.12932    ,  125.15491    ,
     *   127.21381    ,  129.30658    ,  131.43377    ,  133.59594    ,
     *   135.79368    ,
     *   88.570655    ,  90.027768    ,  91.508844    ,  93.014279    ,
     *   94.544472    ,  96.099832    ,  97.680773    ,  99.287715    ,
     *   100.92109    ,
     *   66.560200    ,  67.655244    ,  68.768295    ,  69.899650    ,
     *   71.049611    ,  72.218483    ,  73.406579    ,  74.614214    ,
     *   75.841710    ,
     *   50.549113    ,  51.380776    ,  52.226115    ,  53.085353    ,
     *   53.958721    ,  54.846451    ,  55.748779    ,  56.665945    ,
     *   57.598195    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *   38.775132    ,  39.413115    ,  40.061587    ,  40.720721    ,
     *   41.390692    ,  42.071679    ,  42.763864    ,  43.467430    ,
     *   44.182566    ,
     *   30.027228    ,  30.521309    ,  31.023512    ,  31.533971    ,
     *   32.052821    ,  32.580202    ,  33.116253    ,  33.661117    ,
     *   34.214940    ,
     *   23.463584    ,  23.849693    ,  24.242149    ,  24.641055    ,
     *   25.046518    ,  25.458646    ,  25.877548    ,  26.303337    ,
     *   26.736125    ,
     *   18.492600    ,  18.796937    ,  19.106276    ,  19.420697    ,
     *   19.740286    ,  20.065127    ,  20.395307    ,  20.730913    ,
     *   21.072036    ,
     *   14.694169    ,  14.936023    ,  15.181850    ,  15.431716    ,
     *   15.685686    ,  15.943829    ,  16.206214    ,  16.472911    ,
     *   16.743990    ,
     *   11.766983    ,  11.960685    ,  12.157568    ,  12.357684    ,
     *   12.561087    ,  12.767831    ,  12.977972    ,  13.191564    ,
     *   13.408666    ,
     *   9.4928729    ,  9.6491663    ,  9.8080252    ,  9.9694918    ,
     *   10.133609    ,  10.300422    ,  10.469973    ,  10.642310    ,
     *   10.817476    ,
     *   7.7124307    ,  7.8394361    ,  7.9685251    ,  8.0997322    ,
     *   8.2330925    ,  8.3686416    ,  8.5064157    ,  8.6464516    ,
     *   8.7887868    ,
     *   6.3081654    ,  6.4120709    ,  6.5176799    ,  6.6250208    ,
     *   6.7341223    ,  6.8450135    ,  6.9577242    ,  7.0722844    ,
     *   7.1887247    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *   5.1927584    ,  5.2783156    ,  5.3652745    ,  5.4536585    ,
     *   5.5434912    ,  5.6347967    ,  5.7275995    ,  5.8219243    ,
     *   5.9177963    ,
     *   4.3007960    ,  4.3716805    ,  4.4437254    ,  4.5169500    ,
     *   4.5913741    ,  4.6670174    ,  4.7439003    ,  4.8220434    ,
     *   4.9014675    ,
     *   3.5828991    ,  3.6419743    ,  3.7020157    ,  3.7630393    ,
     *   3.8250616    ,  3.8880992    ,  3.9521690    ,  4.0172883    ,
     *   4.0834743    ,
     *   3.0015191    ,  3.0510307    ,  3.1013511    ,  3.1524940    ,
     *   3.2044729    ,  3.2573019    ,  3.3109952    ,  3.3655672    ,
     *   3.4210325    ,
     *   2.5279020    ,  2.5696227    ,  2.6120241    ,  2.6551175    ,
     *   2.6989147    ,  2.7434274    ,  2.7886675    ,  2.8346473    ,
     *   2.8813791    ,
     *   2.1398798    ,  2.1752176    ,  2.2111311    ,  2.2476300    ,
     *   2.2847241    ,  2.3224234    ,  2.3607381    ,  2.3996785    ,
     *   2.4392551    ,
     *   1.8202511    ,  1.8503311    ,  1.8809003    ,  1.9119669    ,
     *   1.9435394    ,  1.9756263    ,  2.0082363    ,  2.0413781    ,
     *   2.0750607    ,
     *   1.5555846    ,  1.5813110    ,  1.6074549    ,  1.6340234    ,
     *   1.6610238    ,  1.6884634    ,  1.7163496    ,  1.7446899    ,
     *   1.7734921    ,
     *   1.3353306    ,  1.3574338    ,  1.3798950    ,  1.4027202    ,
     *   1.4259158    ,  1.4494879    ,  1.4734430    ,  1.4977876    ,
     *   1.5225283    /
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *   1.1511540    ,  1.1702276    ,  1.1896093    ,  1.2093045    ,
     *   1.2293183    ,  1.2496565    ,  1.2703244    ,  1.2913278    ,
     *   1.3126723    ,
     *  0.99643362    ,  1.0129622    ,  1.0297570    ,  1.0468226    ,
     *   1.0641637    ,  1.0817851    ,  1.0996916    ,  1.1178881    ,
     *   1.1363796    ,
     *  0.86588122    , 0.88026230    , 0.89487425    , 0.90972112    ,
     *  0.92480700    , 0.94013606    , 0.95571250    , 0.97154059    ,
     *  0.98762467    ,
     *  0.77877026    , 0.79171844    , 0.80487391    , 0.81824034    ,
     *  0.83182142    , 0.84562091    , 0.85964262    , 0.87389041    ,
     *  0.88836819    ,
     *  0.70193905    , 0.71362343    , 0.72549431    , 0.73755501    ,
     *  0.74980887    , 0.76225931    , 0.77490977    , 0.78776375    ,
     *  0.80082478    ,
     *  0.63401257    , 0.64457965    , 0.65531484    , 0.66622115    ,
     *  0.67730163    , 0.68855938    , 0.69999753    , 0.71161925    ,
     *  0.72342774    ,
     *  0.57381950    , 0.58339650    , 0.59312530    , 0.60300866    ,
     *  0.61304937    , 0.62325023    , 0.63361409    , 0.64414385    ,
     *  0.65484241    ,
     *  0.52035928    , 0.52905695    , 0.53789195    , 0.54686680    ,
     *  0.55598404    , 0.56524624    , 0.57465599    , 0.58421593    ,
     *  0.59392873    ,
     *  0.47277497    , 0.48068998    , 0.48872944    , 0.49689565    ,
     *  0.50519093    , 0.51361765    , 0.52217817    , 0.53087490    ,
     *  0.53971028    /
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *  0.43033078    , 0.43754769    , 0.44487755    , 0.45232248    ,
     *  0.45988461    , 0.46756611    , 0.47536914    , 0.48329592    ,
     *  0.49134867    ,
     *  0.39239331    , 0.39898626    , 0.40568189    , 0.41248215    ,
     *  0.41938898    , 0.42640440    , 0.43353038    , 0.44076897    ,
     *  0.44812221    ,
     *  0.35841601    , 0.36445017    , 0.37057779    , 0.37680068    ,
     *  0.38312064    , 0.38953951    , 0.39605914    , 0.40268139    ,
     *  0.40940814    ,
     *  0.32792617    , 0.33345890    , 0.33907683    , 0.34478163    ,
     *  0.35057497    , 0.35645855    , 0.36243407    , 0.36850324    ,
     *  0.37466782    ,
     *  0.30051393    , 0.30559587    , 0.31075558    , 0.31599460    ,
     *  0.32131450    , 0.32671683    , 0.33220317    , 0.33777512    ,
     *  0.34343428    ,
     *  0.27582321    , 0.28049913    , 0.28524613    , 0.29006564    ,
     *  0.29495911    , 0.29992799    , 0.30497373    , 0.31009783    ,
     *  0.31530176    ,
     *  0.25354389    , 0.25785348    , 0.26222810    , 0.26666909    ,
     *  0.27117780    , 0.27575557    , 0.28040376    , 0.28512376    ,
     *  0.28991693    ,
     *  0.23340538    , 0.23738387    , 0.24142191    , 0.24552077    ,
     *  0.24968170    , 0.25390596    , 0.25819482    , 0.26254956    ,
     *  0.26697146    ,
     *  0.21517103    , 0.21884974    , 0.22258306    , 0.22637216    ,
     *  0.23021822    , 0.23412242    , 0.23808593    , 0.24210997    ,
     *  0.24619571    /
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *  0.19863348    , 0.20204034    , 0.20549731    , 0.20900550    ,
     *  0.21256601    , 0.21617994    , 0.21984841    , 0.22357252    ,
     *  0.22735340    ,
     *  0.18361066    , 0.18677060    , 0.18997657    , 0.19322960    ,
     *  0.19653073    , 0.19988101    , 0.20328146    , 0.20673314    ,
     *  0.21023710    ,
     *  0.16994242    , 0.17287773    , 0.17585535    , 0.17887625    ,
     *  0.18194142    , 0.18505183    , 0.18820846    , 0.19141229    ,
     *  0.19466431    ,
     *  0.15748759    , 0.16021825    , 0.16298782    , 0.16579723    ,
     *  0.16864740    , 0.17153926    , 0.17447373    , 0.17745173    ,
     *  0.18047419    ,
     *  0.14612153    , 0.14866546    , 0.15124520    , 0.15386163    ,
     *  0.15651563    , 0.15920807    , 0.16193982    , 0.16471175    ,
     *  0.16752473    ,
     *  0.13573399    , 0.13810730    , 0.14051359    , 0.14295368    ,
     *  0.14542842    , 0.14793863    , 0.15048513    , 0.15306875    ,
     *  0.15569030    ,
     *  0.12622727    , 0.12844447    , 0.13069204    , 0.13297078    ,
     *  0.13528149    , 0.13762494    , 0.14000192    , 0.14241321    ,
     *  0.14485959    ,
     *  0.11751466    , 0.11958882    , 0.12169097    , 0.12382186    ,
     *  0.12598226    , 0.12817290    , 0.13039455    , 0.13264793    ,
     *  0.13493379    ,
     *  0.10951903    , 0.11146197    , 0.11343070    , 0.11542594    ,
     *  0.11744843    , 0.11949887    , 0.12157799    , 0.12368647    ,
     *  0.12582504    /
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  0.10217173    , 0.10399413    , 0.10584029    , 0.10771091    ,
     *  0.10960670    , 0.11152834    , 0.11347650    , 0.11545186    ,
     *  0.11745509    ,
     *  9.54115041E-02, 9.71230284E-02, 9.88564529E-02, 0.10061245    ,
     *  0.10239170    , 0.10419485    , 0.10602255    , 0.10787544    ,
     *  0.10975417    ,
     *  8.91836193E-02, 9.07930493E-02, 9.24226555E-02, 9.40730926E-02,
     *  9.57450030E-02, 9.74390195E-02, 9.91557662E-02, 0.10089586    ,
     *  0.10265992    ,
     *  8.34391132E-02, 8.49544188E-02, 8.64883054E-02, 8.80414072E-02,
     *  8.96143455E-02, 9.12077302E-02, 9.28221624E-02, 9.44582352E-02,
     *  9.61165358E-02,
     *  7.81341064E-02, 7.95625365E-02, 8.10080688E-02, 8.24713198E-02,
     *  8.39528913E-02, 8.54533733E-02, 8.69733454E-02, 8.85133790E-02,
     *  9.00740381E-02,
     *  7.32292206E-02, 7.45773768E-02, 7.59412626E-02, 7.73214782E-02,
     *  7.87186085E-02, 8.01332254E-02, 8.15658896E-02, 8.30171522E-02,
     *  8.44875568E-02,
     *  6.76072120E-02, 6.88634296E-02, 7.01337947E-02, 7.14188906E-02,
     *  7.27192838E-02, 7.40355261E-02, 7.53681571E-02, 7.67177056E-02,
     *  7.80846919E-02,
     *  6.24939028E-02, 6.36665830E-02, 6.48519623E-02, 6.60506098E-02,
     *  6.72630761E-02, 6.84898960E-02, 6.97315905E-02, 7.09886692E-02,
     *  7.22616317E-02,
     *  5.78353115E-02, 5.89319693E-02, 6.00399962E-02, 6.11599498E-02,
     *  6.22923677E-02, 6.34377700E-02, 6.45966621E-02, 6.57695363E-02,
     *  6.69568743E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  5.35839198E-02, 5.46112898E-02, 5.56488042E-02, 5.66970120E-02,
     *  5.77564399E-02, 5.88275958E-02, 5.99109716E-02, 6.10070450E-02,
     *  6.21162819E-02,
     *  4.96978128E-02, 5.06619415E-02, 5.16350839E-02, 5.26177823E-02,
     *  5.36105551E-02, 5.46139005E-02, 5.56282987E-02, 5.66542149E-02,
     *  5.76921013E-02,
     *  4.61399439E-02, 4.70462699E-02, 4.79605623E-02, 4.88833592E-02,
     *  4.98151728E-02, 5.07564933E-02, 5.17077917E-02, 5.26695227E-02,
     *  5.36421266E-02,
     *  4.28775047E-02, 4.37309285E-02, 4.45913457E-02, 4.54592921E-02,
     *  4.63352762E-02, 4.72197822E-02, 4.81132736E-02, 4.90161963E-02,
     *  4.99289807E-02,
     *  3.98813838E-02, 4.06863286E-02, 4.14973595E-02, 4.23150129E-02,
     *  4.31397949E-02, 4.39721859E-02, 4.48126438E-02, 4.56616073E-02,
     *  4.65194987E-02,
     *  3.71257001E-02, 3.78861647E-02, 3.86518670E-02, 3.94233456E-02,
     *  4.02011066E-02, 4.09856281E-02, 4.17773643E-02, 4.25767486E-02,
     *  4.33841962E-02,
     *  3.45873999E-02, 3.53070055E-02, 3.60310524E-02, 3.67600835E-02,
     *  3.74946068E-02, 3.82351002E-02, 3.89820154E-02, 3.97357820E-02,
     *  4.04968102E-02,
     *  3.22459076E-02, 3.29279387E-02, 3.36136604E-02, 3.43036224E-02,
     *  3.49983366E-02, 3.56982819E-02, 3.64039098E-02, 3.71156473E-02,
     *  3.78339009E-02,
     *  3.00828227E-02, 3.07302623E-02, 3.13806826E-02, 3.20346421E-02,
     *  3.26926581E-02, 3.33552129E-02, 3.40227587E-02, 3.46957218E-02,
     *  3.53745062E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  2.80816546E-02, 2.86972162E-02, 2.93150841E-02, 2.99358277E-02,
     *  3.05599722E-02, 3.11880045E-02, 3.18203794E-02, 3.24575236E-02,
     *  3.30998399E-02,
     *  2.62275911E-02, 2.68137460E-02, 2.74015638E-02, 2.79916273E-02,
     *  2.85844713E-02, 2.91805891E-02, 2.97804396E-02, 3.03844514E-02,
     *  3.09930275E-02,
     *  2.45072956E-02, 2.50662971E-02, 2.56263450E-02, 2.61880380E-02,
     *  2.67519221E-02, 2.73184994E-02, 2.78882338E-02, 2.84615574E-02,
     *  2.90388747E-02,
     *  2.29087298E-02, 2.34426345E-02, 2.39769923E-02, 2.45124199E-02,
     *  2.50494772E-02, 2.55886760E-02, 2.61304875E-02, 2.66753485E-02,
     *  2.72236657E-02,
     *  2.14210005E-02, 2.19316870E-02, 2.24422528E-02, 2.29533354E-02,
     *  2.34655103E-02, 2.39793013E-02, 2.44951882E-02, 2.50136135E-02,
     *  2.55349880E-02,
     *  2.00342237E-02, 2.05234093E-02, 2.10119164E-02, 2.15004062E-02,
     *  2.19894722E-02, 2.24796519E-02, 2.29714352E-02, 2.34652719E-02,
     *  2.39615779E-02,
     *  1.83501503E-02, 1.88134438E-02, 1.92753455E-02, 1.97365516E-02,
     *  2.01976832E-02, 2.06592984E-02, 2.11219031E-02, 2.15859587E-02,
     *  2.20518894E-02,
     *  1.68050965E-02, 1.72448869E-02, 1.76825875E-02, 1.81189352E-02,
     *  1.85545827E-02, 1.89901126E-02, 1.94260493E-02, 1.98628685E-02,
     *  2.03010046E-02,
     *  1.53750252E-02, 1.57933181E-02, 1.62088283E-02, 1.66223403E-02,
     *  1.70345428E-02, 1.74460469E-02, 1.78573987E-02, 1.82690904E-02,
     *  1.86815689E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  1.53579611E-02, 1.57759991E-02, 1.61912460E-02, 1.66044865E-02,
     *  1.70164102E-02, 1.74276283E-02, 1.78386874E-02, 1.82500798E-02,
     *  1.86622525E-02,
     *  1.53239309E-02, 1.57414608E-02, 1.61561824E-02, 1.65688818E-02,
     *  1.69802495E-02, 1.73908974E-02, 1.78013727E-02, 1.82121682E-02,
     *  1.86237312E-02,
     *  1.52058446E-02, 1.56216126E-02, 1.60345125E-02, 1.64453350E-02,
     *  1.68547739E-02, 1.72634438E-02, 1.76718939E-02, 1.80806185E-02,
     *  1.84900661E-02,
     *  1.49794124E-02, 1.53918074E-02, 1.58012190E-02, 1.62084462E-02,
     *  1.66141896E-02, 1.70190691E-02, 1.74236377E-02, 1.78283929E-02,
     *  1.82337856E-02,
     *  1.47583410E-02, 1.51674503E-02, 1.55734619E-02, 1.59771837E-02,
     *  1.63793229E-02, 1.67805048E-02, 1.71812864E-02, 1.75821683E-02,
     *  1.79836039E-02,
     *  1.45424431E-02, 1.49483506E-02, 1.53510475E-02, 1.57513505E-02,
     *  1.61499737E-02, 1.65475475E-02, 1.69446331E-02, 1.73417344E-02,
     *  1.77393069E-02,
     *  1.43315399E-02, 1.47343267E-02, 1.51337911E-02, 1.55307588E-02,
     *  1.59259508E-02, 1.63200029E-02, 1.67134805E-02, 1.71068904E-02,
     *  1.75006908E-02,
     *  1.41254610E-02, 1.45252051E-02, 1.49215164E-02, 1.53152294E-02,
     *  1.57070722E-02, 1.60976860E-02, 1.64876402E-02, 1.68774451E-02,
     *  1.72675610E-02,
     *  1.39240435E-02, 1.43208204E-02, 1.47140550E-02, 1.51045912E-02,
     *  1.54931640E-02, 1.58804198E-02, 1.62669325E-02, 1.66532156E-02,
     *  1.70397318E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  1.37271322E-02, 1.41210145E-02, 1.45112464E-02, 1.48986808E-02,
     *  1.52840598E-02, 1.56680355E-02, 1.60511857E-02, 1.64340273E-02,
     *  1.68170256E-02,
     *  1.35345783E-02, 1.39256363E-02, 1.43129369E-02, 1.46973420E-02,
     *  1.50796011E-02, 1.54603715E-02, 1.58402357E-02, 1.62197135E-02,
     *  1.65992729E-02,
     *  1.33462399E-02, 1.37345415E-02, 1.41189795E-02, 1.45004255E-02,
     *  1.48796358E-02, 1.52572736E-02, 1.56339255E-02, 1.60101146E-02,
     *  1.63863116E-02,
     *  1.31619813E-02, 1.35475918E-02, 1.39292339E-02, 1.43077884E-02,
     *  1.46840189E-02, 1.50585941E-02, 1.54321050E-02, 1.58050780E-02,
     *  1.61779864E-02,
     *  1.16288670E-02, 1.19923157E-02, 1.23508715E-02, 1.27055047E-02,
     *  1.30570477E-02, 1.34062221E-02, 1.37536598E-02, 1.40999194E-02,
     *  1.44454983E-02,
     *  1.03527246E-02, 1.06980271E-02, 1.10375917E-02, 1.13724806E-02,
     *  1.17035961E-02, 1.20317138E-02, 1.23575074E-02, 1.26815674E-02,
     *  1.30044162E-02,
     *  9.27504203E-03, 9.60517116E-03, 9.92879771E-03, 1.02470734E-02,
     *  1.05609688E-02, 1.08713117E-02, 1.11788161E-02, 1.14841038E-02,
     *  1.17877212E-02,
     *  8.35419166E-03, 8.67134186E-03, 8.98131484E-03, 9.28534364E-03,
     *  9.58446087E-03, 9.87954206E-03, 1.01713378E-02, 1.04604984E-02,
     *  1.07475923E-02,
     *  7.55980170E-03, 7.86556043E-03, 8.16357536E-03, 8.45514458E-03,
     *  8.74135123E-03, 9.02311009E-03, 9.30120241E-03, 9.57630219E-03,
     *  9.84899642E-03/
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  6.86923756E-03, 7.16469965E-03, 7.45198475E-03, 7.73242951E-03,
     *  8.00714949E-03, 8.27708605E-03, 8.54304180E-03, 8.80570781E-03,
     *  9.06568449E-03,
     *  6.26532178E-03, 6.55116814E-03, 6.82856946E-03, 7.09886213E-03,
     *  7.36316829E-03, 7.62243806E-03, 7.87748291E-03, 8.12900180E-03,
     *  8.37760187E-03,
     *  5.73480812E-03, 6.01136338E-03, 6.27940705E-03, 6.54022257E-03,
     *  6.79490419E-03, 7.04438748E-03, 7.28947648E-03, 7.53086650E-03,
     *  7.76916291E-03,
     *  5.26732810E-03, 5.53460834E-03, 5.79354936E-03, 6.04531532E-03,
     *  6.29092929E-03, 6.53128323E-03, 6.76715375E-03, 6.99921838E-03,
     *  7.22807053E-03,
     *  4.85463971E-03, 5.11240018E-03, 5.36226530E-03, 5.60520302E-03,
     *  5.84211436E-03, 6.07381347E-03, 6.30102594E-03, 6.52439496E-03,
     *  6.74449011E-03,
     *  4.49007234E-03, 4.73786458E-03, 4.97849535E-03, 5.21265683E-03,
     *  5.44107295E-03, 5.66444205E-03, 5.88341234E-03, 6.09857404E-03,
     *  6.31045960E-03,
     *  4.16810318E-03, 4.40534794E-03, 4.63644931E-03, 4.86175401E-03,
     *  5.08175564E-03, 5.29699799E-03, 5.50802412E-03, 5.71535135E-03,
     *  5.91946056E-03,
     *  3.88402889E-03, 4.11010588E-03, 4.33130292E-03, 4.54757708E-03,
     *  4.75914856E-03, 4.96637140E-03, 5.16965653E-03, 5.36942833E-03,
     *  5.56610121E-03,
     *  3.63371723E-03, 3.84806343E-03, 4.05896546E-03, 4.26598515E-03,
     *  4.46904548E-03, 4.66828440E-03, 4.86395760E-03, 5.05637788E-03,
     *  5.24587885E-03/
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  3.41343443E-03, 3.61563485E-03, 3.81590114E-03, 4.01343787E-03,
     *  4.20787304E-03, 4.39911620E-03, 4.58725187E-03, 4.77246620E-03,
     *  4.95499926E-03,
     *  3.21974371E-03, 3.40959666E-03, 3.59899457E-03, 3.78685980E-03,
     *  3.97255534E-03, 4.15576768E-03, 4.33640438E-03, 4.51451547E-03,
     *  4.69023767E-03,
     *  3.04946293E-03, 3.22700799E-03, 3.40545409E-03, 3.58353742E-03,
     *  3.76040907E-03, 3.93555583E-03, 4.10871451E-03, 4.27979680E-03,
     *  4.44883061E-03,
     *  2.89966043E-03, 3.06516931E-03, 3.23274757E-03, 3.40104352E-03,
     *  3.56906300E-03, 3.73613127E-03, 3.90183246E-03, 4.06594599E-03,
     *  4.22839072E-03,
     *  2.76766665E-03, 2.92160692E-03, 3.07856419E-03, 3.23718460E-03,
     *  3.39639768E-03, 3.55541421E-03, 3.71369349E-03, 3.87089671E-03,
     *  4.02683915E-03,
     *  2.65108458E-03, 2.79407028E-03, 2.94079437E-03, 3.08996649E-03,
     *  3.24050175E-03, 3.39154559E-03, 3.54246629E-03, 3.69282739E-03,
     *  3.84235151E-03,
     *  2.54779099E-03, 2.68053185E-03, 2.81752001E-03, 2.95757319E-03,
     *  3.09964161E-03, 3.24285058E-03, 3.38651288E-03, 3.53011907E-03,
     *  3.67331451E-03,
     *  2.45592766E-03, 2.57918372E-03, 2.70700863E-03, 2.83835407E-03,
     *  2.97224099E-03, 3.10781203E-03, 3.24435787E-03, 3.38132213E-03,
     *  3.51829121E-03,
     *  2.37388498E-03, 2.48842933E-03, 2.60770727E-03, 2.73081509E-03,
     *  2.85686709E-03, 2.98505152E-03, 3.11466542E-03, 3.24513038E-03,
     *  3.37599320E-03/
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  2.30028102E-03, 2.40687088E-03, 2.51823448E-03, 2.63361139E-03,
     *  2.75222080E-03, 2.87331577E-03, 2.99622207E-03, 3.12036105E-03,
     *  3.24525864E-03,
     *  2.23393803E-03, 2.33329380E-03, 2.43737005E-03, 2.54553944E-03,
     *  2.65712861E-03, 2.77146661E-03, 2.88792396E-03, 3.00593942E-03,
     *  3.12503485E-03,
     *  2.17385790E-03, 2.26664960E-03, 2.36404314E-03, 2.46552837E-03,
     *  2.57053514E-03, 2.67847290E-03, 2.78876710E-03, 2.90088715E-03,
     *  3.01436479E-03,
     *  2.11919777E-03, 2.20603793E-03, 2.29731927E-03, 2.39263052E-03,
     *  2.49149558E-03, 2.59340345E-03, 2.69783963E-03, 2.80431314E-03,
     *  2.91237645E-03,
     *  2.06924683E-03, 2.15068852E-03, 2.23638688E-03, 2.32601132E-03,
     *  2.41916789E-03, 2.51542030E-03, 2.61431514E-03, 2.71540622E-03,
     *  2.81827444E-03,
     *  2.02340522E-03, 2.09994383E-03, 2.18054380E-03, 2.26493896E-03,
     *  2.35280477E-03, 2.44377220E-03, 2.53744675E-03, 2.63342903E-03,
     *  2.73133327E-03,
     *  1.98116547E-03, 2.05324277E-03, 2.12918397E-03, 2.20877398E-03,
     *  2.29174545E-03, 2.37778792E-03, 2.46656136E-03, 2.55771261E-03,
     *  2.65089169E-03,
     *  1.94209673E-03, 2.01010603E-03, 2.08178493E-03, 2.15695907E-03,
     *  2.23540762E-03, 2.31686975E-03, 2.40105415E-03, 2.48765144E-03,
     *  2.57634782E-03,
     *  1.90583168E-03, 1.97012320E-03, 2.03789619E-03, 2.10900928E-03,
     *  2.18327936E-03, 2.26048698E-03, 2.34038320E-03, 2.42269872E-03,
     *  2.50715474E-03/
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  1.87205578E-03, 1.93294179E-03, 1.99712887E-03, 2.06450284E-03,
     *  2.13491147E-03, 2.20816953E-03, 2.28406421E-03, 2.36236188E-03,
     *  2.44281647E-03,
     *  1.84049846E-03, 1.89825792E-03, 1.95914646E-03, 2.02307274E-03,
     *  2.08991013E-03, 2.15950177E-03, 2.23166530E-03, 2.30619819E-03,
     *  2.38288408E-03,
     *  1.81092608E-03, 1.86580869E-03, 1.92365703E-03, 1.98439918E-03,
     *  2.04793012E-03, 2.11411667E-03, 2.18280209E-03, 2.25381052E-03,
     *  2.32695204E-03,
     *  1.78313603E-03, 1.83536576E-03, 1.89040652E-03, 1.94820296E-03,
     *  2.00866858E-03, 2.07169026E-03, 2.13713286E-03, 2.20484330E-03,
     *  2.27465472E-03,
     *  1.75695203E-03, 1.80673013E-03, 1.85917308E-03, 1.91423971E-03,
     *  1.97185945E-03, 2.03193649E-03, 2.09435407E-03, 2.15897851E-03,
     *  2.22566293E-03,
     *  1.73222013E-03, 1.77972778E-03, 1.82976243E-03, 1.88229494E-03,
     *  1.93726860E-03, 1.99460262E-03, 2.05419611E-03, 2.11593203E-03,
     *  2.17968073E-03,
     *  1.70880544E-03, 1.75420604E-03, 1.80200386E-03, 1.85217990E-03,
     *  1.90468950E-03, 1.95946502E-03, 2.01641942E-03, 2.07545010E-03,
     *  2.13644230E-03,
     *  1.68658937E-03, 1.73003056E-03, 1.77574695E-03, 1.82372803E-03,
     *  1.87393956E-03, 1.92632546E-03, 1.98081096E-03, 2.03730607E-03,
     *  2.09570898E-03,
     *  1.66546730E-03, 1.70708275E-03, 1.75085876E-03, 1.79679192E-03,
     *  1.84485693E-03, 1.89500792E-03, 1.94718100E-03, 2.00129736E-03,
     *  2.05726659E-03/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  1.64534667E-03, 1.68525763E-03, 1.72722151E-03, 1.77124078E-03,
     *  1.81729782E-03, 1.86535575E-03, 1.91536033E-03, 1.96724279E-03,
     *  2.02092282E-03,
     *  1.62614528E-03, 1.66446197E-03, 1.70473053E-03, 1.74695829E-03,
     *  1.79113420E-03, 1.83722921E-03, 1.88519776E-03, 1.93498007E-03,
     *  1.98650491E-03,
     *  1.60778990E-03, 1.64461275E-03, 1.68329258E-03, 1.72384072E-03,
     *  1.76625173E-03, 1.81050342E-03, 1.85655795E-03, 1.90436365E-03,
     *  1.95385751E-03,
     *  1.59021512E-03, 1.62563581E-03, 1.66282434E-03, 1.70179534E-03,
     *  1.74254813E-03, 1.78506651E-03, 1.82931951E-03, 1.87526278E-03,
     *  1.92284079E-03,
     *  1.57336228E-03, 1.60746472E-03, 1.64325120E-03, 1.68073907E-03,
     *  1.71993167E-03, 1.76081805E-03, 1.80337332E-03, 1.84755977E-03,
     *  1.89332869E-03,
     *  1.55717868E-03, 1.59003979E-03, 1.62450615E-03, 1.66059725E-03,
     *  1.69831990E-03, 1.73766770E-03, 1.77862115E-03, 1.82114855E-03,
     *  1.86520739E-03,
     *  1.54161679E-03, 1.57330728E-03, 1.60652882E-03, 1.64130267E-03,
     *  1.67763856E-03, 1.71553402E-03, 1.75497437E-03, 1.79593330E-03,
     *  1.83837400E-03,
     *  1.52663361E-03, 1.55721860E-03, 1.58926473E-03, 1.62279466E-03,
     *  1.65782057E-03, 1.69434344E-03, 1.73235285E-03, 1.77182733E-03,
     *  1.81273531E-03,
     *  1.51219021E-03, 1.54172979E-03, 1.57266457E-03, 1.60501832E-03,
     *  1.63880527E-03, 1.67402938E-03, 1.71068401E-03, 1.74875208E-03,
     *  1.78820678E-03/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  1.49825117E-03, 1.52680088E-03, 1.55668358E-03, 1.58792383E-03,
     *  1.62053760E-03, 1.65453142E-03, 1.68990201E-03, 1.72663621E-03,
     *  1.76471158E-03,
     *  1.48478423E-03, 1.51239554E-03, 1.54128106E-03, 1.57146593E-03,
     *  1.60296754E-03, 1.63579466E-03, 1.66994695E-03, 1.70541482E-03,
     *  1.74217977E-03,
     *  1.47175993E-03, 1.49848060E-03, 1.52641989E-03, 1.55560335E-03,
     *  1.58604952E-03, 1.61776908E-03, 1.65076429E-03, 1.68502875E-03,
     *  1.72054760E-03,
     *  1.45915131E-03, 1.48502572E-03, 1.51206618E-03, 1.54029843E-03,
     *  1.56974194E-03, 1.60040902E-03, 1.63230422E-03, 1.66542402E-03,
     *  1.69975684E-03,
     *  1.44693363E-03, 1.47200312E-03, 1.49818885E-03, 1.52551667E-03,
     *  1.55400673E-03, 1.58367273E-03, 1.61452122E-03, 1.64655123E-03,
     *  1.67975421E-03,
     *  1.43508416E-03, 1.45938726E-03, 1.48475944E-03, 1.51122645E-03,
     *  1.53880900E-03, 1.56752193E-03, 1.59737352E-03, 1.62836512E-03,
     *  1.66049088E-03,
     *  1.42358197E-03, 1.44715466E-03, 1.47175172E-03, 1.49739871E-03,
     *  1.52411670E-03, 1.55192148E-03, 1.58082284E-03, 1.61082414E-03,
     *  1.64192204E-03,
     *  1.41240773E-03, 1.43528368E-03, 1.45914157E-03, 1.48400669E-03,
     *  1.50990034E-03, 1.53683905E-03, 1.56483391E-03, 1.59389008E-03,
     *  1.62400645E-03,
     *  1.40154359E-03, 1.42375432E-03, 1.44690672E-03, 1.47102572E-03,
     *  1.49613272E-03, 1.52224484E-03, 1.54937426E-03, 1.57752772E-03,
     *  1.60670613E-03/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  1.39097301E-03, 1.41254807E-03, 1.43502656E-03, 1.45843299E-03,
     *  1.48278872E-03, 1.50811133E-03, 1.53441391E-03, 1.56170458E-03,
     *  1.58998604E-03,
     *  1.38068065E-03, 1.40164780E-03, 1.42348203E-03, 1.44620738E-03,
     *  1.46984510E-03, 1.49441307E-03, 1.51992514E-03, 1.54639060E-03,
     *  1.57381377E-03,
     *  1.37065227E-03, 1.39103758E-03, 1.41225544E-03, 1.43432933E-03,
     *  1.45728033E-03, 1.48112649E-03, 1.50588226E-03, 1.53155797E-03,
     *  1.55815932E-03,
     *  1.36087460E-03, 1.38070263E-03, 1.40133035E-03, 1.42278067E-03,
     *  1.44507440E-03, 1.46822969E-03, 1.49226145E-03, 1.51718086E-03,
     *  1.54299487E-03,
     *  1.35133530E-03, 1.37062916E-03, 1.39069145E-03, 1.41154448E-03,
     *  1.43320873E-03, 1.45570234E-03, 1.47904057E-03, 1.50323530E-03,
     *  1.52829457E-03,
     *  1.34202283E-03, 1.36080434E-03, 1.38032452E-03, 1.40060504E-03,
     *  1.42166603E-03, 1.44352552E-03, 1.46619902E-03, 1.48969898E-03,
     *  1.51403437E-03,
     *  1.33292644E-03, 1.35121617E-03, 1.37021623E-03, 1.38994767E-03,
     *  1.41043015E-03, 1.43168159E-03, 1.45371760E-03, 1.47655110E-03,
     *  1.50019186E-03,
     *  1.32403603E-03, 1.34185345E-03, 1.36035419E-03, 1.37955864E-03,
     *  1.39948604E-03, 1.42015407E-03, 1.44157839E-03, 1.46377228E-03,
     *  1.48674613E-03,
     *  1.31534217E-03, 1.33270567E-03, 1.35072675E-03, 1.36942515E-03,
     *  1.38881963E-03, 1.40892758E-03, 1.42976465E-03, 1.45134437E-03,
     *  1.47367766E-03/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *   735.98000    ,  748.08687    ,  760.39289    ,  772.90134    ,
     *   785.61555    ,  798.53890    ,  811.67484    ,  825.02686    ,
     *   838.59851    ,
     *   512.19059    ,  520.61615    ,  529.18030    ,  537.88534    ,
     *   546.73356    ,  555.72734    ,  564.86906    ,  574.16115    ,
     *   583.60610    ,
     *   361.71633    ,  367.66661    ,  373.71476    ,  379.86241    ,
     *   386.11118    ,  392.46274    ,  398.91877    ,  405.48101    ,
     *   412.15119    ,
     *   259.01156    ,  263.27236    ,  267.60324    ,  272.00537    ,
     *   276.47990    ,  281.02804    ,  285.65099    ,  290.34999    ,
     *   295.12627    ,
     *   187.91182    ,  191.00304    ,  194.14510    ,  197.33885    ,
     *   200.58513    ,  203.88481    ,  207.23877    ,  210.64789    ,
     *   214.11309    ,
     *   138.02757    ,  140.29819    ,  142.60617    ,  144.95211    ,
     *   147.33664    ,  149.76039    ,  152.22400    ,  154.72814    ,
     *   157.27347    ,
     *   102.58132    ,  104.26887    ,  105.98417    ,  107.72768    ,
     *   109.49987    ,  111.30121    ,  113.13217    ,  114.99325    ,
     *   116.88495    ,
     *   77.089394    ,  78.357599    ,  79.646661    ,  80.956925    ,
     *   82.288739    ,  83.642457    ,  85.018441    ,  86.417056    ,
     *   87.838675    ,
     *   58.545776    ,  59.508940    ,  60.487944    ,  61.483050    ,
     *   62.494521    ,  63.522627    ,  64.567642    ,  65.629844    ,
     *   66.709516    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *   44.909461    ,  45.648310    ,  46.399309    ,  47.162658    ,
     *   47.938560    ,  48.727223    ,  49.528855    ,  50.343672    ,
     *   51.171888    ,
     *   34.777870    ,  35.350055    ,  35.931649    ,  36.522806    ,
     *   37.123684    ,  37.734444    ,  38.355246    ,  38.986258    ,
     *   39.627647    ,
     *   27.176029    ,  27.623165    ,  28.077653    ,  28.539613    ,
     *   29.009169    ,  29.486445    ,  29.971569    ,  30.464671    ,
     *   30.965881    ,
     *   21.418767    ,  21.771196    ,  22.129420    ,  22.493532    ,
     *   22.863631    ,  23.239814    ,  23.622182    ,  24.010837    ,
     *   24.405882    ,
     *   17.019525    ,  17.299587    ,  17.584254    ,  17.873599    ,
     *   18.167700    ,  18.466636    ,  18.770486    ,  19.079331    ,
     *   19.393253    ,
     *   13.629335    ,  13.853629    ,  14.081610    ,  14.313337    ,
     *   14.548872    ,  14.788279    ,  15.031620    ,  15.278961    ,
     *   15.530368    ,
     *   10.995520    ,  11.176489    ,  11.360431    ,  11.547395    ,
     *   11.737431    ,  11.930590    ,  12.126923    ,  12.326482    ,
     *   12.529321    ,
     *   8.9334592    ,  9.0805074    ,  9.2299706    ,  9.3818889    ,
     *   9.5363026    ,  9.6932530    ,  9.8527819    ,  10.014932    ,
     *   10.179746    ,
     *   7.3070762    ,  7.4273706    ,  7.5496400    ,  7.6739171    ,
     *   7.8002349    ,  7.9286272    ,  8.0591282    ,  8.1917729    ,
     *   8.3265965    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *   6.0152413    ,  6.1142852    ,  6.2149545    ,  6.3172761    ,
     *   6.4212774    ,  6.5269860    ,  6.6344303    ,  6.7436388    ,
     *   6.8546408    ,
     *   4.9821940    ,  5.0642444    ,  5.1476407    ,  5.2324052    ,
     *   5.3185604    ,  5.4061295    ,  5.4951358    ,  5.5856032    ,
     *   5.6775556    ,
     *   4.1507449    ,  4.2191181    ,  4.2886122    ,  4.3592458    ,
     *   4.4310377    ,  4.5040071    ,  4.5781737    ,  4.6535571    ,
     *   4.7301775    ,
     *   3.4774061    ,  3.5347029    ,  3.5929385    ,  3.6521283    ,
     *   3.7122882    ,  3.7734344    ,  3.8355831    ,  3.8987509    ,
     *   3.9629549    ,
     *   2.9288754    ,  2.9771490    ,  3.0262129    ,  3.0760802    ,
     *   3.1267642    ,  3.1782785    ,  3.2306370    ,  3.2838536    ,
     *   3.3379426    ,
     *   2.4794786    ,  2.5203597    ,  2.5619095    ,  2.6041390    ,
     *   2.6470597    ,  2.6906829    ,  2.7350205    ,  2.7800843    ,
     *   2.8258863    ,
     *   2.1092933    ,  2.1440849    ,  2.1794450    ,  2.2153830    ,
     *   2.2519087    ,  2.2890318    ,  2.3267623    ,  2.3651103    ,
     *   2.4040861    ,
     *   1.8027639    ,  1.8325132    ,  1.8627479    ,  1.8934764    ,
     *   1.9247068    ,  1.9564474    ,  1.9887070    ,  2.0214940    ,
     *   2.0548173    ,
     *   1.5476717    ,  1.5732248    ,  1.5991943    ,  1.6255874    ,
     *   1.6524110    ,  1.6796725    ,  1.7073791    ,  1.7355383    ,
     *   1.7641577    /
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *   1.3343637    ,  1.3564078    ,  1.3788108    ,  1.4015786    ,
     *   1.4247173    ,  1.4482332    ,  1.4721327    ,  1.4964222    ,
     *   1.5211082    ,
     *   1.1551710    ,  1.1742675    ,  1.1936743    ,  1.2133966    ,
     *   1.2334398    ,  1.2538093    ,  1.2745105    ,  1.2955491    ,
     *   1.3169308    ,
     *   1.0039691    ,  1.0205784    ,  1.0374571    ,  1.0546096    ,
     *   1.0720408    ,  1.0897553    ,  1.1077579    ,  1.1260535    ,
     *   1.1446470    ,
     *  0.90307991    , 0.91802960    , 0.93322135    , 0.94865928    ,
     *  0.96434759    , 0.98029055    , 0.99649247    ,  1.0129578    ,
     *   1.0296908    ,
     *  0.81409645    , 0.82758240    , 0.84128632    , 0.85521195    ,
     *  0.86936308    , 0.88374357    , 0.89835732    , 0.91320830    ,
     *  0.92830053    ,
     *  0.73542627    , 0.74761813    , 0.76000667    , 0.77259527    ,
     *  0.78538739    , 0.79838650    , 0.81159615    , 0.82501993    ,
     *  0.83866148    ,
     *  0.66571275    , 0.67675786    , 0.68798077    , 0.69938458    ,
     *  0.71097241    , 0.72274742    , 0.73471283    , 0.74687190    ,
     *  0.75922794    ,
     *  0.60379708    , 0.61382371    , 0.62401139    , 0.63436293    ,
     *  0.64488118    , 0.65556901    , 0.66642936    , 0.67746519    ,
     *  0.68867951    ,
     *  0.54868678    , 0.55780688    , 0.56707312    , 0.57648806    ,
     *  0.58605429    , 0.59577445    , 0.60565120    , 0.61568725    ,
     *  0.62588534    /
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *  0.49952966    , 0.50784117    , 0.51628551    , 0.52486502    ,
     *  0.53358209    , 0.54243910    , 0.55143851    , 0.56058278    ,
     *  0.56987443    ,
     *  0.45559217    , 0.46318095    , 0.47089066    , 0.47872346    ,
     *  0.48668153    , 0.49476705    , 0.50298228    , 0.51132947    ,
     *  0.51981092    ,
     *  0.41624130    , 0.42318280    , 0.43023458    , 0.43739863    ,
     *  0.44467693    , 0.45207151    , 0.45958442    , 0.46721773    ,
     *  0.47497356    ,
     *  0.38092955    , 0.38729022    , 0.39375161    , 0.40031554    ,
     *  0.40698386    , 0.41375841    , 0.42064110    , 0.42763382    ,
     *  0.43473851    ,
     *  0.34918227    , 0.35502074    , 0.36095134    , 0.36697575    ,
     *  0.37309565    , 0.37931278    , 0.38562886    , 0.39204565    ,
     *  0.39856494    ,
     *  0.32058703    , 0.32595515    , 0.33140767    , 0.33694612    ,
     *  0.34257207    , 0.34828712    , 0.35409285    , 0.35999090    ,
     *  0.36598291    ,
     *  0.29478468    , 0.29972841    , 0.30474954    , 0.30984951    ,
     *  0.31502976    , 0.32029176    , 0.32563700    , 0.33106698    ,
     *  0.33658321    ,
     *  0.27146182    , 0.27602194    , 0.28065315    , 0.28535677    ,
     *  0.29013416    , 0.29498666    , 0.29991566    , 0.30492255    ,
     *  0.31000873    ,
     *  0.25034437    , 0.25455717    , 0.25883533    , 0.26318010    ,
     *  0.26759272    , 0.27207445    , 0.27662657    , 0.28125038    ,
     *  0.28594718    /
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *  0.23119218    , 0.23508999    , 0.23904797    , 0.24306728    ,
     *  0.24714908    , 0.25129455    , 0.25550488    , 0.25978126    ,
     *  0.26412492    ,
     *  0.21379439    , 0.21740607    , 0.22107320    , 0.22479688    ,
     *  0.22857818    , 0.23241819    , 0.23631804    , 0.24027883    ,
     *  0.24430169    ,
     *  0.19796550    , 0.20131686    , 0.20471939    , 0.20817410    ,
     *  0.21168200    , 0.21524411    , 0.21886148    , 0.22253514    ,
     *  0.22626615    ,
     *  0.18354204    , 0.18665620    , 0.18981763    , 0.19302726    ,
     *  0.19628604    , 0.19959493    , 0.20295491    , 0.20636693    ,
     *  0.20983200    ,
     *  0.17037964    , 0.17327736    , 0.17621877    , 0.17920476    ,
     *  0.18223621    , 0.18531403    , 0.18843912    , 0.19161240    ,
     *  0.19483478    ,
     *  0.15835063    , 0.16105055    , 0.16379090    , 0.16657251    ,
     *  0.16939621    , 0.17226286    , 0.17517330    , 0.17812839    ,
     *  0.18112899    ,
     *  0.14734185    , 0.14986076    , 0.15241711    , 0.15501168    ,
     *  0.15764526    , 0.16031865    , 0.16303265    , 0.16578806    ,
     *  0.16858570    ,
     *  0.13725287    , 0.13960590    , 0.14199363    , 0.14441680    ,
     *  0.14687616    , 0.14937245    , 0.15190643    , 0.15447885    ,
     *  0.15709048    ,
     *  0.12799438    , 0.13019520    , 0.13242821    , 0.13469410    ,
     *  0.13699358    , 0.13932735    , 0.14169613    , 0.14410063    ,
     *  0.14654158    /
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *  0.11948686    , 0.12154783    , 0.12363867    , 0.12576005    ,
     *  0.12791262    , 0.13009707    , 0.13231406    , 0.13456427    ,
     *  0.13684837    ,
     *  0.11165937    , 0.11359168    , 0.11555173    , 0.11754015    ,
     *  0.11955758    , 0.12160464    , 0.12368198    , 0.12579023    ,
     *  0.12793004    ,
     *  0.10444854    , 0.10626233    , 0.10810191    , 0.10996786    ,
     *  0.11186079    , 0.11378130    , 0.11573000    , 0.11770748    ,
     *  0.11971437    ,
     *  9.77976462E-02, 9.95021449E-02, 0.10123061    , 0.10298361    ,
     *  0.10476172    , 0.10656551    , 0.10839556    , 0.11025245    ,
     *  0.11213674    ,
     *  9.16558814E-02, 9.32594629E-02, 9.48853331E-02, 9.65340402E-02,
     *  9.82061306E-02, 9.99021501E-02, 0.10162264    , 0.10336816    ,
     *  0.10513924    ,
     *  8.59776402E-02, 8.74879344E-02, 8.90189669E-02, 9.05712622E-02,
     *  9.21453428E-02, 9.37417294E-02, 9.53609423E-02, 9.70035018E-02,
     *  9.86699287E-02,
     *  7.94696288E-02, 8.08730230E-02, 8.22953761E-02, 8.37371859E-02,
     *  8.51989474E-02, 8.66811532E-02, 8.81842946E-02, 8.97088623E-02,
     *  9.12553469E-02,
     *  7.35509693E-02, 7.48571663E-02, 7.61807012E-02, 7.75220479E-02,
     *  7.88816766E-02, 8.02600546E-02, 8.16576471E-02, 8.30749182E-02,
     *  8.45123310E-02,
     *  6.81591483E-02, 6.93768228E-02, 7.06103556E-02, 7.18601991E-02,
     *  7.31268014E-02, 7.44106069E-02, 7.57120574E-02, 7.70315928E-02,
     *  7.83696516E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  6.32391376E-02, 6.43760591E-02, 6.55274858E-02, 6.66938509E-02,
     *  6.78755826E-02, 6.90731047E-02, 7.02868378E-02, 7.15172001E-02,
     *  7.27646077E-02,
     *  5.87423988E-02, 5.98055385E-02, 6.08819435E-02, 6.19720300E-02,
     *  6.30762081E-02, 6.41948835E-02, 6.53284576E-02, 6.64773287E-02,
     *  6.76418929E-02,
     *  5.46260314E-02, 5.56216548E-02, 5.66294053E-02, 5.76496838E-02,
     *  5.86828845E-02, 5.97293964E-02, 6.07896038E-02, 6.18638873E-02,
     *  6.29526246E-02,
     *  5.08520439E-02, 5.17857915E-02, 5.27306192E-02, 5.36869145E-02,
     *  5.46550575E-02, 5.56354220E-02, 5.66283770E-02, 5.76342870E-02,
     *  5.86535131E-02,
     *  4.73867256E-02, 4.82636834E-02, 4.91507565E-02, 5.00483205E-02,
     *  5.09567427E-02, 5.18763838E-02, 5.28075987E-02, 5.37507375E-02,
     *  5.47061465E-02,
     *  4.42001072E-02, 4.50248680E-02, 4.58588534E-02, 4.67024284E-02,
     *  4.75559490E-02, 4.84197641E-02, 4.92942162E-02, 5.01796424E-02,
     *  5.10763751E-02,
     *  4.12654934E-02, 4.20422109E-02, 4.28273289E-02, 4.36212032E-02,
     *  4.44241801E-02, 4.52365977E-02, 4.60587875E-02, 4.68910748E-02,
     *  4.77337798E-02,
     *  3.85590590E-02, 3.92914945E-02, 4.00315668E-02, 4.07796236E-02,
     *  4.15360026E-02, 4.23010327E-02, 4.30750351E-02, 4.38583248E-02,
     *  4.46512109E-02,
     *  3.60594966E-02, 3.67510608E-02, 3.74495526E-02, 3.81553127E-02,
     *  3.88686713E-02, 3.95899491E-02, 4.03194584E-02, 4.10575048E-02,
     *  4.18043876E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  3.37477106E-02, 3.44014999E-02, 3.50615565E-02, 3.57282157E-02,
     *  3.64018011E-02, 3.70826261E-02, 3.77709953E-02, 3.84672059E-02,
     *  3.91715483E-02,
     *  3.16065487E-02, 3.22253766E-02, 3.28498563E-02, 3.34803183E-02,
     *  3.41170807E-02, 3.47604509E-02, 3.54107264E-02, 3.60681970E-02,
     *  3.67331450E-02,
     *  2.96205660E-02, 3.02069917E-02, 3.07984938E-02, 3.13953993E-02,
     *  3.19980218E-02, 3.26066631E-02, 3.32216151E-02, 3.38431606E-02,
     *  3.44715751E-02,
     *  2.77758207E-02, 2.83321730E-02, 2.88930632E-02, 2.94588154E-02,
     *  3.00297393E-02, 3.06061324E-02, 3.11882813E-02, 3.17764631E-02,
     *  3.23709470E-02,
     *  2.60596952E-02, 2.65880950E-02, 2.71205271E-02, 2.76573137E-02,
     *  2.81987616E-02, 2.87451647E-02, 2.92968051E-02, 2.98539550E-02,
     *  3.04168779E-02,
     *  2.44607395E-02, 2.49631182E-02, 2.54690536E-02, 2.59788669E-02,
     *  2.64928628E-02, 2.70113322E-02, 2.75345534E-02, 2.80627944E-02,
     *  2.85963137E-02,
     *  2.25200871E-02, 2.29909165E-02, 2.34647186E-02, 2.39418142E-02,
     *  2.44225065E-02, 2.49070834E-02, 2.53958195E-02, 2.58889780E-02,
     *  2.63868120E-02,
     *  2.07408567E-02, 2.11827944E-02, 2.16271616E-02, 2.20742798E-02,
     *  2.25244520E-02, 2.29779643E-02, 2.34350885E-02, 2.38960841E-02,
     *  2.43611996E-02,
     *  1.90952425E-02, 1.95104871E-02, 1.99276506E-02, 2.03470570E-02,
     *  2.07690097E-02, 2.11937942E-02, 2.16216806E-02, 2.20529255E-02,
     *  2.24877737E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  1.90756141E-02, 1.94905404E-02, 1.99073796E-02, 2.03264555E-02,
     *  2.07480717E-02, 2.11725135E-02, 2.16000512E-02, 2.20309411E-02,
     *  2.24654283E-02,
     *  1.90364706E-02, 1.94507623E-02, 1.98669546E-02, 2.02853715E-02,
     *  2.07063165E-02, 2.11300750E-02, 2.15569171E-02, 2.19870994E-02,
     *  2.24208664E-02,
     *  1.89006465E-02, 1.93127363E-02, 1.97266842E-02, 2.01428144E-02,
     *  2.05614304E-02, 2.09828178E-02, 2.14072466E-02, 2.18349729E-02,
     *  2.22662413E-02,
     *  1.86402273E-02, 1.90480958E-02, 1.94577406E-02, 1.98694865E-02,
     *  2.02836373E-02, 2.07004785E-02, 2.11202798E-02, 2.15432971E-02,
     *  2.19697745E-02,
     *  1.83860061E-02, 1.87897544E-02, 1.91951989E-02, 1.96026650E-02,
     *  2.00124569E-02, 2.04248599E-02, 2.08401436E-02, 2.12585637E-02,
     *  2.16803637E-02,
     *  1.81377656E-02, 1.85374910E-02, 1.89388344E-02, 1.93421216E-02,
     *  1.97476570E-02, 2.01557261E-02, 2.05665984E-02, 2.09805291E-02,
     *  2.13977613E-02,
     *  1.78952984E-02, 1.82910951E-02, 1.86884329E-02, 1.90876384E-02,
     *  1.94890163E-02, 1.98928522E-02, 2.02994153E-02, 2.07089607E-02,
     *  2.11217309E-02,
     *  1.76584067E-02, 1.80503654E-02, 1.84437901E-02, 1.88390078E-02,
     *  1.92363237E-02, 1.96360234E-02, 2.00383762E-02, 2.04436367E-02,
     *  2.08520472E-02,
     *  1.74269018E-02, 1.78151101E-02, 1.82047107E-02, 1.85960314E-02,
     *  1.89893775E-02, 1.93850349E-02, 1.97832727E-02, 2.01843454E-02,
     *  2.05884947E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  1.72006031E-02, 1.75851457E-02, 1.79710085E-02, 1.83585197E-02,
     *  1.87479852E-02, 1.91396909E-02, 1.95339059E-02, 1.99308845E-02,
     *  2.03308680E-02,
     *  1.69793384E-02, 1.73602971E-02, 1.77425052E-02, 1.81262917E-02,
     *  1.85119626E-02, 1.88998043E-02, 1.92900856E-02, 1.96830607E-02,
     *  2.00789706E-02,
     *  1.67629427E-02, 1.71403966E-02, 1.75190305E-02, 1.78991741E-02,
     *  1.82811338E-02, 1.86651961E-02, 1.90516299E-02, 1.94406891E-02,
     *  1.98326145E-02,
     *  1.65512583E-02, 1.69252840E-02, 1.73004215E-02, 1.76770013E-02,
     *  1.80553304E-02, 1.84356952E-02, 1.88183648E-02, 1.92035929E-02,
     *  1.95916200E-02,
     *  1.47908433E-02, 1.51363587E-02, 1.54824128E-02, 1.58293432E-02,
     *  1.61774615E-02, 1.65270566E-02, 1.68783982E-02, 1.72317395E-02,
     *  1.75873186E-02,
     *  1.33265198E-02, 1.36482968E-02, 1.39701264E-02, 1.42923539E-02,
     *  1.46152962E-02, 1.49392457E-02, 1.52644735E-02, 1.55912328E-02,
     *  1.59197611E-02,
     *  1.20901527E-02, 1.23918313E-02, 1.26931467E-02, 1.29944519E-02,
     *  1.32960694E-02, 1.35982949E-02, 1.39014018E-02, 1.42056437E-02,
     *  1.45112576E-02,
     *  1.10331208E-02, 1.13175299E-02, 1.16012189E-02, 1.18845483E-02,
     *  1.21678453E-02, 1.24514092E-02, 1.27355152E-02, 1.30204177E-02,
     *  1.33063536E-02,
     *  1.01198008E-02, 1.03891720E-02, 1.06575177E-02, 1.09252043E-02,
     *  1.11925633E-02, 1.14598969E-02, 1.17274816E-02, 1.19955725E-02,
     *  1.22644060E-02/
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  9.32349794E-03, 9.57961291E-03, 9.83444299E-03, 1.00883589E-02,
     *  1.03416952E-02, 1.05947556E-02, 1.08478176E-02, 1.11011364E-02,
     *  1.13549476E-02,
     *  8.62381463E-03, 8.86810899E-03, 9.11090162E-03, 9.35256530E-03,
     *  9.59343578E-03, 9.83381730E-03, 1.00739873E-02, 1.03142000E-02,
     *  1.05546899E-02,
     *  8.00489638E-03, 8.23853528E-03, 8.47049574E-03, 8.70114988E-03,
     *  8.93083252E-03, 9.15984676E-03, 9.38846854E-03, 9.61695047E-03,
     *  9.84552508E-03,
     *  7.45423251E-03, 7.67816656E-03, 7.90028403E-03, 8.12095312E-03,
     *  8.34050525E-03, 8.55924041E-03, 8.77743159E-03, 8.99532855E-03,
     *  9.21316096E-03,
     *  6.96181669E-03, 7.17682432E-03, 7.38991476E-03, 7.60144857E-03,
     *  7.81175092E-03, 8.02111649E-03, 8.22981362E-03, 8.43808785E-03,
     *  8.64616497E-03,
     *  6.51954754E-03, 6.72626771E-03, 6.93100683E-03, 7.13411376E-03,
     *  7.33590425E-03, 7.53666522E-03, 7.73665844E-03, 7.93612378E-03,
     *  8.13528197E-03,
     *  6.12079294E-03, 6.31975078E-03, 6.51669990E-03, 6.71197298E-03,
     *  6.90587297E-03, 7.09867639E-03, 7.29063639E-03, 7.48198553E-03,
     *  7.67293823E-03,
     *  5.76006807E-03, 5.95169539E-03, 6.14132192E-03, 6.32925947E-03,
     *  6.51579454E-03, 6.70119048E-03, 6.88568964E-03, 7.06951556E-03,
     *  7.25287499E-03,
     *  5.43279416E-03, 5.61744613E-03, 5.80014013E-03, 5.98116224E-03,
     *  6.16077881E-03, 6.33923707E-03, 6.51676635E-03, 6.69357937E-03,
     *  6.86987381E-03/
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  5.13511518E-03, 5.31308415E-03, 5.48917189E-03, 5.66363390E-03,
     *  5.83671262E-03, 6.00863626E-03, 6.17961876E-03, 6.34986025E-03,
     *  6.51954789E-03,
     *  4.86375694E-03, 5.03528407E-03, 5.20503929E-03, 5.37324288E-03,
     *  5.54010968E-03, 5.70584598E-03, 5.87064803E-03, 6.03470154E-03,
     *  6.19818170E-03,
     *  4.61591743E-03, 4.78120276E-03, 4.94485623E-03, 5.10705869E-03,
     *  5.26799390E-03, 5.42784342E-03, 5.58678364E-03, 5.74498402E-03,
     *  5.90260637E-03,
     *  4.38918061E-03, 4.54839192E-03, 4.70613970E-03, 4.86256177E-03,
     *  5.01780775E-03, 5.17203196E-03, 5.32538877E-03, 5.47802972E-03,
     *  5.63010183E-03,
     *  4.18144802E-03, 4.33472875E-03, 4.48673940E-03, 4.63757207E-03,
     *  4.78733977E-03, 4.93616734E-03, 5.08418527E-03, 5.23152562E-03,
     *  5.37831931E-03,
     *  3.99088390E-03, 4.13836041E-03, 4.28478143E-03, 4.43019189E-03,
     *  4.57466645E-03, 4.71829874E-03, 4.86119379E-03, 5.00346276E-03,
     *  5.14521934E-03,
     *  3.81587109E-03, 3.95765914E-03, 4.09862281E-03, 4.23875977E-03,
     *  4.37810546E-03, 4.51672119E-03, 4.65468535E-03, 4.79208710E-03,
     *  4.92902186E-03,
     *  3.65497527E-03, 3.79118593E-03, 3.92681453E-03, 4.06181290E-03,
     *  4.19617751E-03, 4.32993691E-03, 4.46314217E-03, 4.59585961E-03,
     *  4.72816562E-03,
     *  3.50691604E-03, 3.63766076E-03, 3.76807127E-03, 3.89805648E-03,
     *  4.02757521E-03, 4.15662367E-03, 4.28522544E-03, 4.41342364E-03,
     *  4.54127505E-03/
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  3.37054358E-03, 3.49593839E-03, 3.62124653E-03, 3.74633828E-03,
     *  3.87113727E-03, 3.99560861E-03, 4.11974886E-03, 4.24357795E-03,
     *  4.36713286E-03,
     *  3.24481980E-03, 3.36498859E-03, 3.48531221E-03, 3.60562777E-03,
     *  3.72582722E-03, 3.84584660E-03, 3.96565657E-03, 4.08525440E-03,
     *  4.20465740E-03,
     *  3.12880340E-03, 3.24388002E-03, 3.35934173E-03, 3.47499874E-03,
     *  3.59071559E-03, 3.70640212E-03, 3.82200483E-03, 3.93749929E-03,
     *  4.05288367E-03,
     *  3.02163784E-03, 3.13176720E-03, 3.24249623E-03, 3.35361484E-03,
     *  3.46496512E-03, 3.57643412E-03, 3.68794652E-03, 3.79945768E-03,
     *  3.91094747E-03,
     *  2.92254187E-03, 3.02788005E-03, 3.13401324E-03, 3.24071772E-03,
     *  3.34781835E-03, 3.45518331E-03, 3.56271822E-03, 3.67036014E-03,
     *  3.77807194E-03,
     *  2.83080190E-03, 2.93151533E-03, 3.03319742E-03, 3.13561712E-03,
     *  3.23858730E-03, 3.34196142E-03, 3.44562919E-03, 3.54951163E-03,
     *  3.65355616E-03,
     *  2.74576580E-03, 2.84202980E-03, 2.93941302E-03, 3.03768275E-03,
     *  3.13664485E-03, 3.23614227E-03, 3.33605212E-03, 3.43628191E-03,
     *  3.53676550E-03,
     *  2.66683780E-03, 2.75883461E-03, 2.85207773E-03, 2.94633759E-03,
     *  3.04141761E-03, 3.13715422E-03, 3.23341531E-03, 3.33009758E-03,
     *  3.42712335E-03,
     *  2.59347403E-03, 2.68139062E-03, 2.77065758E-03, 2.86105236E-03,
     *  2.95237991E-03, 3.04447385E-03, 3.13719605E-03, 3.23043511E-03,
     *  3.32410407E-03/
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  2.52517862E-03, 2.60920438E-03, 2.69466268E-03, 2.78134097E-03,
     *  2.86904895E-03, 2.95762066E-03, 3.04691501E-03, 3.13681513E-03,
     *  3.22722695E-03,
     *  2.46150017E-03, 2.54182467E-03, 2.62364365E-03, 2.70675660E-03,
     *  2.79098056E-03, 2.87615269E-03, 2.96213159E-03, 3.04879740E-03,
     *  3.13605111E-03,
     *  2.40202842E-03, 2.47883934E-03, 2.55718844E-03, 2.63688854E-03,
     *  2.71776583E-03, 2.79966278E-03, 2.88243995E-03, 2.96597671E-03,
     *  3.05017111E-03,
     *  2.34639113E-03, 2.41987243E-03, 2.49491956E-03, 2.57135927E-03,
     *  2.64902809E-03, 2.72777543E-03, 2.80746566E-03, 2.88797926E-03,
     *  2.96921322E-03,
     *  2.29425110E-03, 2.36458148E-03, 2.43649157E-03, 2.50982202E-03,
     *  2.58442039E-03, 2.66014414E-03, 2.73686285E-03, 2.81445970E-03,
     *  2.89283222E-03,
     *  2.24530331E-03, 2.31265498E-03, 2.38158865E-03, 2.45195850E-03,
     *  2.52362326E-03, 2.59644910E-03, 2.67031184E-03, 2.74509859E-03,
     *  2.82070874E-03,
     *  2.19927220E-03, 2.26380993E-03, 2.32992250E-03, 2.39747684E-03,
     *  2.46634268E-03, 2.53639517E-03, 2.60751702E-03, 2.67960015E-03,
     *  2.75254690E-03,
     *  2.15590906E-03, 2.21778955E-03, 2.28123018E-03, 2.34610967E-03,
     *  2.41230828E-03, 2.47971009E-03, 2.54820501E-03, 2.61769041E-03,
     *  2.68807234E-03,
     *  2.11498957E-03, 2.17436109E-03, 2.23527217E-03, 2.29761232E-03,
     *  2.36127163E-03, 2.42614282E-03, 2.49212307E-03, 2.55911553E-03,
     *  2.62703054E-03/
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  2.07631147E-03, 2.13331367E-03, 2.19183049E-03, 2.25176110E-03,
     *  2.31300467E-03, 2.37546210E-03, 2.43903765E-03, 2.50364037E-03,
     *  2.56918522E-03,
     *  2.03969237E-03, 2.09445638E-03, 2.15070689E-03, 2.20835171E-03,
     *  2.26729824E-03, 2.32745499E-03, 2.38873300E-03, 2.45104714E-03,
     *  2.51431713E-03,
     *  2.00496777E-03, 2.05761637E-03, 2.11172116E-03, 2.16719765E-03,
     *  2.22396065E-03, 2.28192563E-03, 2.34101000E-03, 2.40113421E-03,
     *  2.46222278E-03,
     *  1.97198918E-03, 2.02263714E-03, 2.07470954E-03, 2.12812880E-03,
     *  2.18281635E-03, 2.23869398E-03, 2.29568497E-03, 2.35371506E-03,
     *  2.41271339E-03,
     *  1.94062247E-03, 1.98937690E-03, 2.03952323E-03, 2.09099003E-03,
     *  2.14370468E-03, 2.19759467E-03, 2.25258860E-03, 2.30861718E-03,
     *  2.36561392E-03,
     *  1.91074632E-03, 1.95770715E-03, 2.00602696E-03, 2.05563988E-03,
     *  2.10647865E-03, 2.15847585E-03, 2.21156496E-03, 2.26568117E-03,
     *  2.32076213E-03,
     *  1.88225086E-03, 1.92751129E-03, 1.97409772E-03, 2.02194936E-03,
     *  2.07100379E-03, 2.12119821E-03, 2.17247044E-03, 2.22475981E-03,
     *  2.27800776E-03,
     *  1.85503647E-03, 1.89868343E-03, 1.94362357E-03, 1.98980082E-03,
     *  2.03715715E-03, 2.08563393E-03, 2.13517294E-03, 2.18571722E-03,
     *  2.23721167E-03,
     *  1.82901268E-03, 1.87112727E-03, 1.91450257E-03, 1.95908686E-03,
     *  2.00482621E-03, 2.05166577E-03, 2.09955092E-03, 2.14842803E-03,
     *  2.19824516E-03/
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  1.80409722E-03, 1.84475515E-03, 1.88664177E-03, 1.92970944E-03,
     *  1.97390802E-03, 2.01918619E-03, 2.06549258E-03, 2.11277661E-03,
     *  2.16098917E-03,
     *  1.78021513E-03, 1.81948715E-03, 1.85995633E-03, 1.90157891E-03,
     *  1.94430832E-03, 1.98809652E-03, 2.03289513E-03, 2.07865635E-03,
     *  2.12533364E-03,
     *  1.75729805E-03, 1.79525030E-03, 1.83436875E-03, 1.87461329E-03,
     *  1.91594076E-03, 1.95830619E-03, 2.00166401E-03, 2.04596896E-03,
     *  2.09117686E-03,
     *  1.73528349E-03, 1.77197789E-03, 1.80980808E-03, 1.84873748E-03,
     *  1.88872614E-03, 1.92973204E-03, 1.97171223E-03, 2.01462385E-03,
     *  2.05842484E-03,
     *  1.71411428E-03, 1.74960882E-03, 1.78620936E-03, 1.82388262E-03,
     *  1.86259178E-03, 1.90229763E-03, 1.94295973E-03, 1.98453745E-03,
     *  2.02699074E-03,
     *  1.69373800E-03, 1.72808710E-03, 1.76351296E-03, 1.79998552E-03,
     *  1.83747092E-03, 1.87593267E-03, 1.91533278E-03, 1.95563271E-03,
     *  1.99679431E-03,
     *  1.67410653E-03, 1.70736126E-03, 1.74166412E-03, 1.77698807E-03,
     *  1.81330215E-03, 1.85057249E-03, 1.88876344E-03, 1.92783854E-03,
     *  1.96776141E-03,
     *  1.65517560E-03, 1.68738399E-03, 1.72061244E-03, 1.75483682E-03,
     *  1.79002892E-03, 1.82615746E-03, 1.86318907E-03, 1.90108929E-03,
     *  1.93982347E-03,
     *  1.63690443E-03, 1.66811169E-03, 1.70031150E-03, 1.73348249E-03,
     *  1.76759913E-03, 1.80263262E-03, 1.83855185E-03, 1.87532433E-03,
     *  1.91291709E-03/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  1.61925539E-03, 1.64950414E-03, 1.68071846E-03, 1.71287961E-03,
     *  1.74596465E-03, 1.77994721E-03, 1.81479837E-03, 1.85048761E-03,
     *  1.88698361E-03,
     *  1.60219370E-03, 1.63152416E-03, 1.66179371E-03, 1.69298616E-03,
     *  1.72508102E-03, 1.75805430E-03, 1.79187926E-03, 1.82652727E-03,
     *  1.86196870E-03,
     *  1.58568717E-03, 1.61413732E-03, 1.64350062E-03, 1.67376324E-03,
     *  1.70490710E-03, 1.73691047E-03, 1.76974877E-03, 1.80339529E-03,
     *  1.83782204E-03,
     *  1.56970592E-03, 1.59731172E-03, 1.62580521E-03, 1.65517482E-03,
     *  1.68540473E-03, 1.71647548E-03, 1.74836456E-03, 1.78104716E-03,
     *  1.81449695E-03,
     *  1.55422223E-03, 1.58101771E-03, 1.60867594E-03, 1.63718742E-03,
     *  1.66653854E-03, 1.69671198E-03, 1.72768729E-03, 1.75944156E-03,
     *  1.79195011E-03,
     *  1.53921030E-03, 1.56522775E-03, 1.59208346E-03, 1.61976993E-03,
     *  1.64827561E-03, 1.67758526E-03, 1.70768045E-03, 1.73854012E-03,
     *  1.77014129E-03,
     *  1.52464607E-03, 1.54991615E-03, 1.57600048E-03, 1.60289339E-03,
     *  1.63058532E-03, 1.65906303E-03, 1.68831004E-03, 1.71830716E-03,
     *  1.74903305E-03,
     *  1.51050715E-03, 1.53505897E-03, 1.56040150E-03, 1.58653079E-03,
     *  1.61343913E-03, 1.64111520E-03, 1.66954443E-03, 1.69870942E-03,
     *  1.72859055E-03,
     *  1.49677256E-03, 1.52063382E-03, 1.54526272E-03, 1.57065691E-03,
     *  1.59681039E-03, 1.62371369E-03, 1.65135407E-03, 1.67971593E-03,
     *  1.70878129E-03/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *   852.39341    ,  866.41524    ,  880.66772    ,  895.15465    ,
     *   909.87988    ,  924.84734    ,  940.06101    ,  955.52494    ,
     *   971.24325    ,
     *   593.20641    ,  602.96464    ,  612.88339    ,  622.96530    ,
     *   633.21306    ,  643.62938    ,  654.21706    ,  664.97889    ,
     *   675.91775    ,
     *   418.93109    ,  425.82252    ,  432.82730    ,  439.94731    ,
     *   447.18445    ,  454.54062    ,  462.01781    ,  469.61799    ,
     *   477.34319    ,
     *   299.98113    ,  304.91584    ,  309.93173    ,  315.03013    ,
     *   320.21239    ,  325.47989    ,  330.83405    ,  336.27627    ,
     *   341.80802    ,
     *   217.63529    ,  221.21543    ,  224.85445    ,  228.55334    ,
     *   232.31307    ,  236.13464    ,  240.01908    ,  243.96741    ,
     *   247.98069    ,
     *   159.86066    ,  162.49041    ,  165.16342    ,  167.88040    ,
     *   170.64206    ,  173.44916    ,  176.30242    ,  179.20263    ,
     *   182.15053    ,
     *   118.80776    ,  120.76219    ,  122.74878    ,  124.76804    ,
     *   126.82051    ,  128.90675    ,  131.02730    ,  133.18273    ,
     *   135.37362    ,
     *   89.283677    ,  90.752446    ,  92.245373    ,  93.762857    ,
     *   95.305300    ,  96.873114    ,  98.466716    ,  100.08653    ,
     *   101.73299    ,
     *   67.806946    ,  68.922426    ,  70.056253    ,  71.208728    ,
     *   72.380158    ,  73.570857    ,  74.781139    ,  76.011329    ,
     *   77.261753    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *   52.013726    ,  52.869410    ,  53.739166    ,  54.623227    ,
     *   55.521829    ,  56.435210    ,  57.363613    ,  58.307287    ,
     *   59.266481    ,
     *   40.279584    ,  40.942242    ,  41.615798    ,  42.300431    ,
     *   42.996324    ,  43.703662    ,  44.422634    ,  45.153430    ,
     *   45.896245    ,
     *   31.475332    ,  31.993162    ,  32.519507    ,  33.054507    ,
     *   33.598306    ,  34.151048    ,  34.712880    ,  35.283952    ,
     *   35.864415    ,
     *   24.807423    ,  25.215566    ,  25.630420    ,  26.052096    ,
     *   26.480706    ,  26.916364    ,  27.359187    ,  27.809291    ,
     *   28.266798    ,
     *   19.712337    ,  20.036666    ,  20.366328    ,  20.701411    ,
     *   21.042003    ,  21.388195    ,  21.740080    ,  22.097751    ,
     *   22.461303    ,
     *   15.785908    ,  16.045648    ,  16.309659    ,  16.578009    ,
     *   16.850772    ,  17.128019    ,  17.409824    ,  17.696263    ,
     *   17.987412    ,
     *   12.735494    ,  12.945055    ,  13.158061    ,  13.374569    ,
     *   13.594635    ,  13.818319    ,  14.045680    ,  14.276779    ,
     *   14.511678    ,
     *   10.347269    ,  10.517544    ,  10.690618    ,  10.866536    ,
     *   11.045346    ,  11.227094    ,  11.411830    ,  11.599603    ,
     *   11.790462    ,
     *   8.4636350    ,  8.6029249    ,  8.7445035    ,  8.8884084    ,
     *   9.0346780    ,  9.1833514    ,  9.3344680    ,  9.4880683    ,
     *   9.6441931    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *   6.9674658    ,  7.0821440    ,  7.1987059    ,  7.3171827    ,
     *   7.4376058    ,  7.5600075    ,  7.6844204    ,  7.8108776    ,
     *   7.9394128    ,
     *   5.7710177    ,  5.8660145    ,  5.9625712    ,  6.0607137    ,
     *   6.1604682    ,  6.2618611    ,  6.3649196    ,  6.4696712    ,
     *   6.5761438    ,
     *   4.8080554    ,  4.8872115    ,  4.9676671    ,  5.0494435    ,
     *   5.1325627    ,  5.2170467    ,  5.3029182    ,  5.3902000    ,
     *   5.4789154    ,
     *   4.0282121    ,  4.0945399    ,  4.1619562    ,  4.2304788    ,
     *   4.3001261    ,  4.3709166    ,  4.4428694    ,  4.5160035    ,
     *   4.5903385    ,
     *   3.3929184    ,  3.4487957    ,  3.5055896    ,  3.5633150    ,
     *   3.6219876    ,  3.6816229    ,  3.7422368    ,  3.8038456    ,
     *   3.8664657    ,
     *   2.8724389    ,  2.9197544    ,  2.9678456    ,  3.0167253    ,
     *   3.0664065    ,  3.1169025    ,  3.1682269    ,  3.2203933    ,
     *   3.2734157    ,
     *   2.4437001    ,  2.4839629    ,  2.5248854    ,  2.5664784    ,
     *   2.6087531    ,  2.6517208    ,  2.6953930    ,  2.7397814    ,
     *   2.7848977    ,
     *   2.0886859    ,  2.1231088    ,  2.1580953    ,  2.1936547    ,
     *   2.2297965    ,  2.2665304    ,  2.3038663    ,  2.3418141    ,
     *   2.3803839    ,
     *   1.7932450    ,  1.8228080    ,  1.8528545    ,  1.8833927    ,
     *   1.9144308    ,  1.9459770    ,  1.9780398    ,  2.0106278    ,
     *   2.0437497    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *   1.5461973    ,  1.5716964    ,  1.5976122    ,  1.6239517    ,
     *   1.6507220    ,  1.6779302    ,  1.7055837    ,  1.7336898    ,
     *   1.7622561    ,
     *   1.3386613    ,  1.3607464    ,  1.3831921    ,  1.4060044    ,
     *   1.4291895    ,  1.4527536    ,  1.4767029    ,  1.5010440    ,
     *   1.5257833    ,
     *   1.1635434    ,  1.1827478    ,  1.2022655    ,  1.2221016    ,
     *   1.2422615    ,  1.2627506    ,  1.2835745    ,  1.3047386    ,
     *   1.3262487    ,
     *   1.0466963    ,  1.0639786    ,  1.0815425    ,  1.0993928    ,
     *   1.1175341    ,  1.1359715    ,  1.1547098    ,  1.1737542    ,
     *   1.1931096    ,
     *  0.94363810    , 0.95922516    , 0.97506591    , 0.99116463    ,
     *   1.0075257    ,  1.0241534    ,  1.0410524    ,  1.0582270    ,
     *   1.0756821    ,
     *  0.85252451    , 0.86661277    , 0.88093006    , 0.89548027    ,
     *  0.91026731    , 0.92529517    , 0.94056791    , 0.95608964    ,
     *  0.97186453    ,
     *  0.77178431    , 0.78454440    , 0.79751169    , 0.81068968    ,
     *  0.82408193    , 0.83769206    , 0.85152374    , 0.86558071    ,
     *  0.87986675    ,
     *  0.70007537    , 0.71165588    , 0.72342416    , 0.73538343    ,
     *  0.74753690    , 0.75988788    , 0.77243970    , 0.78519575    ,
     *  0.79815946    ,
     *  0.63624826    , 0.64677882    , 0.65747990    , 0.66835439    ,
     *  0.67940526    , 0.69063548    , 0.70204811    , 0.71364623    ,
     *  0.72543297    /
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *  0.57931598    , 0.58891003    , 0.59865918    , 0.60856608    ,
     *  0.61863344    , 0.62886399    , 0.63926048    , 0.64982576    ,
     *  0.66056266    ,
     *  0.52842894    , 0.53718591    , 0.54608421    , 0.55512628    ,
     *  0.56431457    , 0.57365158    , 0.58313984    , 0.59278194    ,
     *  0.60258048    ,
     *  0.48285403    , 0.49086131    , 0.49899759    , 0.50726509    ,
     *  0.51566607    , 0.52420282    , 0.53287767    , 0.54169297    ,
     *  0.55065110    ,
     *  0.44195713    , 0.44929168    , 0.45674415    , 0.46431659    ,
     *  0.47201109    , 0.47982973    , 0.48777465    , 0.49584801    ,
     *  0.50405200    ,
     *  0.40518853    , 0.41191824    , 0.41875593    , 0.42570349    ,
     *  0.43276281    , 0.43993582    , 0.44722450    , 0.45463082    ,
     *  0.46215680    ,
     *  0.37207054    , 0.37825548    , 0.38453944    , 0.39092414    ,
     *  0.39741136    , 0.40400285    , 0.41070044    , 0.41750595    ,
     *  0.42442123    ,
     *  0.34218723    , 0.34788061    , 0.35366492    , 0.35954175    ,
     *  0.36551273    , 0.37157951    , 0.37774374    , 0.38400712    ,
     *  0.39037136    ,
     *  0.31517562    , 0.32042467    , 0.32575735    , 0.33117511    ,
     *  0.33667948    , 0.34227196    , 0.34795409    , 0.35372744    ,
     *  0.35959358    ,
     *  0.29071828    , 0.29556503    , 0.30048877    , 0.30549089    ,
     *  0.31057276    , 0.31573579    , 0.32098142    , 0.32631107    ,
     *  0.33172623    /
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *  0.26853707    , 0.27301895    , 0.27757183    , 0.28219698    ,
     *  0.28689568    , 0.29166923    , 0.29651897    , 0.30144623    ,
     *  0.30645236    ,
     *  0.24838777    , 0.25253822    , 0.25675421    , 0.26103692    ,
     *  0.26538755    , 0.26980731    , 0.27429743    , 0.27885915    ,
     *  0.28349373    ,
     *  0.23005556    , 0.23390447    , 0.23781395    , 0.24178511    ,
     *  0.24581906    , 0.24991693    , 0.25407986    , 0.25830901    ,
     *  0.26260555    ,
     *  0.21335110    , 0.21692524    , 0.22055543    , 0.22424270    ,
     *  0.22798809    , 0.23179265    , 0.23565745    , 0.23958356    ,
     *  0.24357207    ,
     *  0.19810720    , 0.20143060    , 0.20480592    , 0.20823413    ,
     *  0.21171619    , 0.21525309    , 0.21884582    , 0.22249539    ,
     *  0.22620281    ,
     *  0.18417597    , 0.18727022    , 0.19041263    , 0.19360408    ,
     *  0.19684549    , 0.20013778    , 0.20348188    , 0.20687872    ,
     *  0.21032925    ,
     *  0.17142638    , 0.17431092    , 0.17724016    , 0.18021495    ,
     *  0.18323612    , 0.18630455    , 0.18942110    , 0.19258664    ,
     *  0.19580208    ,
     *  0.15974209    , 0.16243445    , 0.16516834    , 0.16794456    ,
     *  0.17076391    , 0.17362718    , 0.17653519    , 0.17948878    ,
     *  0.18248876    ,
     *  0.14901968    , 0.15153569    , 0.15409032    , 0.15668432    ,
     *  0.15931845    , 0.16199346    , 0.16471011    , 0.16746918    ,
     *  0.17027144    /
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *  0.13916706    , 0.14152101    , 0.14391092    , 0.14633750    ,
     *  0.14880143    , 0.15130345    , 0.15384426    , 0.15642459    ,
     *  0.15904518    ,
     *  0.13010205    , 0.13230691    , 0.13454527    , 0.13681780    ,
     *  0.13912516    , 0.14146801    , 0.14384704    , 0.14626292    ,
     *  0.14871636    ,
     *  0.12175126    , 0.12381878    , 0.12591753    , 0.12804815    ,
     *  0.13021126    , 0.13240750    , 0.13463749    , 0.13690189    ,
     *  0.13920135    ,
     *  0.11404901    , 0.11598985    , 0.11795985    , 0.11995958    ,
     *  0.12198965    , 0.12405065    , 0.12614319    , 0.12826786    ,
     *  0.13042530    ,
     *  0.10693644    , 0.10876031    , 0.11061141    , 0.11249028    ,
     *  0.11439750    , 0.11633362    , 0.11829922    , 0.12029487    ,
     *  0.12232116    ,
     *  0.10036075    , 0.10207647    , 0.10381764    , 0.10558478    ,
     *  0.10737842    , 0.10919909    , 0.11104734    , 0.11292371    ,
     *  0.11482874    ,
     *  9.28242396E-02, 9.44160326E-02, 9.60312200E-02, 9.76702975E-02,
     *  9.93337637E-02, 0.10102212    , 0.10273587    , 0.10447553    ,
     *  0.10624160    ,
     *  8.59703488E-02, 8.74494354E-02, 8.89500555E-02, 9.04726752E-02,
     *  9.20177627E-02, 9.35857884E-02, 9.51772257E-02, 9.67925507E-02,
     *  9.84322432E-02,
     *  7.97266717E-02, 8.11030910E-02, 8.24993477E-02, 8.39158811E-02,
     *  8.53531318E-02, 8.68115421E-02, 8.82915566E-02, 8.97936224E-02,
     *  9.13181895E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *  7.40294757E-02, 7.53122184E-02, 7.66132501E-02, 7.79329855E-02,
     *  7.92718401E-02, 8.06302308E-02, 8.20085761E-02, 8.34072965E-02,
     *  8.48268151E-02,
     *  6.88225444E-02, 7.00196763E-02, 7.12336811E-02, 7.24649511E-02,
     *  7.37138792E-02, 7.49808590E-02, 7.62662851E-02, 7.75705540E-02,
     *  7.88940639E-02,
     *  6.40561911E-02, 6.51749606E-02, 6.63093056E-02, 6.74595985E-02,
     *  6.86262110E-02, 6.98095158E-02, 7.10098858E-02, 7.22276954E-02,
     *  7.34633204E-02,
     *  5.96864137E-02, 6.07333451E-02, 6.17946617E-02, 6.28707174E-02,
     *  6.39618652E-02, 6.50684581E-02, 6.61908496E-02, 6.73293937E-02,
     *  6.84844457E-02,
     *  5.56741683E-02, 5.66551434E-02, 5.76494099E-02, 5.86573047E-02,
     *  5.96791637E-02, 6.07153222E-02, 6.17661156E-02, 6.28318795E-02,
     *  6.39129503E-02,
     *  5.19847433E-02, 5.29050728E-02, 5.38376868E-02, 5.47829068E-02,
     *  5.57410531E-02, 5.67124449E-02, 5.76974009E-02, 5.86962400E-02,
     *  5.97092812E-02,
     *  4.85872188E-02, 4.94517044E-02, 5.03275463E-02, 5.12150520E-02,
     *  5.21145273E-02, 5.30262768E-02, 5.39506040E-02, 5.48878124E-02,
     *  5.58382051E-02,
     *  4.54539983E-02, 4.62669875E-02, 4.70904759E-02, 4.79247583E-02,
     *  4.87701274E-02, 4.96268741E-02, 5.04952883E-02, 5.13756592E-02,
     *  5.22682755E-02,
     *  4.25604011E-02, 4.33258350E-02, 4.41009757E-02, 4.48861061E-02,
     *  4.56815069E-02, 4.64874568E-02, 4.73042330E-02, 4.81321115E-02,
     *  4.89713678E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *  3.98843073E-02, 4.06057630E-02, 4.13361913E-02, 4.20758646E-02,
     *  4.28250527E-02, 4.35840229E-02, 4.43530408E-02, 4.51323705E-02,
     *  4.59222752E-02,
     *  3.74058470E-02, 3.80865740E-02, 3.87755927E-02, 3.94731658E-02,
     *  4.01795531E-02, 4.08950114E-02, 4.16197958E-02, 4.23541593E-02,
     *  4.30983540E-02,
     *  3.51071274E-02, 3.57500805E-02, 3.64006926E-02, 3.70592178E-02,
     *  3.77259066E-02, 3.84010063E-02, 3.90847621E-02, 3.97774171E-02,
     *  4.04792128E-02,
     *  3.29719950E-02, 3.35798627E-02, 3.41948009E-02, 3.48170553E-02,
     *  3.54468683E-02, 3.60844784E-02, 3.67301219E-02, 3.73840325E-02,
     *  3.80464421E-02,
     *  3.09858295E-02, 3.15610594E-02, 3.21428109E-02, 3.27313228E-02,
     *  3.33268295E-02, 3.39295619E-02, 3.45397477E-02, 3.51576121E-02,
     *  3.57833783E-02,
     *  2.91353618E-02, 2.96801821E-02, 3.02310118E-02, 3.07880831E-02,
     *  3.13516233E-02, 3.19218560E-02, 3.24990014E-02, 3.30832767E-02,
     *  3.36748970E-02,
     *  2.68895657E-02, 2.73974757E-02, 2.79107721E-02, 2.84296789E-02,
     *  2.89544154E-02, 2.94851964E-02, 3.00222329E-02, 3.05657330E-02,
     *  3.11159017E-02,
     *  2.48306741E-02, 2.53047383E-02, 2.57836159E-02, 2.62675240E-02,
     *  2.67566746E-02, 2.72512746E-02, 2.77515269E-02, 2.82576311E-02,
     *  2.87697834E-02,
     *  2.29264600E-02, 2.33692101E-02, 2.38162420E-02, 2.42677668E-02,
     *  2.47239898E-02, 2.51851110E-02, 2.56513260E-02, 2.61228264E-02,
     *  2.65998007E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  2.29037473E-02, 2.33461238E-02, 2.37927757E-02, 2.42439142E-02,
     *  2.46997443E-02, 2.51604660E-02, 2.56262749E-02, 2.60973625E-02,
     *  2.65739171E-02,
     *  2.28584529E-02, 2.33000844E-02, 2.37459786E-02, 2.41963466E-02,
     *  2.46513932E-02, 2.51113184E-02, 2.55763174E-02, 2.60465816E-02,
     *  2.65222991E-02,
     *  2.27012860E-02, 2.31403322E-02, 2.35835972E-02, 2.40312914E-02,
     *  2.44836194E-02, 2.49407804E-02, 2.54029691E-02, 2.58703763E-02,
     *  2.63431893E-02,
     *  2.23999454E-02, 2.28340344E-02, 2.32722580E-02, 2.37148255E-02,
     *  2.41619406E-02, 2.46138013E-02, 2.50706012E-02, 2.55325299E-02,
     *  2.59997735E-02,
     *  2.21057765E-02, 2.25350258E-02, 2.29683273E-02, 2.34058896E-02,
     *  2.38479152E-02, 2.42946012E-02, 2.47461399E-02, 2.52027200E-02,
     *  2.56645261E-02,
     *  2.18185274E-02, 2.22430504E-02, 2.26715451E-02, 2.31042193E-02,
     *  2.35412745E-02, 2.39829068E-02, 2.44293076E-02, 2.48806641E-02,
     *  2.53371601E-02,
     *  2.15379579E-02, 2.19578639E-02, 2.23816631E-02, 2.28095623E-02,
     *  2.32417622E-02, 2.36784578E-02, 2.41198394E-02, 2.45660932E-02,
     *  2.50174018E-02,
     *  2.12638389E-02, 2.16792336E-02, 2.20984446E-02, 2.25216780E-02,
     *  2.29491335E-02, 2.33810052E-02, 2.38174825E-02, 2.42587503E-02,
     *  2.47049900E-02,
     *  2.09959516E-02, 2.14069369E-02, 2.18216635E-02, 2.22403366E-02,
     *  2.26631550E-02, 2.30903119E-02, 2.35219956E-02, 2.39583900E-02,
     *  2.43996756E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  2.07340869E-02, 2.11407616E-02, 2.15511040E-02, 2.19653186E-02,
     *  2.23836035E-02, 2.28061510E-02, 2.32331482E-02, 2.36647782E-02,
     *  2.41012203E-02,
     *  2.04780452E-02, 2.08805044E-02, 2.12865596E-02, 2.16964143E-02,
     *  2.21102659E-02, 2.25283057E-02, 2.29507200E-02, 2.33776909E-02,
     *  2.38093965E-02,
     *  2.02276355E-02, 2.06259714E-02, 2.10278329E-02, 2.14334231E-02,
     *  2.18429382E-02, 2.22565688E-02, 2.26745004E-02, 2.30969139E-02,
     *  2.35239865E-02,
     *  1.99826750E-02, 2.03769768E-02, 2.07747353E-02, 2.11761530E-02,
     *  2.15814254E-02, 2.19907422E-02, 2.24042879E-02, 2.28222425E-02,
     *  2.32447823E-02,
     *  1.79453616E-02, 1.83060831E-02, 1.86696882E-02, 1.90363736E-02,
     *  1.94063287E-02, 1.97797362E-02, 2.01567734E-02, 2.05376125E-02,
     *  2.09224215E-02,
     *  1.62502820E-02, 1.65830073E-02, 1.69181385E-02, 1.72558678E-02,
     *  1.75963796E-02, 1.79398513E-02, 1.82864540E-02, 1.86363537E-02,
     *  1.89897115E-02,
     *  1.48184659E-02, 1.51274780E-02, 1.54384924E-02, 1.57516980E-02,
     *  1.60672750E-02, 1.63853962E-02, 1.67062279E-02, 1.70299307E-02,
     *  1.73566600E-02,
     *  1.35935439E-02, 1.38821963E-02, 1.41725070E-02, 1.44646617E-02,
     *  1.47588371E-02, 1.50552024E-02, 1.53539194E-02, 1.56551442E-02,
     *  1.59590275E-02,
     *  1.25342021E-02, 1.28051669E-02, 1.30774943E-02, 1.33513673E-02,
     *  1.36269597E-02, 1.39044369E-02, 1.41839574E-02, 1.44656730E-02,
     *  1.47497301E-02/
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  1.16094701E-02, 1.18649082E-02, 1.21214534E-02, 1.23792864E-02,
     *  1.26385781E-02, 1.28994907E-02, 1.31621791E-02, 1.34267917E-02,
     *  1.36934708E-02,
     *  1.07956742E-02, 1.10373554E-02, 1.12799226E-02, 1.15235540E-02,
     *  1.17684174E-02, 1.20146722E-02, 1.22624700E-02, 1.25119557E-02,
     *  1.27632681E-02,
     *  1.00744074E-02, 1.03037975E-02, 1.05338820E-02, 1.07648363E-02,
     *  1.09968253E-02, 1.12300054E-02, 1.14645250E-02, 1.17005257E-02,
     *  1.19381429E-02,
     *  9.43114105E-03, 9.64946588E-03, 9.86831927E-03, 1.00878734E-02,
     *  1.03082905E-02, 1.05297235E-02, 1.07523177E-02, 1.09762114E-02,
     *  1.12015367E-02,
     *  8.85425355E-03, 9.06254713E-03, 9.27122611E-03, 9.48045939E-03,
     *  9.69040571E-03, 9.90121490E-03, 1.01130289E-02, 1.03259828E-02,
     *  1.05402054E-02,
     *  8.33433699E-03, 8.53347816E-03, 8.73288193E-03, 8.93271342E-03,
     *  9.13312776E-03, 9.33427128E-03, 9.53628250E-03, 9.73929308E-03,
     *  9.94342854E-03,
     *  7.86369288E-03, 8.05443379E-03, 8.24533285E-03, 8.43655093E-03,
     *  8.62823918E-03, 8.82054015E-03, 9.01358878E-03, 9.20751318E-03,
     *  9.40243551E-03,
     *  7.43595969E-03, 7.61894812E-03, 7.80200691E-03, 7.98529218E-03,
     *  8.16895072E-03, 8.35312098E-03, 8.53793405E-03, 8.72351440E-03,
     *  8.90998066E-03,
     *  7.04583368E-03, 7.22163071E-03, 7.39742558E-03, 7.57336911E-03,
     *  7.74960327E-03, 7.92626210E-03, 8.10347257E-03, 8.28135533E-03,
     *  8.46002534E-03/
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  6.68885678E-03, 6.85795101E-03, 7.02698462E-03, 7.19610252E-03,
     *  7.36544141E-03, 7.53513057E-03, 7.70529258E-03, 7.87604402E-03,
     *  8.04749607E-03,
     *  6.36125356E-03, 6.52407265E-03, 6.68678558E-03, 6.84953082E-03,
     *  7.01243932E-03, 7.17563519E-03, 7.33923636E-03, 7.50335512E-03,
     *  7.66809869E-03,
     *  6.05980452E-03, 6.21672452E-03, 6.37350486E-03, 6.53027689E-03,
     *  6.68716538E-03, 6.84428890E-03, 7.00176041E-03, 7.15968769E-03,
     *  7.31817380E-03,
     *  5.78174663E-03, 5.93309976E-03, 6.08429083E-03, 6.23544355E-03,
     *  6.38667596E-03, 6.53810076E-03, 6.68982561E-03, 6.84195355E-03,
     *  6.99458329E-03,
     *  5.52469448E-03, 5.67077551E-03, 5.81668241E-03, 5.96253067E-03,
     *  6.10843116E-03, 6.25449029E-03, 6.40081015E-03, 6.54748875E-03,
     *  6.69462032E-03,
     *  5.28657729E-03, 5.42764888E-03, 5.56854389E-03, 5.70936898E-03,
     *  5.85022744E-03, 5.99121900E-03, 6.13243987E-03, 6.27398285E-03,
     *  6.41593742E-03,
     *  5.06558813E-03, 5.20188536E-03, 5.33801243E-03, 5.47406670E-03,
     *  5.61014338E-03, 5.74633522E-03, 5.88273225E-03, 6.01942179E-03,
     *  6.15648844E-03,
     *  4.86014272E-03, 4.99187687E-03, 5.12345549E-03, 5.25496614E-03,
     *  5.38649562E-03, 5.51812929E-03, 5.64995078E-03, 5.78204168E-03,
     *  5.91448152E-03,
     *  4.66884568E-03, 4.79620746E-03, 4.92343591E-03, 5.05060837E-03,
     *  5.17780281E-03, 5.30509696E-03, 5.43256774E-03, 5.56029085E-03,
     *  5.68834054E-03/
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  4.49046274E-03, 4.61362514E-03, 4.73668328E-03, 4.85970394E-03,
     *  4.98275597E-03, 5.10590919E-03, 5.22923356E-03, 5.35279870E-03,
     *  5.47667343E-03,
     *  4.32389774E-03, 4.44301843E-03, 4.56207013E-03, 4.68110880E-03,
     *  4.80019393E-03, 4.91938718E-03, 5.03875140E-03, 5.15834991E-03,
     *  5.27824598E-03,
     *  4.16817338E-03, 4.28339684E-03, 4.39859208E-03, 4.51380410E-03,
     *  4.62908283E-03, 4.74448161E-03, 4.86005601E-03, 4.97586290E-03,
     *  5.09195988E-03,
     *  4.02241505E-03, 4.13387450E-03, 4.24535125E-03, 4.35687930E-03,
     *  4.46849897E-03, 4.58025515E-03, 4.69219599E-03, 4.80437184E-03,
     *  4.91683449E-03,
     *  3.88583727E-03, 3.99365631E-03, 4.10154218E-03, 4.20951795E-03,
     *  4.31761434E-03, 4.42586776E-03, 4.53431888E-03, 4.64301145E-03,
     *  4.75199138E-03,
     *  3.75773203E-03, 3.86202622E-03, 3.96643992E-03, 4.07098556E-03,
     *  4.17568433E-03, 4.28056425E-03, 4.38565850E-03, 4.49100417E-03,
     *  4.59664126E-03,
     *  3.63745904E-03, 3.73833722E-03, 3.83938993E-03, 3.94061931E-03,
     *  4.04203733E-03, 4.14366369E-03, 4.24552416E-03, 4.34764920E-03,
     *  4.45007290E-03,
     *  3.52443725E-03, 3.62200278E-03, 3.71979932E-03, 3.81781929E-03,
     *  3.91606573E-03, 4.01455029E-03, 4.11329147E-03, 4.21231319E-03,
     *  4.31164363E-03,
     *  3.41813766E-03, 3.51248953E-03, 3.60712946E-03, 3.70204082E-03,
     *  3.79721825E-03, 3.89266564E-03, 3.98839444E-03, 4.08442215E-03,
     *  4.18077116E-03/
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  3.31807714E-03, 3.40931089E-03, 3.50088948E-03, 3.59278801E-03,
     *  3.68499331E-03, 3.77750195E-03, 3.87031860E-03, 3.96345457E-03,
     *  4.05692660E-03,
     *  3.22381315E-03, 3.31202171E-03, 3.40063076E-03, 3.48960806E-03,
     *  3.57893329E-03, 3.66859622E-03, 3.75859513E-03, 3.84893541E-03,
     *  3.93962831E-03,
     *  3.13493915E-03, 3.22021353E-03, 3.30594213E-03, 3.39208636E-03,
     *  3.47861952E-03, 3.56552519E-03, 3.65279571E-03, 3.74043086E-03,
     *  3.82843666E-03,
     *  3.05108076E-03, 3.13351057E-03, 3.21644569E-03, 3.29984224E-03,
     *  3.38366798E-03, 3.46790092E-03, 3.55252800E-03, 3.63754379E-03,
     *  3.72294939E-03,
     *  2.97189237E-03, 3.05156624E-03, 3.13179327E-03, 3.21252532E-03,
     *  3.29372548E-03, 3.37536695E-03, 3.45743178E-03, 3.53990982E-03,
     *  3.62279755E-03,
     *  2.89705435E-03, 2.97406019E-03, 3.05166329E-03, 3.12981225E-03,
     *  3.20846643E-03, 3.28759489E-03, 3.36717548E-03, 3.44719375E-03,
     *  3.52764202E-03,
     *  2.82627057E-03, 2.90069574E-03, 2.97575810E-03, 3.05140401E-03,
     *  3.12758992E-03, 3.20428158E-03, 3.28145320E-03, 3.35908659E-03,
     *  3.43717033E-03,
     *  2.75926630E-03, 2.83119764E-03, 2.90380167E-03, 2.97702343E-03,
     *  3.05081730E-03, 3.12514642E-03, 3.19998205E-03, 3.27530281E-03,
     *  3.35109396E-03,
     *  2.69578645E-03, 2.76531022E-03, 2.83553761E-03, 2.90641315E-03,
     *  2.97788993E-03, 3.04992922E-03, 3.12249991E-03, 3.19557800E-03,
     *  3.26914590E-03/
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  2.63559396E-03, 2.70279573E-03, 2.77072743E-03, 2.83933382E-03,
     *  2.90856738E-03, 2.97838817E-03, 3.04876334E-03, 3.11966679E-03,
     *  3.19107857E-03,
     *  2.57846845E-03, 2.64343290E-03, 2.70914907E-03, 2.77556251E-03,
     *  2.84262575E-03, 2.91029819E-03, 2.97854585E-03, 3.04734103E-03,
     *  3.11666190E-03,
     *  2.52420502E-03, 2.58701573E-03, 2.65059558E-03, 2.71489140E-03,
     *  2.77985626E-03, 2.84544945E-03, 2.91163637E-03, 2.97838820E-03,
     *  3.04568168E-03,
     *  2.47261319E-03, 2.53335237E-03, 2.59487400E-03, 2.65712652E-03,
     *  2.72006398E-03, 2.78364603E-03, 2.84783784E-03, 2.91260998E-03,
     *  2.97793814E-03,
     *  2.42351587E-03, 2.48226415E-03, 2.54180434E-03, 2.60208679E-03,
     *  2.66306683E-03, 2.72470481E-03, 2.78696611E-03, 2.84982104E-03,
     *  2.91324467E-03,
     *  2.37674855E-03, 2.43358469E-03, 2.49121871E-03, 2.54960305E-03,
     *  2.60869452E-03, 2.66845449E-03, 2.72884884E-03, 2.78984798E-03,
     *  2.85142667E-03,
     *  2.33215842E-03, 2.38715909E-03, 2.44296052E-03, 2.49951727E-03,
     *  2.55678781E-03, 2.61473471E-03, 2.67332463E-03, 2.73252831E-03,
     *  2.79232056E-03,
     *  2.28960363E-03, 2.34284322E-03, 2.39688373E-03, 2.45168181E-03,
     *  2.50719770E-03, 2.56339528E-03, 2.62024217E-03, 2.67770972E-03,
     *  2.73577295E-03,
     *  2.24895256E-03, 2.30050301E-03, 2.35285217E-03, 2.40595877E-03,
     *  2.45978478E-03, 2.51429550E-03, 2.56945962E-03, 2.62524924E-03,
     *  2.68163984E-03/
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  2.21008315E-03, 2.26001379E-03, 2.31073896E-03, 2.36221934E-03,
     *  2.41441862E-03, 2.46730352E-03, 2.52084388E-03, 2.57501268E-03,
     *  2.62978596E-03,
     *  2.17288229E-03, 2.22125974E-03, 2.27042590E-03, 2.32034330E-03,
     *  2.37097723E-03, 2.42229583E-03, 2.47427012E-03, 2.52687398E-03,
     *  2.58008416E-03,
     *  2.13724513E-03, 2.18413324E-03, 2.23180293E-03, 2.28021842E-03,
     *  2.32934653E-03, 2.37915673E-03, 2.42962118E-03, 2.48071473E-03,
     *  2.53241488E-03,
     *  2.10307460E-03, 2.14853439E-03, 2.19476762E-03, 2.24174004E-03,
     *  2.28941987E-03, 2.33777782E-03, 2.38678717E-03, 2.43642369E-03,
     *  2.48666568E-03,
     *  2.07028078E-03, 2.11437045E-03, 2.15922468E-03, 2.20481057E-03,
     *  2.25109761E-03, 2.29805766E-03, 2.34566502E-03, 2.39389637E-03,
     *  2.44273077E-03,
     *  2.03878041E-03, 2.08155539E-03, 2.12508547E-03, 2.16933903E-03,
     *  2.21428666E-03, 2.25990127E-03, 2.30615808E-03, 2.35303462E-03,
     *  2.40051069E-03,
     *  2.00849644E-03, 2.05000936E-03, 2.09226762E-03, 2.13524068E-03,
     *  2.17890014E-03, 2.22321981E-03, 2.26817576E-03, 2.31374629E-03,
     *  2.35991185E-03,
     *  1.97935748E-03, 2.01965831E-03, 2.06069454E-03, 2.10243658E-03,
     *  2.14485692E-03, 2.18793018E-03, 2.23163317E-03, 2.27594485E-03,
     *  2.32084630E-03,
     *  1.95129743E-03, 1.99043356E-03, 2.03029505E-03, 2.07085323E-03,
     *  2.11208134E-03, 2.15395472E-03, 2.19645079E-03, 2.23954912E-03,
     *  2.28323133E-03/
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  1.92425507E-03, 1.96227136E-03, 2.00100303E-03, 2.04042220E-03,
     *  2.08050283E-03, 2.12122083E-03, 2.16255420E-03, 2.20448297E-03,
     *  2.24698924E-03,
     *  1.89817363E-03, 1.93511257E-03, 1.97275700E-03, 2.01107981E-03,
     *  2.05005556E-03, 2.08966071E-03, 2.12987370E-03, 2.17067499E-03,
     *  2.21204704E-03,
     *  1.87300049E-03, 1.90890229E-03, 1.94549985E-03, 1.98276677E-03,
     *  2.02067818E-03, 2.05921102E-03, 2.09834411E-03, 2.13805826E-03,
     *  2.17833620E-03,
     *  1.84868681E-03, 1.88358955E-03, 1.91917847E-03, 1.95542789E-03,
     *  1.99231349E-03, 2.02981263E-03, 2.06790447E-03, 2.10657006E-03,
     *  2.14579240E-03,
     *  1.82518726E-03, 1.85912697E-03, 1.89374347E-03, 1.92901179E-03,
     *  1.96490817E-03, 2.00141034E-03, 2.03849775E-03, 2.07615167E-03,
     *  2.11435526E-03,
     *  1.80245970E-03, 1.83547051E-03, 1.86914890E-03, 1.90347065E-03,
     *  1.93841251E-03, 1.97395261E-03, 2.01007065E-03, 2.04674809E-03,
     *  2.08396820E-03,
     *  1.78046493E-03, 1.81257919E-03, 1.84535200E-03, 1.87875988E-03,
     *  1.91278015E-03, 1.94739132E-03, 1.98257335E-03, 2.01830784E-03,
     *  2.05457813E-03,
     *  1.75916648E-03, 1.79041488E-03, 1.82231294E-03, 1.85483796E-03,
     *  1.88796788E-03, 1.92168158E-03, 1.95595928E-03, 1.99078272E-03,
     *  2.02613529E-03,
     *  1.73853034E-03, 1.76894201E-03, 1.79999457E-03, 1.83166617E-03,
     *  1.86393535E-03, 1.89678143E-03, 1.93018491E-03, 1.96412764E-03,
     *  1.99859308E-03/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *   987.22012    ,  1003.4598    ,  1019.9666    ,  1036.7450    ,
     *   1053.7993    ,  1071.1342    ,  1088.7543    ,  1106.6642    ,
     *   1124.8687    ,
     *   687.03656    ,  698.33826    ,  709.82588    ,  721.50246    ,
     *   733.37112    ,  745.43501    ,  757.69735    ,  770.16141    ,
     *   782.83050    ,
     *   485.19547    ,  493.17692    ,  501.28966    ,  509.53584    ,
     *   517.91768    ,  526.43739    ,  535.09725    ,  543.89957    ,
     *   552.84667    ,
     *   347.43077    ,  353.14600    ,  358.95525    ,  364.86005    ,
     *   370.86199    ,  376.96266    ,  383.16368    ,  389.46670    ,
     *   395.87341    ,
     *   252.05998    ,  256.20638    ,  260.42098    ,  264.70491    ,
     *   269.05931    ,  273.48534    ,  277.98417    ,  282.55701    ,
     *   287.20506    ,
     *   185.14693    ,  188.19262    ,  191.28840    ,  194.43511    ,
     *   197.63358    ,  200.88466    ,  204.18922    ,  207.54814    ,
     *   210.96231    ,
     *   137.60054    ,  139.86409    ,  142.16488    ,  144.50351    ,
     *   146.88062    ,  149.29682    ,  151.75277    ,  154.24911    ,
     *   156.78652    ,
     *   103.40653    ,  105.10759    ,  106.83664    ,  108.59413    ,
     *   110.38053    ,  112.19631    ,  114.04196    ,  115.91796    ,
     *   117.82483    ,
     *   78.532743    ,  79.824640    ,  81.137786    ,  82.472532    ,
     *   83.829232    ,  85.208247    ,  86.609946    ,  88.034701    ,
     *   89.482891    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *   60.241452    ,  61.232459    ,  62.239767    ,  63.263642    ,
     *   64.304358    ,  65.362193    ,  66.437426    ,  67.530346    ,
     *   68.641242    ,
     *   46.651277    ,  47.418728    ,  48.198801    ,  48.991705    ,
     *   49.797649    ,  50.616850    ,  51.449525    ,  52.295895    ,
     *   53.156187    ,
     *   36.454426    ,  37.054139    ,  37.663716    ,  38.283319    ,
     *   38.913112    ,  39.553264    ,  40.203944    ,  40.865326    ,
     *   41.537586    ,
     *   28.731828    ,  29.204506    ,  29.684958    ,  30.173311    ,
     *   30.669696    ,  31.174244    ,  31.687090    ,  32.208371    ,
     *   32.738226    ,
     *   22.830834    ,  23.206441    ,  23.588226    ,  23.976288    ,
     *   24.370733    ,  24.771664    ,  25.179189    ,  25.593416    ,
     *   26.014455    ,
     *   18.283348    ,  18.584149    ,  18.889898    ,  19.200673    ,
     *   19.516560    ,  19.837640    ,  20.164001    ,  20.495729    ,
     *   20.832912    ,
     *   14.750438    ,  14.993124    ,  15.239800    ,  15.490533    ,
     *   15.745387    ,  16.004433    ,  16.267738    ,  16.535373    ,
     *   16.807408    ,
     *   11.984459    ,  12.181645    ,  12.382073    ,  12.585796    ,
     *   12.792868    ,  13.003345    ,  13.217282    ,  13.434738    ,
     *   13.655768    ,
     *   9.8028840    ,  9.9641834    ,  10.128134    ,  10.294780    ,
     *   10.464166    ,  10.636336    ,  10.811336    ,  10.989214    ,
     *   11.170016    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *   8.0700604    ,  8.2028550    ,  8.3378322    ,  8.4750279    ,
     *   8.6144786    ,  8.7562215    ,  8.9002944    ,  9.0467356    ,
     *   9.1955843    ,
     *   6.6843657    ,  6.7943659    ,  6.9061736    ,  7.0198187    ,
     *   7.1353314    ,  7.2527426    ,  7.3720834    ,  7.4933858    ,
     *   7.6166820    ,
     *   5.5690881    ,  5.6607421    ,  5.7539019    ,  5.8485922    ,
     *   5.9448384    ,  6.0426661    ,  6.1421014    ,  6.2431707    ,
     *   6.3459010    ,
     *   4.6658942    ,  4.7426908    ,  4.8207487    ,  4.9000888    ,
     *   4.9807323    ,  5.0627005    ,  5.1460155    ,  5.2306993    ,
     *   5.3167746    ,
     *   3.9301138    ,  3.9948069    ,  4.0605622    ,  4.1273974    ,
     *   4.1953301    ,  4.2643786    ,  4.3345613    ,  4.4058968    ,
     *   4.4784042    ,
     *   3.3273082    ,  3.3820852    ,  3.4377614    ,  3.4943515    ,
     *   3.5518707    ,  3.6103344    ,  3.6697581    ,  3.7301577    ,
     *   3.7915493    ,
     *   2.8307542    ,  2.8773630    ,  2.9247365    ,  2.9728875    ,
     *   3.0218287    ,  3.0715732    ,  3.1221344    ,  3.1735257    ,
     *   3.2257607    ,
     *   2.4195862    ,  2.4594313    ,  2.4999299    ,  2.5410929    ,
     *   2.5829311    ,  2.6254559    ,  2.6686785    ,  2.7126104    ,
     *   2.7572635    ,
     *   2.0774143    ,  2.1116308    ,  2.1464081    ,  2.1817557    ,
     *   2.2176829    ,  2.2541993    ,  2.2913148    ,  2.3290392    ,
     *   2.3673826    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *   1.7912902    ,  1.8208000    ,  1.8507932    ,  1.8812779    ,
     *   1.9122623    ,  1.9437546    ,  1.9757633    ,  2.0082970    ,
     *   2.0413642    ,
     *   1.5509275    ,  1.5764833    ,  1.6024575    ,  1.6288572    ,
     *   1.6556893    ,  1.6829610    ,  1.7106797    ,  1.7388527    ,
     *   1.7674876    ,
     *   1.3481106    ,  1.3703301    ,  1.3929131    ,  1.4158658    ,
     *   1.4391942    ,  1.4629046    ,  1.4870034    ,  1.5114970    ,
     *   1.5363919    ,
     *   1.2127814    ,  1.2327747    ,  1.2530950    ,  1.2737477    ,
     *   1.2947383    ,  1.3160724    ,  1.3377558    ,  1.3597943    ,
     *   1.3821937    ,
     *   1.0934222    ,  1.1114520    ,  1.1297766    ,  1.1484007    ,
     *   1.1673293    ,  1.1865676    ,  1.2061207    ,  1.2259938    ,
     *   1.2461922    ,
     *  0.98789683    ,  1.0041909    ,  1.0207510    ,  1.0375816    ,
     *   1.0546873    ,  1.0720726    ,  1.0897423    ,  1.1077010    ,
     *   1.1259535    ,
     *  0.89438570    , 0.90914147    , 0.92413803    , 0.93937940    ,
     *  0.95486969    , 0.97061304    , 0.98661369    ,  1.0028759    ,
     *   1.0194041    ,
     *  0.81133434    , 0.82472393    , 0.83833183    , 0.85216171    ,
     *  0.86621728    , 0.88050231    , 0.89502064    , 0.90977617    ,
     *  0.92477286    ,
     *  0.73741151    , 0.74958507    , 0.76195695    , 0.77453047    ,
     *  0.78730902    , 0.80029602    , 0.81349497    , 0.82690942    ,
     *  0.84054295    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *  0.67147409    , 0.68256300    , 0.69383238    , 0.70528526    ,
     *  0.71692473    , 0.72875392    , 0.74077601    , 0.75299423    ,
     *  0.76541188    ,
     *  0.61253812    , 0.62265754    , 0.63294148    , 0.64339271    ,
     *  0.65401406    , 0.66480838    , 0.67577857    , 0.68692760    ,
     *  0.69825845    ,
     *  0.55975451    , 0.56900565    , 0.57840702    , 0.58796117    ,
     *  0.59767068    , 0.60753815    , 0.61756626    , 0.62775771    ,
     *  0.63811522    ,
     *  0.51238886    , 0.52086084    , 0.52947025    , 0.53821939    ,
     *  0.54711065    , 0.55614642    , 0.56532915    , 0.57466129    ,
     *  0.58414538    ,
     *  0.46980449    , 0.47757597    , 0.48547334    , 0.49349875    ,
     *  0.50165436    , 0.50994238    , 0.51836505    , 0.52692464    ,
     *  0.53562347    ,
     *  0.43144818    , 0.43858871    , 0.44584474    , 0.45321826    ,
     *  0.46071127    , 0.46832578    , 0.47606386    , 0.48392761    ,
     *  0.49191913    ,
     *  0.39683819    , 0.40340939    , 0.41008673    , 0.41687204    ,
     *  0.42376715    , 0.43077394    , 0.43789430    , 0.44513016    ,
     *  0.45248347    ,
     *  0.36555413    , 0.37161071    , 0.37776497    , 0.38401859    ,
     *  0.39037327    , 0.39683073    , 0.40339273    , 0.41006104    ,
     *  0.41683747    ,
     *  0.33722836    , 0.34281899    , 0.34849963    , 0.35427184    ,
     *  0.36013719    , 0.36609727    , 0.37215371    , 0.37830814    ,
     *  0.38456224    /
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *  0.31153875    , 0.31670679    , 0.32195789    , 0.32729349    ,
     *  0.33271505    , 0.33822404    , 0.34382197    , 0.34951035    ,
     *  0.35529073    ,
     *  0.28820246    , 0.29298662    , 0.29784753    , 0.30278652    ,
     *  0.30780494    , 0.31290416    , 0.31808558    , 0.32335060    ,
     *  0.32870065    ,
     *  0.26697067    , 0.27140557    , 0.27591148    , 0.28048963    ,
     *  0.28514127    , 0.28986768    , 0.29467014    , 0.29954998    ,
     *  0.30450852    ,
     *  0.24762410    , 0.25174076    , 0.25592318    , 0.26017252    ,
     *  0.26448995    , 0.26887665    , 0.27333382    , 0.27786267    ,
     *  0.28246445    ,
     *  0.22996912    , 0.23379535    , 0.23768258    , 0.24163187    ,
     *  0.24564431    , 0.24972099    , 0.25386305    , 0.25807162    ,
     *  0.26234783    ,
     *  0.21383444    , 0.21739527    , 0.22101272    , 0.22468779    ,
     *  0.22842150    , 0.23221488    , 0.23606896    , 0.23998481    ,
     *  0.24396350    ,
     *  0.19906831    , 0.20238624    , 0.20575679    , 0.20918090    ,
     *  0.21265953    , 0.21619362    , 0.21978415    , 0.22343212    ,
     *  0.22713852    ,
     *  0.18553599    , 0.18863131    , 0.19177560    , 0.19496973    ,
     *  0.19821458    , 0.20151105    , 0.20486006    , 0.20826253    ,
     *  0.21171939    ,
     *  0.17311770    , 0.17600875    , 0.17894540    , 0.18192847    ,
     *  0.18495880    , 0.18803721    , 0.19116458    , 0.19434175    ,
     *  0.19756961    /
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *  0.16170678    , 0.16441012    , 0.16715597    , 0.16994511    ,
     *  0.17277831    , 0.17565636    , 0.17858006    , 0.18155022    ,
     *  0.18456766    ,
     *  0.15120805    , 0.15373869    , 0.15630901    , 0.15891971    ,
     *  0.16157155    , 0.16426524    , 0.16700156    , 0.16978125    ,
     *  0.17260509    ,
     *  0.14153652    , 0.14390807    , 0.14631667    , 0.14876300    ,
     *  0.15124776    , 0.15377163    , 0.15633532    , 0.15893955    ,
     *  0.16158504    ,
     *  0.13261611    , 0.13484092    , 0.13710037    , 0.13939510    ,
     *  0.14172575    , 0.14409298    , 0.14649746    , 0.14893986    ,
     *  0.15142085    ,
     *  0.12437866    , 0.12646797    , 0.12858969    , 0.13074441    ,
     *  0.13293276    , 0.13515535    , 0.13741280    , 0.13970575    ,
     *  0.14203484    ,
     *  0.11676300    , 0.11872704    , 0.12072141    , 0.12274671    ,
     *  0.12480349    , 0.12689235    , 0.12901388    , 0.13116866    ,
     *  0.13335732    ,
     *  0.10803460    , 0.10985505    , 0.11170349    , 0.11358044    ,
     *  0.11548644    , 0.11742203    , 0.11938777    , 0.12138420    ,
     *  0.12341189    ,
     *  0.10009679    , 0.10178667    , 0.10350238    , 0.10524442    ,
     *  0.10701329    , 0.10880950    , 0.11063355    , 0.11248597    ,
     *  0.11436728    ,
     *  9.28657113E-02, 9.44366445E-02, 9.60314497E-02, 9.76505918E-02,
     *  9.92945398E-02, 0.10096377    , 0.10265875    , 0.10437998    ,
     *  0.10612794    /
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *  8.62675574E-02, 8.77299523E-02, 8.92144317E-02, 9.07214315E-02,
     *  9.22513910E-02, 9.38047541E-02, 9.53819688E-02, 9.69834878E-02,
     *  9.86097688E-02,
     *  8.02372155E-02, 8.16004117E-02, 8.29840586E-02, 8.43885653E-02,
     *  8.58143444E-02, 8.72618119E-02, 8.87313881E-02, 9.02234972E-02,
     *  9.17385677E-02,
     *  7.47171382E-02, 7.59895287E-02, 7.72808739E-02, 7.85915588E-02,
     *  7.99219711E-02, 8.12725019E-02, 8.26435456E-02, 8.40355005E-02,
     *  8.54487687E-02,
     *  6.96563620E-02, 7.08455011E-02, 7.20522233E-02, 7.32768912E-02,
     *  7.45198699E-02, 7.57815276E-02, 7.70622352E-02, 7.83623671E-02,
     *  7.96823012E-02,
     *  6.50096654E-02, 6.61223635E-02, 6.72513849E-02, 6.83970719E-02,
     *  6.95597690E-02, 7.07398230E-02, 7.19375836E-02, 7.31534031E-02,
     *  7.43876372E-02,
     *  6.07368443E-02, 6.17792502E-02, 6.28368207E-02, 6.39098795E-02,
     *  6.49987521E-02, 6.61037659E-02, 6.72252507E-02, 6.83635389E-02,
     *  6.95189656E-02,
     *  5.68020859E-02, 5.77797590E-02, 5.87715295E-02, 5.97777040E-02,
     *  6.07985903E-02, 6.18344982E-02, 6.28857392E-02, 6.39526273E-02,
     *  6.50354787E-02,
     *  5.31734260E-02, 5.40913997E-02, 5.50224865E-02, 5.59669769E-02,
     *  5.69251629E-02, 5.78973377E-02, 5.88837962E-02, 5.98848352E-02,
     *  6.09007538E-02,
     *  4.98222771E-02, 5.06851145E-02, 5.15601555E-02, 5.24476762E-02,
     *  5.33479537E-02, 5.42612660E-02, 5.51878927E-02, 5.61281150E-02,
     *  5.70822158E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *  4.67230175E-02, 4.75348598E-02, 4.83580643E-02, 4.91928938E-02,
     *  5.00396117E-02, 5.08984821E-02, 5.17697703E-02, 5.26537431E-02,
     *  5.35506685E-02,
     *  4.38526307E-02, 4.46172400E-02, 4.53924322E-02, 4.61784577E-02,
     *  4.69755670E-02, 4.77840116E-02, 4.86040435E-02, 4.94359161E-02,
     *  5.02798839E-02,
     *  4.11903896E-02, 4.19111870E-02, 4.26418442E-02, 4.33826000E-02,
     *  4.41336935E-02, 4.48953641E-02, 4.56678517E-02, 4.64513973E-02,
     *  4.72462426E-02,
     *  3.87175813E-02, 3.93976796E-02, 4.00869657E-02, 4.07856681E-02,
     *  4.14940148E-02, 4.22122343E-02, 4.29405553E-02, 4.36792070E-02,
     *  4.44284197E-02,
     *  3.64172679E-02, 3.70595008E-02, 3.77102963E-02, 3.83698731E-02,
     *  3.90384491E-02, 3.97162427E-02, 4.04034719E-02, 4.11003556E-02,
     *  4.18071128E-02,
     *  3.42740754E-02, 3.48810233E-02, 3.54959512E-02, 3.61190684E-02,
     *  3.67505839E-02, 3.73907062E-02, 3.80396440E-02, 3.86976058E-02,
     *  3.93648010E-02,
     *  3.16729421E-02, 3.22370553E-02, 3.28084409E-02, 3.33872975E-02,
     *  3.39738227E-02, 3.45682136E-02, 3.51706670E-02, 3.57813795E-02,
     *  3.64005481E-02,
     *  2.92881777E-02, 2.98130057E-02, 3.03444574E-02, 3.08827211E-02,
     *  3.14279844E-02, 3.19804338E-02, 3.25402554E-02, 3.31076348E-02,
     *  3.36827578E-02,
     *  2.70824342E-02, 2.75709101E-02, 2.80654093E-02, 2.85661111E-02,
     *  2.90731936E-02, 2.95868337E-02, 3.01072075E-02, 3.06344906E-02,
     *  3.11688582E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *  2.70561239E-02, 2.75441660E-02, 2.80382244E-02, 2.85384781E-02,
     *  2.90451050E-02, 2.95582821E-02, 3.00781852E-02, 3.06049899E-02,
     *  3.11388713E-02,
     *  2.70036551E-02, 2.74908323E-02, 2.79840113E-02, 2.84833713E-02,
     *  2.89890898E-02, 2.95013434E-02, 3.00203079E-02, 3.05461586E-02,
     *  3.10790703E-02,
     *  2.68215926E-02, 2.73057684E-02, 2.77958964E-02, 2.82921551E-02,
     *  2.87947212E-02, 2.93037706E-02, 2.98194782E-02, 3.03420183E-02,
     *  3.08715652E-02,
     *  2.64725152E-02, 2.69509357E-02, 2.74352136E-02, 2.79255255E-02,
     *  2.84220470E-02, 2.89249523E-02, 2.94344147E-02, 2.99506071E-02,
     *  3.04737020E-02,
     *  2.61317403E-02, 2.66045419E-02, 2.70831080E-02, 2.75676142E-02,
     *  2.80582342E-02, 2.85551409E-02, 2.90585062E-02, 2.95685013E-02,
     *  3.00852970E-02,
     *  2.57989761E-02, 2.62662903E-02, 2.67392785E-02, 2.72181147E-02,
     *  2.77029714E-02, 2.81940201E-02, 2.86914309E-02, 2.91953738E-02,
     *  2.97060179E-02,
     *  2.54739445E-02, 2.59358982E-02, 2.64034375E-02, 2.68767349E-02,
     *  2.73559618E-02, 2.78412879E-02, 2.83328822E-02, 2.88309129E-02,
     *  2.93355478E-02,
     *  2.51563800E-02, 2.56130959E-02, 2.60753108E-02, 2.65431962E-02,
     *  2.70169219E-02, 2.74966564E-02, 2.79825671E-02, 2.84748210E-02,
     *  2.89735842E-02,
     *  2.48460293E-02, 2.52976257E-02, 2.57546367E-02, 2.62172324E-02,
     *  2.66855813E-02, 2.71598506E-02, 2.76402064E-02, 2.81268140E-02,
     *  2.86198384E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *  2.45426503E-02, 2.49892416E-02, 2.54411650E-02, 2.58985892E-02,
     *  2.63616816E-02, 2.68306079E-02, 2.73055329E-02, 2.77866207E-02,
     *  2.82740345E-02,
     *  2.42460116E-02, 2.46877085E-02, 2.51346567E-02, 2.55870238E-02,
     *  2.60449758E-02, 2.65086773E-02, 2.69782917E-02, 2.74539816E-02,
     *  2.79359090E-02,
     *  2.39558921E-02, 2.43928014E-02, 2.48348832E-02, 2.52823037E-02,
     *  2.57352278E-02, 2.61938187E-02, 2.66582386E-02, 2.71286487E-02,
     *  2.76052097E-02,
     *  2.36720799E-02, 2.41043053E-02, 2.45416259E-02, 2.49842068E-02,
     *  2.54322117E-02, 2.58858025E-02, 2.63451402E-02, 2.68103848E-02,
     *  2.72816956E-02,
     *  2.13113643E-02, 2.17046020E-02, 2.21022926E-02, 2.25045917E-02,
     *  2.29116529E-02, 2.33236279E-02, 2.37406673E-02, 2.41629201E-02,
     *  2.45905348E-02,
     *  1.93466845E-02, 1.97074260E-02, 2.00720866E-02, 2.04408137E-02,
     *  2.08137527E-02, 2.11910470E-02, 2.15728382E-02, 2.19592665E-02,
     *  2.23504712E-02,
     *  1.76865670E-02, 1.80197988E-02, 1.83564993E-02, 1.86968094E-02,
     *  1.90408673E-02, 1.93888094E-02, 1.97407697E-02, 2.00968811E-02,
     *  2.04572747E-02,
     *  1.62657151E-02, 1.65753490E-02, 1.68880673E-02, 1.72040051E-02,
     *  1.75232948E-02, 1.78460664E-02, 1.81724476E-02, 1.85025646E-02,
     *  1.88365422E-02,
     *  1.50362701E-02, 1.53254301E-02, 1.56173436E-02, 1.59121404E-02,
     *  1.62099476E-02, 1.65108898E-02, 1.68150893E-02, 1.71226664E-02,
     *  1.74337400E-02/
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *  1.39623539E-02, 1.42335739E-02, 1.45072596E-02, 1.47835366E-02,
     *  1.50625272E-02, 1.53443511E-02, 1.56291257E-02, 1.59169663E-02,
     *  1.62079866E-02,
     *  1.30165409E-02, 1.32719031E-02, 1.35294797E-02, 1.37893918E-02,
     *  1.40517577E-02, 1.43166927E-02, 1.45843098E-02, 1.48547198E-02,
     *  1.51280315E-02,
     *  1.21775067E-02, 1.24187426E-02, 1.26619717E-02, 1.29073115E-02,
     *  1.31548763E-02, 1.34047774E-02, 1.36571237E-02, 1.39120219E-02,
     *  1.41695767E-02,
     *  1.14284204E-02, 1.16569845E-02, 1.18873465E-02, 1.21196205E-02,
     *  1.23539170E-02, 1.25903437E-02, 1.28290057E-02, 1.30700058E-02,
     *  1.33134449E-02,
     *  1.07558200E-02, 1.09729454E-02, 1.11916958E-02, 1.14121817E-02,
     *  1.16345102E-02, 1.18587857E-02, 1.20851096E-02, 1.23135813E-02,
     *  1.25442980E-02,
     *  1.01488090E-02, 1.03555497E-02, 1.05637617E-02, 1.07735523E-02,
     *  1.09850253E-02, 1.11982816E-02, 1.14134194E-02, 1.16305348E-02,
     *  1.18497215E-02,
     *  9.59847252E-03, 9.79573625E-03, 9.99433447E-03, 1.01943712E-02,
     *  1.03959472E-02, 1.05991601E-02, 1.08041050E-02, 1.10108746E-02,
     *  1.12195596E-02,
     *  9.09744621E-03, 9.28601978E-03, 9.47580594E-03, 9.66690554E-03,
     *  9.85941615E-03, 1.00534324E-02, 1.02490462E-02, 1.04463474E-02,
     *  1.06454235E-02,
     *  8.63959252E-03, 8.82016225E-03, 9.00183586E-03, 9.18471107E-03,
     *  9.36888235E-03, 9.55444129E-03, 9.74147692E-03, 9.93007597E-03,
     *  1.01203231E-02/
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  8.21975507E-03, 8.39292297E-03, 8.56709785E-03, 8.74237425E-03,
     *  8.91884361E-03, 9.09659452E-03, 9.27571308E-03, 9.45628315E-03,
     *  9.63838659E-03,
     *  7.83356969E-03, 7.99986659E-03, 8.16708413E-03, 8.33531371E-03,
     *  8.50464366E-03, 8.67515965E-03, 8.84694489E-03, 9.02008042E-03,
     *  9.19464532E-03,
     *  7.47731752E-03, 7.63721374E-03, 7.79795382E-03, 7.95962591E-03,
     *  8.12231532E-03, 8.28610475E-03, 8.45107454E-03, 8.61730297E-03,
     *  8.78486643E-03,
     *  7.14780963E-03, 7.30172377E-03, 7.45641360E-03, 7.61196404E-03,
     *  7.76845728E-03, 7.92597307E-03, 8.08458894E-03, 8.24438041E-03,
     *  8.40542119E-03,
     *  6.84229551E-03, 6.99060171E-03, 7.13962328E-03, 7.28944182E-03,
     *  7.44013642E-03, 7.59178386E-03, 7.74445882E-03, 7.89823411E-03,
     *  8.05318082E-03,
     *  6.55838997E-03, 6.70142397E-03, 6.84512015E-03, 6.98955677E-03,
     *  7.13480974E-03, 7.28095285E-03, 7.42805798E-03, 7.57619520E-03,
     *  7.72543303E-03,
     *  6.29401415E-03, 6.43207835E-03, 6.57075809E-03, 6.71012818E-03,
     *  6.85026133E-03, 6.99122834E-03, 7.13309824E-03, 7.27593841E-03,
     *  7.41981478E-03,
     *  6.04734768E-03, 6.18071544E-03, 6.31465805E-03, 6.44924684E-03,
     *  6.58455129E-03, 6.72063915E-03, 6.85757660E-03, 6.99542834E-03,
     *  7.13425770E-03,
     *  5.81678948E-03, 5.94570871E-03, 6.07516761E-03, 6.20523392E-03,
     *  6.33597385E-03, 6.46745211E-03, 6.59973200E-03, 6.73287551E-03,
     *  6.86694342E-03/
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  5.60092560E-03, 5.72562186E-03, 5.85082763E-03, 5.97660706E-03,
     *  6.10302300E-03, 6.23013708E-03, 6.35800971E-03, 6.48670019E-03,
     *  6.61626674E-03,
     *  5.39850247E-03, 5.51918160E-03, 5.64034474E-03, 5.76205234E-03,
     *  5.88436391E-03, 6.00733793E-03, 6.13103192E-03, 6.25550247E-03,
     *  6.38080524E-03,
     *  5.20840473E-03, 5.32525511E-03, 5.44256828E-03, 5.56040096E-03,
     *  5.67880922E-03, 5.79784842E-03, 5.91757315E-03, 6.03803726E-03,
     *  6.15929387E-03,
     *  5.02963656E-03, 5.14283107E-03, 5.25647110E-03, 5.37060960E-03,
     *  5.48529917E-03, 5.60059198E-03, 5.71653969E-03, 5.83319342E-03,
     *  5.95060372E-03,
     *  4.86130604E-03, 4.97100375E-03, 5.08113338E-03, 5.19174403E-03,
     *  5.30288480E-03, 5.41460466E-03, 5.52695231E-03, 5.63997613E-03,
     *  5.75372412E-03,
     *  4.70261185E-03, 4.80895953E-03, 4.91572887E-03, 5.02296511E-03,
     *  5.13071382E-03, 5.23902075E-03, 5.34793162E-03, 5.45749206E-03,
     *  5.56774750E-03,
     *  4.55283202E-03, 4.65596538E-03, 4.75951326E-03, 4.86351698E-03,
     *  4.96801858E-03, 5.07306054E-03, 5.17868562E-03, 5.28493667E-03,
     *  5.39185658E-03,
     *  4.41131427E-03, 4.51135915E-03, 4.61181425E-03, 4.71271696E-03,
     *  4.81410576E-03, 4.91601988E-03, 5.01849908E-03, 5.12158346E-03,
     *  5.22531332E-03,
     *  4.27746771E-03, 4.37454109E-03, 4.47202296E-03, 4.56994682E-03,
     *  4.66834758E-03, 4.76726120E-03, 4.86672446E-03, 4.96677468E-03,
     *  5.06744960E-03/
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  4.15075575E-03, 4.24496664E-03, 4.33958664E-03, 4.43464538E-03,
     *  4.53017420E-03, 4.62620583E-03, 4.72277404E-03, 4.81991339E-03,
     *  4.91765908E-03,
     *  4.03068989E-03, 4.12214014E-03, 4.21400225E-03, 4.30630199E-03,
     *  4.39906718E-03, 4.49232731E-03, 4.58611317E-03, 4.68045659E-03,
     *  4.77539020E-03,
     *  3.91682434E-03, 4.00560941E-03, 4.09481096E-03, 4.18445095E-03,
     *  4.27455375E-03, 4.36514563E-03, 4.45625442E-03, 4.54790923E-03,
     *  4.64014016E-03,
     *  3.80875138E-03, 3.89496100E-03, 3.98159332E-03, 4.06866663E-03,
     *  4.15620187E-03, 4.24422215E-03, 4.33275241E-03, 4.42181902E-03,
     *  4.51144959E-03,
     *  3.70609724E-03, 3.78981600E-03, 3.87396508E-03, 3.95855917E-03,
     *  4.04361589E-03, 4.12915527E-03, 4.21519937E-03, 4.30177191E-03,
     *  4.38889801E-03,
     *  3.60851850E-03, 3.68982643E-03, 3.77157342E-03, 3.85377072E-03,
     *  3.93643274E-03, 4.01957650E-03, 4.10322125E-03, 4.18738810E-03,
     *  4.27209973E-03,
     *  3.51569891E-03, 3.59467200E-03, 3.67409376E-03, 3.75397218E-03,
     *  3.83431858E-03, 3.91514708E-03, 3.99647422E-03, 4.07831854E-03,
     *  4.16070034E-03,
     *  3.42734666E-03, 3.50405731E-03, 3.58122686E-03, 3.65886025E-03,
     *  3.73696585E-03, 3.81555502E-03, 3.89464166E-03, 3.97424185E-03,
     *  4.05437355E-03,
     *  3.34319186E-03, 3.41770931E-03, 3.49269627E-03, 3.56815485E-03,
     *  3.64409065E-03, 3.72051239E-03, 3.79743147E-03, 3.87486159E-03,
     *  3.95281845E-03/
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  3.26298441E-03, 3.33537512E-03, 3.40824611E-03, 3.48159684E-03,
     *  3.55543039E-03, 3.62975300E-03, 3.70457367E-03, 3.77990384E-03,
     *  3.85575704E-03,
     *  3.18649205E-03, 3.25682007E-03, 3.32763902E-03, 3.39894602E-03,
     *  3.47074179E-03, 3.54303029E-03, 3.61581827E-03, 3.68911503E-03,
     *  3.76293201E-03,
     *  3.11349870E-03, 3.18182594E-03, 3.25065445E-03, 3.31997926E-03,
     *  3.38979899E-03, 3.46011546E-03, 3.53093339E-03, 3.60226003E-03,
     *  3.67410488E-03,
     *  3.04380292E-03, 3.11018944E-03, 3.17708704E-03, 3.24448895E-03,
     *  3.31239191E-03, 3.38079585E-03, 3.44970357E-03, 3.51912045E-03,
     *  3.58905416E-03,
     *  2.97721663E-03, 3.04172084E-03, 3.10674526E-03, 3.17228156E-03,
     *  3.23832485E-03, 3.30487338E-03, 3.37192823E-03, 3.43949306E-03,
     *  3.50757384E-03,
     *  2.91356393E-03, 2.97624279E-03, 3.03945013E-03, 3.10317633E-03,
     *  3.16741513E-03, 3.23216329E-03, 3.29742037E-03, 3.36318847E-03,
     *  3.42947200E-03,
     *  2.85268005E-03, 2.91358924E-03, 2.97503416E-03, 3.03700421E-03,
     *  3.09949196E-03, 3.16249292E-03, 3.22600531E-03, 3.29002985E-03,
     *  3.35456954E-03,
     *  2.79441049E-03, 2.85360447E-03, 2.91334036E-03, 2.97360678E-03,
     *  3.03439539E-03, 3.09570066E-03, 3.15751965E-03, 3.21985187E-03,
     *  3.28269905E-03,
     *  2.73861020E-03, 2.79614233E-03, 2.85422137E-03, 2.91283542E-03,
     *  2.97197542E-03, 3.03163499E-03, 3.09181024E-03, 3.15249964E-03,
     *  3.21370381E-03/
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  2.68514285E-03, 2.74106545E-03, 2.79753874E-03, 2.85455050E-03,
     *  2.91209115E-03, 2.97015367E-03, 3.02873339E-03, 3.08782789E-03,
     *  3.14743687E-03,
     *  2.63388025E-03, 2.68824458E-03, 2.74316217E-03, 2.79862063E-03,
     *  2.85461007E-03, 2.91112295E-03, 2.96815403E-03, 3.02570016E-03,
     *  3.08376023E-03,
     *  2.58470177E-03, 2.63755808E-03, 2.69096900E-03, 2.74492213E-03,
     *  2.79940738E-03, 2.85441693E-03, 2.90994505E-03, 2.96598805E-03,
     *  3.02254414E-03,
     *  2.53749386E-03, 2.58889135E-03, 2.64084363E-03, 2.69333838E-03,
     *  2.74636548E-03, 2.79991693E-03, 2.85398667E-03, 2.90857060E-03,
     *  2.96366640E-03,
     *  2.49214958E-03, 2.54213640E-03, 2.59267704E-03, 2.64375939E-03,
     *  2.69537340E-03, 2.74751098E-03, 2.80016589E-03, 2.85333373E-03,
     *  2.90701178E-03,
     *  2.44856825E-03, 2.49719143E-03, 2.54636641E-03, 2.59608136E-03,
     *  2.64632636E-03, 2.69709334E-03, 2.74837600E-03, 2.80016972E-03,
     *  2.85247150E-03,
     *  2.40665503E-03, 2.45396046E-03, 2.50181470E-03, 2.55020625E-03,
     *  2.59912537E-03, 2.64856411E-03, 2.69851614E-03, 2.74897675E-03,
     *  2.79994276E-03,
     *  2.36632065E-03, 2.41235299E-03, 2.45893033E-03, 2.50604145E-03,
     *  2.55367687E-03, 2.60182876E-03, 2.65049089E-03, 2.69965850E-03,
     *  2.74932830E-03,
     *  2.32748102E-03, 2.37228373E-03, 2.41762685E-03, 2.46349947E-03,
     *  2.50989237E-03, 2.55679792E-03, 2.60420996E-03, 2.65212379E-03,
     *  2.70053605E-03/
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  2.29005703E-03, 2.33367227E-03, 2.37782267E-03, 2.42249765E-03,
     *  2.46768823E-03, 2.51338696E-03, 2.55958783E-03, 2.60628621E-03,
     *  2.65347875E-03,
     *  2.25397423E-03, 2.29644282E-03, 2.33944080E-03, 2.38295787E-03,
     *  2.42698528E-03, 2.47151578E-03, 2.51654349E-03, 2.56206389E-03,
     *  2.60807367E-03,
     *  2.21916262E-03, 2.26052400E-03, 2.30240861E-03, 2.34480636E-03,
     *  2.38770870E-03, 2.43110855E-03, 2.47500020E-03, 2.51937920E-03,
     *  2.56424233E-03,
     *  2.18555634E-03, 2.22584859E-03, 2.26665759E-03, 2.30797342E-03,
     *  2.34978770E-03, 2.39209349E-03, 2.43488521E-03, 2.47815852E-03,
     *  2.52191027E-03,
     *  2.15309353E-03, 2.19235330E-03, 2.23212314E-03, 2.27239324E-03,
     *  2.31315534E-03, 2.35440262E-03, 2.39612959E-03, 2.43833201E-03,
     *  2.48100680E-03,
     *  2.12171606E-03, 2.15997858E-03, 2.19874437E-03, 2.23800370E-03,
     *  2.27774836E-03, 2.31797161E-03, 2.35866804E-03, 2.39983345E-03,
     *  2.44146483E-03,
     *  2.09136935E-03, 2.12866841E-03, 2.16646393E-03, 2.20474618E-03,
     *  2.24350699E-03, 2.28273961E-03, 2.32243867E-03, 2.36260001E-03,
     *  2.40322064E-03,
     *  2.06200213E-03, 2.09837010E-03, 2.13522778E-03, 2.17256540E-03,
     *  2.21037474E-03, 2.24864902E-03, 2.28738287E-03, 2.32657211E-03,
     *  2.36621377E-03,
     *  2.03356632E-03, 2.06903416E-03, 2.10498509E-03, 2.14140923E-03,
     *  2.17829829E-03, 2.21564541E-03, 2.25344514E-03, 2.29169329E-03,
     *  2.33038682E-03/
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *   1143.3727    ,  1162.1810    ,  1181.2988    ,  1200.7310    ,
     *   1220.4829    ,  1240.5597    ,  1260.9668    ,  1281.7095    ,
     *   1302.7935    ,
     *   795.70798    ,  808.79730    ,  822.10194    ,  835.62544    ,
     *   849.37139    ,  863.34346    ,  877.54537    ,  891.98090    ,
     *   906.65388    ,
     *   561.94096    ,  571.18484    ,  580.58079    ,  590.13129    ,
     *   599.83890    ,  609.70619    ,  619.73580    ,  629.93039    ,
     *   640.29268    ,
     *   402.38551    ,  409.00472    ,  415.73282    ,  422.57160    ,
     *   429.52287    ,  436.58849    ,  443.77033    ,  451.07032    ,
     *   458.49038    ,
     *   291.92958    ,  296.73181    ,  301.61304    ,  306.57456    ,
     *   311.61769    ,  316.74378    ,  321.95420    ,  327.25032    ,
     *   332.63357    ,
     *   214.43264    ,  217.96006    ,  221.54550    ,  225.18992    ,
     *   228.89429    ,  232.65959    ,  236.48684    ,  240.37703    ,
     *   244.33122    ,
     *   159.36567    ,  161.98724    ,  164.65194    ,  167.36046    ,
     *   170.11354    ,  172.91191    ,  175.75631    ,  178.64750    ,
     *   181.58625    ,
     *   119.76306    ,  121.73318    ,  123.73570    ,  125.77116    ,
     *   127.84010    ,  129.94308    ,  132.08065    ,  134.25338    ,
     *   136.46185    ,
     *   90.954903    ,  92.451127    ,  93.971962    ,  95.517814    ,
     *   97.089094    ,  98.686219    ,  100.30962    ,  101.95972    ,
     *   103.63696    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *   69.770411    ,  70.918153    ,  72.084774    ,  73.270585    ,
     *   74.475900    ,  75.701041    ,  76.946335    ,  78.212112    ,
     *   79.498710    ,
     *   54.030629    ,  54.919454    ,  55.822898    ,  56.741203    ,
     *   57.674612    ,  58.623374    ,  59.587743    ,  60.567973    ,
     *   61.564328    ,
     *   42.220904    ,  42.915460    ,  43.621440    ,  44.339033    ,
     *   45.068428    ,  45.809820    ,  46.563407    ,  47.329389    ,
     *   48.107970    ,
     *   33.276795    ,  33.824222    ,  34.380653    ,  34.946235    ,
     *   35.521120    ,  36.105460    ,  36.699412    ,  37.303132    ,
     *   37.916783    ,
     *   26.442419    ,  26.877421    ,  27.319578    ,  27.769006    ,
     *   28.225827    ,  28.690161    ,  29.162131    ,  29.641865    ,
     *   30.129489    ,
     *   21.175640    ,  21.524004    ,  21.878098    ,  22.238015    ,
     *   22.603852    ,  22.975705    ,  23.353673    ,  23.737858    ,
     *   24.128362    ,
     *   17.083917    ,  17.364974    ,  17.650652    ,  17.941028    ,
     *   18.236179    ,  18.536185    ,  18.841124    ,  19.151078    ,
     *   19.466130    ,
     *   13.880433    ,  14.108793    ,  14.340907    ,  14.576838    ,
     *   14.816649    ,  15.060404    ,  15.308167    ,  15.560004    ,
     *   15.815984    ,
     *   11.353791    ,  11.540587    ,  11.730455    ,  11.923444    ,
     *   12.119607    ,  12.318996    ,  12.521663    ,  12.727663    ,
     *   12.937051    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *   9.3468799    ,  9.5006628    ,  9.6569741    ,  9.8158553    ,
     *   9.9773487    ,  10.141497    ,  10.308345    ,  10.477936    ,
     *   10.650316    ,
     *   7.7420049    ,  7.8693879    ,  7.9988648    ,  8.1304703    ,
     *   8.2642394    ,  8.4002077    ,  8.5384114    ,  8.6788873    ,
     *   8.8216729    ,
     *   6.4503197    ,  6.5564546    ,  6.6643340    ,  6.7739867    ,
     *   6.8854418    ,  6.9987290    ,  7.1138786    ,  7.2309211    ,
     *   7.3498878    ,
     *   5.4042643    ,  5.4931918    ,  5.5835807    ,  5.6754550    ,
     *   5.7688394    ,  5.8637587    ,  5.9602381    ,  6.0583034    ,
     *   6.1579808    ,
     *   4.5521029    ,  4.6270124    ,  4.7031527    ,  4.7805442    ,
     *   4.8592074    ,  4.9391633    ,  5.0204333    ,  5.1030389    ,
     *   5.1870023    ,
     *   3.8539493    ,  3.9173743    ,  3.9818411    ,  4.0473671    ,
     *   4.1139697    ,  4.1816666    ,  4.2504758    ,  4.3204157    ,
     *   4.3915050    ,
     *   3.2788536    ,  3.3328183    ,  3.3876693    ,  3.4434212    ,
     *   3.5000889    ,  3.5576876    ,  3.6162324    ,  3.6757391    ,
     *   3.7362236    ,
     *   2.8026496    ,  2.8487808    ,  2.8956695    ,  2.9433281    ,
     *   2.9917693    ,  3.0410062    ,  3.0910517    ,  3.1419193    ,
     *   3.1936224    ,
     *   2.4063552    ,  2.4459674    ,  2.4862298    ,  2.5271532    ,
     *   2.5687484    ,  2.6110266    ,  2.6539990    ,  2.6976772    ,
     *   2.7420726    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *   2.0749738    ,  2.1091349    ,  2.1438564    ,  2.1791478    ,
     *   2.2150184    ,  2.2514778    ,  2.2885357    ,  2.3262019    ,
     *   2.3644867    ,
     *   1.7965920    ,  1.8261737    ,  1.8562406    ,  1.8868007    ,
     *   1.9178622    ,  1.9494334    ,  1.9815227    ,  2.0141387    ,
     *   2.0472900    ,
     *   1.5616948    ,  1.5874125    ,  1.6135518    ,  1.6401197    ,
     *   1.6671234    ,  1.6945699    ,  1.7224668    ,  1.7508213    ,
     *   1.7796411    ,
     *   1.4049601    ,  1.4280995    ,  1.4516181    ,  1.4755223    ,
     *   1.4998183    ,  1.5245127    ,  1.5496121    ,  1.5751232    ,
     *   1.6010528    ,
     *   1.2667214    ,  1.2875868    ,  1.3087940    ,  1.3303487    ,
     *   1.3522567    ,  1.3745237    ,  1.3971558    ,  1.4201590    ,
     *   1.4435395    ,
     *   1.1445047    ,  1.1633597    ,  1.1825234    ,  1.2020010    ,
     *   1.2217976    ,  1.2419186    ,  1.2623694    ,  1.2831554    ,
     *   1.3042821    ,
     *   1.0362026    ,  1.0532760    ,  1.0706288    ,  1.0882658    ,
     *   1.1061915    ,  1.1244108    ,  1.1429286    ,  1.1617498    ,
     *   1.1808794    ,
     *  0.94001472    , 0.95550584    , 0.97125037    , 0.98725252    ,
     *   1.0035166    ,  1.0200469    ,  1.0368479    ,  1.0539241    ,
     *   1.0712800    ,
     *  0.85439924    , 0.86848200    , 0.88279499    , 0.89734207    ,
     *  0.91212711    , 0.92715409    , 0.94242702    , 0.95794999    ,
     *  0.97372715    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *  0.77803227    , 0.79085880    , 0.80389490    , 0.81714408    ,
     *  0.83060987    , 0.84429590    , 0.85820582    , 0.87234336    ,
     *  0.88671231    ,
     *  0.70977418    , 0.72147787    , 0.73337267    , 0.74546176    ,
     *  0.75774839    , 0.77023585    , 0.78292750    , 0.79582672    ,
     *  0.80893697    ,
     *  0.64864160    , 0.65933966    , 0.67021229    , 0.68126241    ,
     *  0.69249297    , 0.70390699    , 0.71550753    , 0.72729770    ,
     *  0.73928066    ,
     *  0.59378396    , 0.60357962    , 0.61353501    , 0.62365278    ,
     *  0.63393567    , 0.64438643    , 0.65500786    , 0.66580282    ,
     *  0.67677420    ,
     *  0.54446387    , 0.55344822    , 0.56257895    , 0.57185850    ,
     *  0.58128938    , 0.59087411    , 0.60061528    , 0.61051548    ,
     *  0.62057738    ,
     *  0.50004060    , 0.50829420    , 0.51668215    , 0.52520671    ,
     *  0.53387017    , 0.54267486    , 0.55162315    , 0.56071744    ,
     *  0.56996017    ,
     *  0.45995623    , 0.46755044    , 0.47526816    , 0.48311146    ,
     *  0.49108246    , 0.49918330    , 0.50741615    , 0.51578324    ,
     *  0.52428681    ,
     *  0.42372386    , 0.43072205    , 0.43783394    , 0.44506145    ,
     *  0.45240653    , 0.45987116    , 0.46745733    , 0.47516710    ,
     *  0.48300254    ,
     *  0.39091770    , 0.39737623    , 0.40393959    , 0.41060955    ,
     *  0.41738789    , 0.42427646    , 0.43127711    , 0.43839171    ,
     *  0.44562220    /
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *  0.36116467    , 0.36713377    , 0.37319964    , 0.37936392    ,
     *  0.38562828    , 0.39199441    , 0.39846402    , 0.40503885    ,
     *  0.41172068    ,
     *  0.33413719    , 0.33966169    , 0.34527565    , 0.35098058    ,
     *  0.35677804    , 0.36266958    , 0.36865679    , 0.37474130    ,
     *  0.38092474    ,
     *  0.30954710    , 0.31466709    , 0.31986989    , 0.32515690    ,
     *  0.33052956    , 0.33598931    , 0.34153764    , 0.34717603    ,
     *  0.35290603    ,
     *  0.28714041    , 0.29189181    , 0.29671996    , 0.30162616    ,
     *  0.30661173    , 0.31167804    , 0.31682644    , 0.32205834    ,
     *  0.32737515    ,
     *  0.26669287    , 0.27110792    , 0.27559417    , 0.28015284    ,
     *  0.28478518    , 0.28949244    , 0.29427590    , 0.29913684    ,
     *  0.30407659    ,
     *  0.24800612    , 0.25211377    , 0.25628756    , 0.26052864    ,
     *  0.26483817    , 0.26921730    , 0.27366723    , 0.27818916    ,
     *  0.28278431    ,
     *  0.23090437    , 0.23473069    , 0.23861853    , 0.24256896    ,
     *  0.24658304    , 0.25066188    , 0.25480657    , 0.25901824    ,
     *  0.26329803    ,
     *  0.21523159    , 0.21880009    , 0.22242588    , 0.22610993    ,
     *  0.22985327    , 0.23365689    , 0.23752185    , 0.24144919    ,
     *  0.24543997    ,
     *  0.20084905    , 0.20418096    , 0.20756626    , 0.21100588    ,
     *  0.21450074    , 0.21805182    , 0.22166007    , 0.22532648    ,
     *  0.22905204    /
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *  0.18763321    , 0.19074772    , 0.19391204    , 0.19712704    ,
     *  0.20039360    , 0.20371261    , 0.20708498    , 0.21051163    ,
     *  0.21399348    ,
     *  0.17547385    , 0.17838834    , 0.18134935    , 0.18435769    ,
     *  0.18741419    , 0.19051969    , 0.19367503    , 0.19688108    ,
     *  0.20013872    ,
     *  0.16427253    , 0.16700275    , 0.16977646    , 0.17259443    ,
     *  0.17545742    , 0.17836623    , 0.18132164    , 0.18432448    ,
     *  0.18737555    ,
     *  0.15394113    , 0.15650140    , 0.15910236    , 0.16174473    ,
     *  0.16442925    , 0.16715664    , 0.16992765    , 0.17274305    ,
     *  0.17560360    ,
     *  0.14440072    , 0.14680404    , 0.14924548    , 0.15172570    ,
     *  0.15424540    , 0.15680526    , 0.15940599    , 0.16204831    ,
     *  0.16473293    ,
     *  0.13558045    , 0.13783867    , 0.14013262    , 0.14246294    ,
     *  0.14483025    , 0.14723523    , 0.14967853    , 0.15216083    ,
     *  0.15468279    ,
     *  0.12547141    , 0.12756334    , 0.12968826    , 0.13184675    ,
     *  0.13403943    , 0.13626689    , 0.13852976    , 0.14082865    ,
     *  0.14316419    ,
     *  0.11627801    , 0.11821870    , 0.12018989    , 0.12219214    ,
     *  0.12422599    , 0.12629201    , 0.12839078    , 0.13052288    ,
     *  0.13268889    ,
     *  0.10790313    , 0.10970605    , 0.11153720    , 0.11339709    ,
     *  0.11528626    , 0.11720522    , 0.11915450    , 0.12113465    ,
     *  0.12314622    /
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *  0.10026127    , 0.10193847    , 0.10364184    , 0.10537185    ,
     *  0.10712899    , 0.10891375    , 0.11072663    , 0.11256813    ,
     *  0.11443877    ,
     *  9.32770329E-02, 9.48393307E-02, 9.64259042E-02, 9.80372016E-02,
     *  9.96736765E-02, 0.10133579    , 0.10302400    , 0.10473879    ,
     *  0.10648062    ,
     *  8.68837564E-02, 8.83408742E-02, 8.98205371E-02, 9.13231651E-02,
     *  9.28491828E-02, 9.43990202E-02, 9.59731125E-02, 9.75719002E-02,
     *  9.91958296E-02,
     *  8.10224189E-02, 8.23831057E-02, 8.37647511E-02, 8.51677490E-02,
     *  8.65924977E-02, 8.80394003E-02, 8.95088644E-02, 9.10013031E-02,
     *  9.25171342E-02,
     *  7.56406446E-02, 7.69127878E-02, 7.82044329E-02, 7.95159499E-02,
     *  8.08477128E-02, 8.22000999E-02, 8.35734940E-02, 8.49682824E-02,
     *  8.63848571E-02,
     *  7.06918688E-02, 7.18825898E-02, 7.30914731E-02, 7.43188666E-02,
     *  7.55651223E-02, 7.68305957E-02, 7.81156465E-02, 7.94206386E-02,
     *  8.07459401E-02,
     *  6.61346123E-02, 6.72503499E-02, 6.83830161E-02, 6.95329387E-02,
     *  7.07004492E-02, 7.18858821E-02, 7.30895759E-02, 7.43118730E-02,
     *  7.55531195E-02,
     *  6.19318531E-02, 6.29784369E-02, 6.40408116E-02, 6.51192866E-02,
     *  6.62141740E-02, 6.73257895E-02, 6.84544518E-02, 6.96004833E-02,
     *  7.07642101E-02,
     *  5.80504801E-02, 5.90331950E-02, 6.00306501E-02, 6.10431375E-02,
     *  6.20709521E-02, 6.31143915E-02, 6.41737567E-02, 6.52493514E-02,
     *  6.63414831E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *  5.44608166E-02, 5.53844591E-02, 5.63218700E-02, 5.72733256E-02,
     *  5.82391045E-02, 5.92194881E-02, 6.02147605E-02, 6.12252086E-02,
     *  6.22511225E-02,
     *  5.11362028E-02, 5.20051306E-02, 5.28869268E-02, 5.37818530E-02,
     *  5.46901729E-02, 5.56121526E-02, 5.65480607E-02, 5.74981685E-02,
     *  5.84627500E-02,
     *  4.80526308E-02, 4.88708065E-02, 4.97010158E-02, 5.05435067E-02,
     *  5.13985292E-02, 5.22663351E-02, 5.31471787E-02, 5.40413168E-02,
     *  5.49490085E-02,
     *  4.51884246E-02, 4.59594539E-02, 4.67417415E-02, 4.75355228E-02,
     *  4.83410346E-02, 4.91585160E-02, 4.99882080E-02, 5.08303535E-02,
     *  5.16851980E-02,
     *  4.25239638E-02, 4.32511296E-02, 4.39888323E-02, 4.47372957E-02,
     *  4.54967447E-02, 4.62674062E-02, 4.70495087E-02, 4.78432826E-02,
     *  4.86489607E-02,
     *  4.00414391E-02, 4.07277307E-02, 4.14238874E-02, 4.21301217E-02,
     *  4.28466477E-02, 4.35736808E-02, 4.43114380E-02, 4.50601381E-02,
     *  4.58200016E-02,
     *  3.70283699E-02, 3.76650428E-02, 3.83107653E-02, 3.89657366E-02,
     *  3.96301574E-02, 4.03042292E-02, 4.09881551E-02, 4.16821397E-02,
     *  4.23863890E-02,
     *  3.42658100E-02, 3.48569777E-02, 3.54564473E-02, 3.60644062E-02,
     *  3.66810423E-02, 3.73065449E-02, 3.79411041E-02, 3.85849113E-02,
     *  3.92381594E-02,
     *  3.17104857E-02, 3.22595482E-02, 3.28162214E-02, 3.33806813E-02,
     *  3.39531046E-02, 3.45336686E-02, 3.51225518E-02, 3.57199335E-02,
     *  3.63259942E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *  3.16800045E-02, 3.22285647E-02, 3.27847273E-02, 3.33486683E-02,
     *  3.39205640E-02, 3.45005919E-02, 3.50889302E-02, 3.56857579E-02,
     *  3.62912557E-02,
     *  3.16192179E-02, 3.21667763E-02, 3.27219207E-02, 3.32848267E-02,
     *  3.38556705E-02, 3.44346292E-02, 3.50218807E-02, 3.56176039E-02,
     *  3.62219790E-02,
     *  3.14082927E-02, 3.19523748E-02, 3.25039859E-02, 3.30633006E-02,
     *  3.36304942E-02, 3.42057428E-02, 3.47892233E-02, 3.53811138E-02,
     *  3.59815932E-02,
     *  3.10038715E-02, 3.15412880E-02, 3.20861240E-02, 3.26385526E-02,
     *  3.31987471E-02, 3.37668817E-02, 3.43431317E-02, 3.49276728E-02,
     *  3.55206825E-02,
     *  3.06090639E-02, 3.11399728E-02, 3.16781945E-02, 3.22239001E-02,
     *  3.27772614E-02, 3.33384509E-02, 3.39076416E-02, 3.44850079E-02,
     *  3.50707249E-02,
     *  3.02235323E-02, 3.07480860E-02, 3.12798482E-02, 3.18189885E-02,
     *  3.23656767E-02, 3.29200837E-02, 3.34823807E-02, 3.40527402E-02,
     *  3.46313355E-02,
     *  2.98469544E-02, 3.03653000E-02, 3.08907524E-02, 3.14234793E-02,
     *  3.19636490E-02, 3.25114305E-02, 3.30669935E-02, 3.36305085E-02,
     *  3.42021472E-02,
     *  2.94790227E-02, 2.99913024E-02, 3.05105894E-02, 3.10370497E-02,
     *  3.15708502E-02, 3.21121580E-02, 3.26611411E-02, 3.32179684E-02,
     *  3.37828097E-02,
     *  2.91194439E-02, 2.96257949E-02, 3.01390559E-02, 3.06593915E-02,
     *  3.11869669E-02, 3.17219475E-02, 3.22644997E-02, 3.28147908E-02,
     *  3.33729886E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *  2.87679375E-02, 2.92684924E-02, 2.97758623E-02, 3.02902103E-02,
     *  3.08116998E-02, 3.13404949E-02, 3.18767603E-02, 3.24206613E-02,
     *  3.29723644E-02,
     *  2.84242355E-02, 2.89191227E-02, 2.94207319E-02, 2.99292247E-02,
     *  3.04447631E-02, 3.09675095E-02, 3.14976271E-02, 3.20352797E-02,
     *  3.25806319E-02,
     *  2.80880819E-02, 2.85774252E-02, 2.90733998E-02, 2.95761656E-02,
     *  3.00858831E-02, 3.06027134E-02, 3.11268178E-02, 3.16583586E-02,
     *  3.21974991E-02,
     *  2.77592314E-02, 2.82431509E-02, 2.87336127E-02, 2.92307755E-02,
     *  2.97347983E-02, 3.02458404E-02, 3.07640619E-02, 3.12896234E-02,
     *  3.18226866E-02,
     *  2.50236588E-02, 2.54624394E-02, 2.59070233E-02, 2.63575572E-02,
     *  2.68141878E-02, 2.72770621E-02, 2.77463273E-02, 2.82221313E-02,
     *  2.87046223E-02,
     *  2.27465902E-02, 2.31477613E-02, 2.35541213E-02, 2.39658069E-02,
     *  2.43829548E-02, 2.48057013E-02, 2.52341832E-02, 2.56685373E-02,
     *  2.61089012E-02,
     *  2.08220809E-02, 2.11914290E-02, 2.15654476E-02, 2.19442651E-02,
     *  2.23280091E-02, 2.27168075E-02, 2.31107879E-02, 2.35100781E-02,
     *  2.39148062E-02,
     *  1.91745035E-02, 1.95165710E-02, 1.98628663E-02, 2.02135101E-02,
     *  2.05686230E-02, 2.09283249E-02, 2.12927359E-02, 2.16619759E-02,
     *  2.20361648E-02,
     *  1.77484275E-02, 1.80668450E-02, 1.83891079E-02, 1.87153307E-02,
     *  1.90456273E-02, 1.93801111E-02, 1.97188954E-02, 2.00620932E-02,
     *  2.04098176E-02/
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *  1.65022986E-02, 1.68000131E-02, 1.71012399E-02, 1.74060879E-02,
     *  1.77146653E-02, 1.80270797E-02, 1.83434384E-02, 1.86638484E-02,
     *  1.89884166E-02,
     *  1.54043523E-02, 1.56837882E-02, 1.59664441E-02, 1.62524238E-02,
     *  1.65418304E-02, 1.68347663E-02, 1.71313336E-02, 1.74316338E-02,
     *  1.77357684E-02,
     *  1.44298910E-02, 1.46930666E-02, 1.49592038E-02, 1.52284019E-02,
     *  1.55007595E-02, 1.57763743E-02, 1.60553436E-02, 1.63377641E-02,
     *  1.66237324E-02,
     *  1.35594221E-02, 1.38080350E-02, 1.40593799E-02, 1.43135521E-02,
     *  1.45706458E-02, 1.48307547E-02, 1.50939715E-02, 1.53603888E-02,
     *  1.56300987E-02,
     *  1.27773551E-02, 1.30128467E-02, 1.32508651E-02, 1.34915021E-02,
     *  1.37348479E-02, 1.39809922E-02, 1.42300241E-02, 1.44820320E-02,
     *  1.47371039E-02,
     *  1.20710716E-02, 1.22946756E-02, 1.25206227E-02, 1.27490007E-02,
     *  1.29798967E-02, 1.32133966E-02, 1.34495860E-02, 1.36885494E-02,
     *  1.39303714E-02,
     *  1.14302489E-02, 1.16430297E-02, 1.18579879E-02, 1.20752082E-02,
     *  1.22947743E-02, 1.25167688E-02, 1.27412738E-02, 1.29683707E-02,
     *  1.31981405E-02,
     *  1.08463604E-02, 1.10492422E-02, 1.12541519E-02, 1.14611709E-02,
     *  1.16703799E-02, 1.18818584E-02, 1.20956855E-02, 1.23119392E-02,
     *  1.25306974E-02,
     *  1.03123013E-02, 1.05060918E-02, 1.07017745E-02, 1.08994281E-02,
     *  1.10991303E-02, 1.13009578E-02, 1.15049866E-02, 1.17112918E-02,
     *  1.19199483E-02/
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *  9.82210348E-03, 1.00075123E-02, 1.01946903E-02, 1.03837133E-02,
     *  1.05746562E-02, 1.07675930E-02, 1.09625968E-02, 1.11597402E-02,
     *  1.13590951E-02,
     *  9.37071697E-03, 9.54837120E-03, 9.72768246E-03, 9.90872405E-03,
     *  1.00915682E-02, 1.02762862E-02, 1.04629486E-02, 1.06516253E-02,
     *  1.08423857E-02,
     *  8.95383962E-03, 9.12429576E-03, 9.29630676E-03, 9.46994333E-03,
     *  9.64527517E-03, 9.82237110E-03, 1.00012991E-02, 1.01821267E-02,
     *  1.03649205E-02,
     *  8.56778342E-03, 8.73153775E-03, 8.89675360E-03, 9.06349922E-03,
     *  9.23184187E-03, 9.40184794E-03, 9.57358308E-03, 9.74711226E-03,
     *  9.92249993E-03,
     *  8.20936853E-03, 8.36686542E-03, 8.52573845E-03, 8.68605349E-03,
     *  8.84787546E-03, 9.01126840E-03, 9.17629567E-03, 9.34301994E-03,
     *  9.51150337E-03,
     *  7.87583850E-03, 8.02747737E-03, 8.18041422E-03, 8.33471260E-03,
     *  8.49043512E-03, 8.64764360E-03, 8.80639914E-03, 8.96676224E-03,
     *  9.12879287E-03,
     *  7.56479190E-03, 7.71093311E-03, 7.85830068E-03, 8.00695587E-03,
     *  8.15695908E-03, 8.30836994E-03, 8.46124740E-03, 8.61564982E-03,
     *  8.77163509E-03,
     *  7.27412680E-03, 7.41509659E-03, 7.55722705E-03, 7.70057721E-03,
     *  7.84520531E-03, 7.99116885E-03, 8.13852469E-03, 8.28732914E-03,
     *  8.43763804E-03,
     *  7.00199539E-03, 7.13809005E-03, 7.27528510E-03, 7.41363741E-03,
     *  7.55320307E-03, 7.69403751E-03, 7.83619557E-03, 7.97973156E-03,
     *  8.12469936E-03/
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  6.74676657E-03, 6.87825602E-03, 7.01079053E-03, 7.14442484E-03,
     *  7.27921294E-03, 7.41520825E-03, 7.55246362E-03, 7.69103143E-03,
     *  7.83096365E-03,
     *  6.50699502E-03, 6.63412584E-03, 6.76225096E-03, 6.89142297E-03,
     *  7.02169383E-03, 7.15311497E-03, 7.28573731E-03, 7.41961133E-03,
     *  7.55478716E-03,
     *  6.28139536E-03, 6.40439347E-03, 6.52833926E-03, 6.65328324E-03,
     *  6.77927537E-03, 6.90636511E-03, 7.03460149E-03, 7.16403316E-03,
     *  7.29470843E-03,
     *  6.06882058E-03, 6.18789345E-03, 6.30787125E-03, 6.42880240E-03,
     *  6.55073486E-03, 6.67371621E-03, 6.79779360E-03, 6.92301388E-03,
     *  7.04942361E-03,
     *  5.86824385E-03, 5.98358252E-03, 6.09978689E-03, 6.21690333E-03,
     *  6.33497786E-03, 6.45405615E-03, 6.57418355E-03, 6.69540513E-03,
     *  6.81776572E-03,
     *  5.67874314E-03, 5.79052388E-03, 5.90313438E-03, 6.01661897E-03,
     *  6.13102174E-03, 6.24638649E-03, 6.36275677E-03, 6.48017593E-03,
     *  6.59868711E-03,
     *  5.49948812E-03, 5.60787398E-03, 5.71705668E-03, 5.82707854E-03,
     *  5.93798172E-03, 6.04980820E-03, 6.16259977E-03, 6.27639806E-03,
     *  6.39124458E-03,
     *  5.32972907E-03, 5.43487114E-03, 5.54077994E-03, 5.64749580E-03,
     *  5.75505898E-03, 5.86350964E-03, 5.97288784E-03, 6.08323353E-03,
     *  6.19458659E-03,
     *  5.16878726E-03, 5.27082584E-03, 5.37360365E-03, 5.47715905E-03,
     *  5.58153042E-03, 5.68675612E-03, 5.79287448E-03, 5.89992382E-03,
     *  6.00794243E-03/
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  5.01604675E-03, 5.11511236E-03, 5.21489215E-03, 5.31542249E-03,
     *  5.41673991E-03, 5.51888098E-03, 5.62188235E-03, 5.72578071E-03,
     *  5.83061278E-03,
     *  4.87094728E-03, 4.96716158E-03, 5.06406725E-03, 5.16169873E-03,
     *  5.26009067E-03, 5.35927791E-03, 5.45929541E-03, 5.56017827E-03,
     *  5.66196164E-03,
     *  4.73297812E-03, 4.82645468E-03, 4.92060191E-03, 5.01545233E-03,
     *  5.11103874E-03, 5.20739424E-03, 5.30455215E-03, 5.40254597E-03,
     *  5.50140933E-03,
     *  4.60167270E-03, 4.69251772E-03, 4.78401470E-03, 4.87619420E-03,
     *  4.96908722E-03, 5.06272515E-03, 5.15713966E-03, 5.25236268E-03,
     *  5.34842637E-03,
     *  4.47660394E-03, 4.56491691E-03, 4.65386493E-03, 4.74347667E-03,
     *  4.83378134E-03, 4.92480860E-03, 5.01658852E-03, 5.10915147E-03,
     *  5.20252814E-03,
     *  4.35738013E-03, 4.44325438E-03, 4.52974849E-03, 4.61688923E-03,
     *  4.70470403E-03, 4.79322088E-03, 4.88246823E-03, 4.97247495E-03,
     *  5.06327025E-03,
     *  4.24364137E-03, 4.32716460E-03, 4.41129407E-03, 4.49605469E-03,
     *  4.58147213E-03, 4.66757273E-03, 4.75438334E-03, 4.84193133E-03,
     *  4.93024447E-03,
     *  4.13505632E-03, 4.21631108E-03, 4.29815992E-03, 4.38062592E-03,
     *  4.46373302E-03, 4.54750590E-03, 4.63196988E-03, 4.71715082E-03,
     *  4.80307509E-03,
     *  4.03131948E-03, 4.11038359E-03, 4.19003096E-03, 4.27028287E-03,
     *  4.35116158E-03, 4.43269014E-03, 4.51489233E-03, 4.59779255E-03,
     *  4.68141577E-03/
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  3.93214863E-03, 4.00909557E-03, 4.08661619E-03, 4.16473002E-03,
     *  4.24345763E-03, 4.32282049E-03, 4.40284089E-03, 4.48354177E-03,
     *  4.56494673E-03,
     *  3.83728262E-03, 3.91218192E-03, 3.98764643E-03, 4.06369398E-03,
     *  4.14034350E-03, 4.21761493E-03, 4.29552905E-03, 4.37410741E-03,
     *  4.45337224E-03,
     *  3.74647945E-03, 3.81939698E-03, 3.89287228E-03, 3.96692151E-03,
     *  4.04156201E-03, 4.11681221E-03, 4.19269145E-03, 4.26921988E-03,
     *  4.34641841E-03,
     *  3.65951442E-03, 3.73051275E-03, 3.80206230E-03, 3.87417763E-03,
     *  3.94687455E-03, 4.02017000E-03, 4.09408193E-03, 4.16862913E-03,
     *  4.24383122E-03,
     *  3.57617862E-03, 3.64531728E-03, 3.71500140E-03, 3.78524399E-03,
     *  3.85605941E-03, 3.92746317E-03, 3.99947184E-03, 4.07210291E-03,
     *  4.14537473E-03,
     *  3.49627746E-03, 3.56361322E-03, 3.63148934E-03, 3.69991739E-03,
     *  3.76891031E-03, 3.83848226E-03, 3.90864847E-03, 3.97942517E-03,
     *  4.05082946E-03,
     *  3.41962945E-03, 3.48521654E-03, 3.55133946E-03, 3.61800843E-03,
     *  3.68523504E-03, 3.75303213E-03, 3.82141368E-03, 3.89039468E-03,
     *  3.95999104E-03,
     *  3.34606500E-03, 3.40995535E-03, 3.47437749E-03, 3.53934033E-03,
     *  3.60485421E-03, 3.67093071E-03, 3.73758262E-03, 3.80482375E-03,
     *  3.87266886E-03,
     *  3.27542540E-03, 3.33766889E-03, 3.40044046E-03, 3.46374784E-03,
     *  3.52760018E-03, 3.59200791E-03, 3.65698266E-03, 3.72253710E-03,
     *  3.78868492E-03/
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  3.20756193E-03, 3.26820653E-03, 3.32937576E-03, 3.39107626E-03,
     *  3.45331609E-03, 3.51610458E-03, 3.57945228E-03, 3.64337081E-03,
     *  3.70787277E-03,
     *  3.14233499E-03, 3.20142696E-03, 3.26104027E-03, 3.32118056E-03,
     *  3.38185490E-03, 3.44307161E-03, 3.50484022E-03, 3.56717135E-03,
     *  3.63007662E-03,
     *  3.07961336E-03, 3.13719739E-03, 3.19529955E-03, 3.25392458E-03,
     *  3.31307864E-03, 3.37276912E-03, 3.43300461E-03, 3.49379480E-03,
     *  3.55515037E-03,
     *  3.01927349E-03, 3.07539290E-03, 3.13202718E-03, 3.18918031E-03,
     *  3.24685762E-03, 3.30506567E-03, 3.36381220E-03, 3.42310601E-03,
     *  3.48295692E-03,
     *  2.96119896E-03, 3.01589575E-03, 3.07110407E-03, 3.12682723E-03,
     *  3.18306982E-03, 3.23983765E-03, 3.29713768E-03, 3.35497793E-03,
     *  3.41336740E-03,
     *  2.90527988E-03, 2.95859489E-03, 3.01241793E-03, 3.06675171E-03,
     *  3.12160022E-03, 3.17696859E-03, 3.23286307E-03, 3.28929097E-03,
     *  3.34626055E-03,
     *  2.85141242E-03, 2.90338541E-03, 2.95586269E-03, 3.00884651E-03,
     *  3.06234030E-03, 3.11634862E-03, 3.17087711E-03, 3.22593240E-03,
     *  3.28152210E-03,
     *  2.79949837E-03, 2.85016808E-03, 2.90133810E-03, 2.95301026E-03,
     *  3.00518754E-03, 3.05787400E-03, 3.11107475E-03, 3.16479583E-03,
     *  3.21904426E-03,
     *  2.74944472E-03, 2.79884899E-03, 2.84874925E-03, 2.89914703E-03,
     *  2.95004494E-03, 3.00144662E-03, 3.05335670E-03, 3.10578074E-03,
     *  3.15872520E-03/
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  2.70116336E-03, 2.74933911E-03, 2.79800622E-03, 2.84716597E-03,
     *  2.89682066E-03, 2.94697360E-03, 2.99762900E-03, 3.04879201E-03,
     *  3.10046861E-03,
     *  2.65457071E-03, 2.70155404E-03, 2.74902374E-03, 2.79698090E-03,
     *  2.84542762E-03, 2.89436688E-03, 2.94380261E-03, 2.99373957E-03,
     *  3.04418331E-03,
     *  2.60958749E-03, 2.65541367E-03, 2.70172087E-03, 2.74851006E-03,
     *  2.79578316E-03, 2.84354295E-03, 2.89179307E-03, 2.94053797E-03,
     *  2.98978287E-03,
     *  2.56613840E-03, 2.61084189E-03, 2.65602072E-03, 2.70167577E-03,
     *  2.74780881E-03, 2.79442248E-03, 2.84152018E-03, 2.88910612E-03,
     *  2.93718524E-03,
     *  2.52415194E-03, 2.56776644E-03, 2.61185023E-03, 2.65640417E-03,
     *  2.70142995E-03, 2.74693004E-03, 2.79290772E-03, 2.83936697E-03,
     *  2.88631249E-03,
     *  2.48356019E-03, 2.52611858E-03, 2.56913993E-03, 2.61262505E-03,
     *  2.65657558E-03, 2.70099391E-03, 2.74588317E-03, 2.79124720E-03,
     *  2.83709051E-03,
     *  2.44429862E-03, 2.48583300E-03, 2.52782371E-03, 2.57027157E-03,
     *  2.61317815E-03, 2.65654579E-03, 2.70037752E-03, 2.74467706E-03,
     *  2.78944875E-03,
     *  2.40630591E-03, 2.44684757E-03, 2.48783871E-03, 2.52928010E-03,
     *  2.57117331E-03, 2.61352062E-03, 2.65632500E-03, 2.69959006E-03,
     *  2.74332003E-03,
     *  2.36952379E-03, 2.40910322E-03, 2.44912506E-03, 2.48959007E-03,
     *  2.53049978E-03, 2.57185643E-03, 2.61366294E-03, 2.65592284E-03,
     *  2.69864026E-03/
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *   1324.2243    ,  1346.0077    ,  1368.1493    ,  1390.6552    ,
     *   1413.5313    ,  1436.7837    ,  1460.4187    ,  1484.4424    ,
     *   1508.8613    ,
     *   921.56824    ,  936.72793    ,  952.13700    ,  967.79954    ,
     *   983.71973    ,  999.90181    ,  1016.3501    ,  1033.0689    ,
     *   1050.0628    ,
     *   650.82543    ,  661.53144    ,  672.41356    ,  683.47469    ,
     *   694.71778    ,  706.14581    ,  717.76182    ,  729.56892    ,
     *   741.57025    ,
     *   466.03251    ,  473.69870    ,  481.49100    ,  489.41148    ,
     *   497.46224    ,  505.64545    ,  513.96326    ,  522.41790    ,
     *   531.01161    ,
     *   338.10536    ,  343.66717    ,  349.32047    ,  355.06676    ,
     *   360.90757    ,  366.84447    ,  372.87902    ,  379.01285    ,
     *   385.24757    ,
     *   248.35046    ,  252.43581    ,  256.58836    ,  260.80922    ,
     *   265.09951    ,  269.46037    ,  273.89297    ,  278.39849    ,
     *   282.97812    ,
     *   184.57334    ,  187.60956    ,  190.69573    ,  193.83266    ,
     *   197.02120    ,  200.26219    ,  203.55648    ,  206.90497    ,
     *   210.30854    ,
     *   138.70664    ,  140.98837    ,  143.30762    ,  145.66503    ,
     *   148.06121    ,  150.49681    ,  152.97248    ,  155.48887    ,
     *   158.04665    ,
     *   105.34179    ,  107.07467    ,  108.83605    ,  110.62640    ,
     *   112.44620    ,  114.29594    ,  116.17611    ,  118.08720    ,
     *   120.02973    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *   80.806472    ,  82.135744    ,  83.486882    ,  84.860246    ,
     *   86.256199    ,  87.675115    ,  89.117371    ,  90.583351    ,
     *   92.073446    ,
     *   62.577071    ,  63.606472    ,  64.652806    ,  65.716351    ,
     *   66.797390    ,  67.896211    ,  69.013107    ,  70.148375    ,
     *   71.302316    ,
     *   48.899358    ,  49.703763    ,  50.521399    ,  51.352484    ,
     *   52.197240    ,  53.055890    ,  53.928665    ,  54.815795    ,
     *   55.717518    ,
     *   38.540527    ,  39.174531    ,  39.818962    ,  40.473994    ,
     *   41.139799    ,  41.816557    ,  42.504445    ,  43.203649    ,
     *   43.914353    ,
     *   30.625133    ,  31.128929    ,  31.641012    ,  32.161517    ,
     *   32.690583    ,  33.228352    ,  33.774966    ,  34.330571    ,
     *   34.895314    ,
     *   24.525288    ,  24.928743    ,  25.338833    ,  25.755668    ,
     *   26.179360    ,  26.610019    ,  27.047763    ,  27.492706    ,
     *   27.944967    ,
     *   19.786363    ,  20.111863    ,  20.442716    ,  20.779011    ,
     *   21.120837    ,  21.468285    ,  21.821447    ,  22.180418    ,
     *   22.545293    ,
     *   16.076172    ,  16.340640    ,  16.609457    ,  16.882695    ,
     *   17.160427    ,  17.442727    ,  17.729669    ,  18.021331    ,
     *   18.317790    ,
     *   13.149881    ,  13.366212    ,  13.586100    ,  13.809604    ,
     *   14.036784    ,  14.267700    ,  14.502414    ,  14.740988    ,
     *   14.983485    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *   10.825530    ,  11.003625    ,  11.184649    ,  11.368650    ,
     *   11.555677    ,  11.745779    ,  11.939007    ,  12.135414    ,
     *   12.335050    ,
     *   8.9668062    ,  9.1143258    ,  9.2642710    ,  9.4166818    ,
     *   9.5715987    ,  9.7290631    ,  9.8891168    ,  10.051803    ,
     *   10.217164    ,
     *   7.4708104    ,  7.5937211    ,  7.7186526    ,  7.8456382    ,
     *   7.9747117    ,  8.1059074    ,  8.2392605    ,  8.3748062    ,
     *   8.5125808    ,
     *   6.2592966    ,  6.3622781    ,  6.4669525    ,  6.5733478    ,
     *   6.6814922    ,  6.7914147    ,  6.9031445    ,  7.0167113    ,
     *   7.1321455    ,
     *   5.2723457    ,  5.3590919    ,  5.4472640    ,  5.5368856    ,
     *   5.6279804    ,  5.7205727    ,  5.8146873    ,  5.9103492    ,
     *   6.0075838    ,
     *   4.4637626    ,  4.5372077    ,  4.6118600    ,  4.6877392    ,
     *   4.7648657    ,  4.8432599    ,  4.9229428    ,  5.0039356    ,
     *   5.0862598    ,
     *   3.7977019    ,  3.8601904    ,  3.9237058    ,  3.9882650    ,
     *   4.0538852    ,  4.1205839    ,  4.1883789    ,  4.2572881    ,
     *   4.3273301    ,
     *   3.2461750    ,  3.2995910    ,  3.3538846    ,  3.4090703    ,
     *   3.4651628    ,  3.5221771    ,  3.5801284    ,  3.6390320    ,
     *   3.6989038    ,
     *   2.7871972    ,  2.8330631    ,  2.8796824    ,  2.9270675    ,
     *   2.9752312    ,  3.0241861    ,  3.0739455    ,  3.1245225    ,
     *   3.1759307    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *   2.4034001    ,  2.4429525    ,  2.4831545    ,  2.5240168    ,
     *   2.5655503    ,  2.6077661    ,  2.6506754    ,  2.6942897    ,
     *   2.7386206    ,
     *   2.0809856    ,  2.1152343    ,  2.1500454    ,  2.1854281    ,
     *   2.2213919    ,  2.2579463    ,  2.2951012    ,  2.3328663    ,
     *   2.3712518    ,
     *   1.8089339    ,  1.8387074    ,  1.8689696    ,  1.8997287    ,
     *   1.9309928    ,  1.9627701    ,  1.9950694    ,  2.0278990    ,
     *   2.0612678    ,
     *   1.6274078    ,  1.6541953    ,  1.6814223    ,  1.7090962    ,
     *   1.7372244    ,  1.7658143    ,  1.7948737    ,  1.8244101    ,
     *   1.8544316    ,
     *   1.4673034    ,  1.4914571    ,  1.5160072    ,  1.5409600    ,
     *   1.5663224    ,  1.5921010    ,  1.6183028    ,  1.6449346    ,
     *   1.6720037    ,
     *   1.3257553    ,  1.3475806    ,  1.3697639    ,  1.3923111    ,
     *   1.4152282    ,  1.4385213    ,  1.4621967    ,  1.4862606    ,
     *   1.5107196    ,
     *   1.2003226    ,  1.2200846    ,  1.2401706    ,  1.2605859    ,
     *   1.2813362    ,  1.3024268    ,  1.3238634    ,  1.3456518    ,
     *   1.3677978    ,
     *   1.0889203    ,  1.1068497    ,  1.1250730    ,  1.1435951    ,
     *   1.1624208    ,  1.1815553    ,  1.2010036    ,  1.2207710    ,
     *   1.2408626    ,
     *  0.98976272    ,  1.0060610    ,  1.0226263    ,  1.0394631    ,
     *   1.0565759    ,  1.0739693    ,  1.0916478    ,  1.1096163    ,
     *   1.1278795    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *  0.90131650    , 0.91615984    , 0.93124631    , 0.94657993    ,
     *  0.96216480    , 0.97800510    , 0.99410504    ,  1.0104689    ,
     *   1.0271012    ,
     *  0.82226177    , 0.83580467    , 0.84956930    , 0.86355935    ,
     *  0.87777854    , 0.89223069    , 0.90691966    , 0.92184937    ,
     *  0.93702381    ,
     *  0.75145961    , 0.76383783    , 0.77641861    , 0.78920534    ,
     *  0.80220142    , 0.81541034    , 0.82883562    , 0.84248085    ,
     *  0.85634969    ,
     *  0.68792493    , 0.69925800    , 0.71077646    , 0.72248338    ,
     *  0.73438189    , 0.74647518    , 0.75876649    , 0.77125910    ,
     *  0.78395635    ,
     *  0.63080369    , 0.64119712    , 0.65176048    , 0.66249659    ,
     *  0.67340833    , 0.68449862    , 0.69577041    , 0.70722674    ,
     *  0.71887067    ,
     *  0.57935382    , 0.58890091    , 0.59860400    , 0.60846570    ,
     *  0.61848863    , 0.62867549    , 0.63902901    , 0.64955194    ,
     *  0.66024712    ,
     *  0.53292914    , 0.54171255    , 0.55063940    , 0.55971208    ,
     *  0.56893302    , 0.57830470    , 0.58782962    , 0.59751033    ,
     *  0.60734943    ,
     *  0.49096574    , 0.49905886    , 0.50728406    , 0.51564355    ,
     *  0.52413957    , 0.53277439    , 0.54155034    , 0.55046977    ,
     *  0.55953505    ,
     *  0.45297050    , 0.46043860    , 0.46802850    , 0.47574224    ,
     *  0.48358188    , 0.49154954    , 0.49964734    , 0.50787747    ,
     *  0.51624211    /
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *  0.41851131    , 0.42541255    , 0.43242628    , 0.43955436    ,
     *  0.44679872    , 0.45416130    , 0.46164407    , 0.46924904    ,
     *  0.47697825    ,
     *  0.38720877    , 0.39359510    , 0.40008542    , 0.40668150    ,
     *  0.41338510    , 0.42019803    , 0.42712211    , 0.43415919    ,
     *  0.44131118    ,
     *  0.35872915    , 0.36464699    , 0.37066112    , 0.37677317    ,
     *  0.38298478    , 0.38929762    , 0.39571339    , 0.40223381    ,
     *  0.40886062    ,
     *  0.33277830    , 0.33826924    , 0.34384946    , 0.34952046    ,
     *  0.35528376    , 0.36114092    , 0.36709351    , 0.37314314    ,
     *  0.37929141    ,
     *  0.30909647    , 0.31419785    , 0.31938210    , 0.32465061    ,
     *  0.33000480    , 0.33544613    , 0.34097604    , 0.34659603    ,
     *  0.35230761    ,
     *  0.28745394    , 0.29219930    , 0.29702167    , 0.30192235    ,
     *  0.30690266    , 0.31196396    , 0.31710759    , 0.32233494    ,
     *  0.32764743    ,
     *  0.26764711    , 0.27206665    , 0.27655783    , 0.28112188    ,
     *  0.28576003    , 0.29047353    , 0.29526364    , 0.30013166    ,
     *  0.30507890    ,
     *  0.24949528    , 0.25361621    , 0.25780389    , 0.26205944    ,
     *  0.26638401    , 0.27077877    , 0.27524490    , 0.27978362    ,
     *  0.28439613    ,
     *  0.23283777    , 0.23668469    , 0.24059384    , 0.24456628    ,
     *  0.24860309    , 0.25270535    , 0.25687418    , 0.26111069    ,
     *  0.26541603    /
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *  0.21753150    , 0.22112662    , 0.22477984    , 0.22849214    ,
     *  0.23226453    , 0.23609802    , 0.23999365    , 0.24395248    ,
     *  0.24797557    ,
     *  0.20344881    , 0.20681228    , 0.21023002    , 0.21370298    ,
     *  0.21723208    , 0.22081828    , 0.22446256    , 0.22816590    ,
     *  0.23192930    ,
     *  0.19047569    , 0.19362574    , 0.19682657    , 0.20007903    ,
     *  0.20338402    , 0.20674242    , 0.21015515    , 0.21362313    ,
     *  0.21714730    ,
     *  0.17851009    , 0.18146331    , 0.18446406    , 0.18751316    ,
     *  0.19061143    , 0.19375972    , 0.19695888    , 0.20020978    ,
     *  0.20351330    ,
     *  0.16746059    , 0.17023204    , 0.17304803    , 0.17590933    ,
     *  0.17881672    , 0.18177098    , 0.18477293    , 0.18782336    ,
     *  0.19092312    ,
     *  0.15724513    , 0.15984853    , 0.16249371    , 0.16518138    ,
     *  0.16791229    , 0.17068717    , 0.17350679    , 0.17637189    ,
     *  0.17928327    ,
     *  0.14553704    , 0.14794784    , 0.15039724    , 0.15288593    ,
     *  0.15541457    , 0.15798386    , 0.16059450    , 0.16324719    ,
     *  0.16594266    ,
     *  0.13488941    , 0.13712504    , 0.13939641    , 0.14170412    ,
     *  0.14404882    , 0.14643114    , 0.14885173    , 0.15131125    ,
     *  0.15381037    ,
     *  0.12518975    , 0.12726582    , 0.12937500    , 0.13151785    ,
     *  0.13369498    , 0.13590697    , 0.13815443    , 0.14043797    ,
     *  0.14275822    /
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *  0.11633906    , 0.11826953    , 0.12023070    , 0.12222313    ,
     *  0.12424734    , 0.12630391    , 0.12839340    , 0.13051636    ,
     *  0.13267339    ,
     *  0.10824999    , 0.11004738    , 0.11187330    , 0.11372823    ,
     *  0.11561270    , 0.11752722    , 0.11947232    , 0.12144853    ,
     *  0.12345638    ,
     *  0.10084535    , 0.10252093    , 0.10422302    , 0.10595210    ,
     *  0.10770864    , 0.10949313    , 0.11130606    , 0.11314792    ,
     *  0.11501923    ,
     *  9.40567812E-02, 9.56206729E-02, 9.72092440E-02, 9.88229347E-02,
     *  0.10046219    , 0.10212747    , 0.10381922    , 0.10553792    ,
     *  0.10728403    ,
     *  8.78236152E-02, 8.92849588E-02, 9.07692950E-02, 9.22770366E-02,
     *  9.38086017E-02, 9.53644144E-02, 9.69449042E-02, 9.85505068E-02,
     *  0.10018166    ,
     *  8.20919239E-02, 8.34589672E-02, 8.48474524E-02, 8.62577666E-02,
     *  8.76903020E-02, 8.91454563E-02, 9.06236324E-02, 9.21252387E-02,
     *  9.36506894E-02,
     *  7.68136658E-02, 7.80938666E-02, 7.93940812E-02, 8.07146731E-02,
     *  8.20560108E-02, 8.34184676E-02, 8.48024217E-02, 8.62082566E-02,
     *  8.76363609E-02,
     *  7.19459619E-02, 7.31460725E-02, 7.43648797E-02, 7.56027257E-02,
     *  7.68599567E-02, 7.81369238E-02, 7.94339824E-02, 8.07514928E-02,
     *  8.20898203E-02,
     *  6.74504625E-02, 6.85766041E-02, 6.97202261E-02, 7.08816504E-02,
     *  7.20612033E-02, 7.32592150E-02, 7.44760199E-02, 7.57119570E-02,
     *  7.69673699E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *  6.32927953E-02, 6.43505236E-02, 6.54246074E-02, 6.65153504E-02,
     *  6.76230597E-02, 6.87480466E-02, 6.98906261E-02, 7.10511174E-02,
     *  7.22298439E-02,
     *  5.94420821E-02, 6.04364448E-02, 6.14461212E-02, 6.24713980E-02,
     *  6.35125648E-02, 6.45699152E-02, 6.56437463E-02, 6.67343590E-02,
     *  6.78420580E-02,
     *  5.58705156E-02, 5.68061027E-02, 5.77560375E-02, 5.87205905E-02,
     *  5.97000354E-02, 6.06946493E-02, 6.17047126E-02, 6.27305092E-02,
     *  6.37723266E-02,
     *  5.25529894E-02, 5.34339779E-02, 5.43284167E-02, 5.52365615E-02,
     *  5.61586712E-02, 5.70950075E-02, 5.80458353E-02, 5.90114228E-02,
     *  5.99920415E-02,
     *  4.94667775E-02, 5.02969704E-02, 5.11397787E-02, 5.19954447E-02,
     *  5.28642131E-02, 5.37463315E-02, 5.46420504E-02, 5.55516234E-02,
     *  5.64753070E-02,
     *  4.65912512E-02, 4.73741117E-02, 4.81688100E-02, 4.89755755E-02,
     *  4.97946401E-02, 5.06262379E-02, 5.14706062E-02, 5.23279848E-02,
     *  5.31986163E-02,
     *  4.31011109E-02, 4.38265152E-02, 4.45628137E-02, 4.53102200E-02,
     *  4.60689504E-02, 4.68392230E-02, 4.76212586E-02, 4.84152805E-02,
     *  4.92215145E-02,
     *  3.99010428E-02, 4.05737575E-02, 4.12565012E-02, 4.19494735E-02,
     *  4.26528759E-02, 4.33669120E-02, 4.40917877E-02, 4.48277109E-02,
     *  4.55748921E-02,
     *  3.69409158E-02, 3.75648817E-02, 3.81980765E-02, 3.88406867E-02,
     *  3.94929004E-02, 4.01549077E-02, 4.08269005E-02, 4.15090726E-02,
     *  4.22016202E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *  3.69056052E-02, 3.75289894E-02, 3.81615931E-02, 3.88036025E-02,
     *  3.94552056E-02, 4.01165922E-02, 4.07879540E-02, 4.14694849E-02,
     *  4.21613808E-02,
     *  3.68351874E-02, 3.74574118E-02, 3.80888367E-02, 3.87296479E-02,
     *  3.93800331E-02, 4.00401819E-02, 4.07102856E-02, 4.13905377E-02,
     *  4.20811337E-02,
     *  3.65908419E-02, 3.72090418E-02, 3.78363760E-02, 3.84730296E-02,
     *  3.91191889E-02, 3.97750424E-02, 4.04407804E-02, 4.11165951E-02,
     *  4.18026809E-02,
     *  3.61223389E-02, 3.67328220E-02, 3.73523128E-02, 3.79809942E-02,
     *  3.86190506E-02, 3.92666682E-02, 3.99240352E-02, 4.05913415E-02,
     *  4.12687793E-02,
     *  3.56649691E-02, 3.62679184E-02, 3.68797518E-02, 3.75006503E-02,
     *  3.81307960E-02, 3.87703732E-02, 3.94195678E-02, 4.00785676E-02,
     *  4.07475626E-02,
     *  3.52183413E-02, 3.58139333E-02, 3.64182890E-02, 3.70315869E-02,
     *  3.76540074E-02, 3.82857327E-02, 3.89269466E-02, 3.95778348E-02,
     *  4.02385850E-02,
     *  3.47820822E-02, 3.53704876E-02, 3.59675386E-02, 3.65734122E-02,
     *  3.71882866E-02, 3.78123420E-02, 3.84457601E-02, 3.90887247E-02,
     *  3.97414212E-02,
     *  3.43558359E-02, 3.49372192E-02, 3.55271330E-02, 3.61257523E-02,
     *  3.67332535E-02, 3.73498147E-02, 3.79756158E-02, 3.86108382E-02,
     *  3.92556657E-02,
     *  3.39392625E-02, 3.45137827E-02, 3.50967210E-02, 3.56882503E-02,
     *  3.62885453E-02, 3.68977821E-02, 3.75161386E-02, 3.81437944E-02,
     *  3.87809310E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *  3.35320372E-02, 3.40998480E-02, 3.46759669E-02, 3.52605651E-02,
     *  3.58538153E-02, 3.64558917E-02, 3.70669705E-02, 3.76872291E-02,
     *  3.83168473E-02,
     *  3.31338496E-02, 3.36950997E-02, 3.42645503E-02, 3.48423708E-02,
     *  3.54287323E-02, 3.60238070E-02, 3.66277692E-02, 3.72407946E-02,
     *  3.78630608E-02,
     *  3.27444032E-02, 3.32992362E-02, 3.38621645E-02, 3.44333559E-02,
     *  3.50129794E-02, 3.56012059E-02, 3.61982075E-02, 3.68041581E-02,
     *  3.74192336E-02,
     *  3.23634139E-02, 3.29119688E-02, 3.34685162E-02, 3.40332221E-02,
     *  3.46062538E-02, 3.51877804E-02, 3.57779722E-02, 3.63770015E-02,
     *  3.69850421E-02,
     *  2.91939495E-02, 2.96902627E-02, 3.01937128E-02, 3.07044517E-02,
     *  3.12226325E-02, 3.17484095E-02, 3.22819382E-02, 3.28233757E-02,
     *  3.33728805E-02,
     *  2.65554126E-02, 2.70082101E-02, 2.74674329E-02, 2.79332212E-02,
     *  2.84057160E-02, 2.88850594E-02, 2.93713946E-02, 2.98648661E-02,
     *  3.03656194E-02,
     *  2.43251004E-02, 2.47410897E-02, 2.51629036E-02, 2.55906721E-02,
     *  2.60245261E-02, 2.64645974E-02, 2.69110187E-02, 2.73639237E-02,
     *  2.78234472E-02,
     *  2.24154229E-02, 2.27998708E-02, 2.31896294E-02, 2.35848203E-02,
     *  2.39855657E-02, 2.43919883E-02, 2.48042120E-02, 2.52223611E-02,
     *  2.56465613E-02,
     *  2.07621817E-02, 2.11192988E-02, 2.14812825E-02, 2.18482470E-02,
     *  2.22203068E-02, 2.25975769E-02, 2.29801734E-02, 2.33682127E-02,
     *  2.37618122E-02/
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *  1.93172498E-02, 1.96504551E-02, 1.99881396E-02, 2.03304109E-02,
     *  2.06773767E-02, 2.10291456E-02, 2.13858264E-02, 2.17475286E-02,
     *  2.21143627E-02,
     *  1.80438387E-02, 1.83559461E-02, 1.86721919E-02, 1.89926780E-02,
     *  1.93175062E-02, 1.96467789E-02, 1.99805989E-02, 2.03190697E-02,
     *  2.06622951E-02,
     *  1.69133448E-02, 1.72066976E-02, 1.75038872E-02, 1.78050100E-02,
     *  1.81101626E-02, 1.84194421E-02, 1.87329459E-02, 1.90507717E-02,
     *  1.93730180E-02,
     *  1.59031930E-02, 1.61797634E-02, 1.64599016E-02, 1.67436994E-02,
     *  1.70312487E-02, 1.73226417E-02, 1.76179707E-02, 1.79173288E-02,
     *  1.82208090E-02,
     *  1.49953277E-02, 1.52567909E-02, 1.55215809E-02, 1.57897853E-02,
     *  1.60614916E-02, 1.63367877E-02, 1.66157614E-02, 1.68985013E-02,
     *  1.71850959E-02,
     *  1.41751359E-02, 1.44229267E-02, 1.46738274E-02, 1.49279216E-02,
     *  1.51852930E-02, 1.54460253E-02, 1.57102024E-02, 1.59779087E-02,
     *  1.62492286E-02,
     *  1.34306636E-02, 1.36660204E-02, 1.39042909E-02, 1.41455552E-02,
     *  1.43898932E-02, 1.46373851E-02, 1.48881110E-02, 1.51421515E-02,
     *  1.53995872E-02,
     *  1.27520374E-02, 1.29760363E-02, 1.32027707E-02, 1.34323176E-02,
     *  1.36647534E-02, 1.39001549E-02, 1.41385989E-02, 1.43801624E-02,
     *  1.46249226E-02,
     *  1.21310305E-02, 1.23446123E-02, 1.25607675E-02, 1.27795697E-02,
     *  1.30010924E-02, 1.32254093E-02, 1.34525940E-02, 1.36827201E-02,
     *  1.39158618E-02/
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *  1.15607330E-02, 1.17647251E-02, 1.19711424E-02, 1.21800555E-02,
     *  1.23915351E-02, 1.26056519E-02, 1.28224766E-02, 1.30420798E-02,
     *  1.32645326E-02,
     *  1.10352985E-02, 1.12304324E-02, 1.14278554E-02, 1.16276358E-02,
     *  1.18298414E-02, 1.20345402E-02, 1.22417999E-02, 1.24516887E-02,
     *  1.26642747E-02,
     *  1.05497471E-02, 1.07366723E-02, 1.09257619E-02, 1.11170814E-02,
     *  1.13106962E-02, 1.15066716E-02, 1.17050729E-02, 1.19059655E-02,
     *  1.21094150E-02,
     *  1.00998101E-02, 1.02791063E-02, 1.04604519E-02, 1.06439100E-02,
     *  1.08295436E-02, 1.10174157E-02, 1.12075889E-02, 1.14001264E-02,
     *  1.15950911E-02,
     *  9.68180769E-03, 9.85399422E-03, 1.00281240E-02, 1.02042579E-02,
     *  1.03824566E-02, 1.05627807E-02, 1.07452908E-02, 1.09300475E-02,
     *  1.11171115E-02,
     *  9.29255056E-03, 9.45809448E-03, 9.62548352E-03, 9.79477636E-03,
     *  9.96603152E-03, 1.01393074E-02, 1.03146625E-02, 1.04921551E-02,
     *  1.06718438E-02,
     *  8.92926063E-03, 9.08858354E-03, 9.24966066E-03, 9.41254857E-03,
     *  9.57730374E-03, 9.74398254E-03, 9.91264128E-03, 1.00833363E-02,
     *  1.02561240E-02,
     *  8.58950683E-03, 8.74299060E-03, 8.89814419E-03, 9.05502223E-03,
     *  9.21367920E-03, 9.37416949E-03, 9.53654745E-03, 9.70086745E-03,
     *  9.86718390E-03,
     *  8.27115247E-03, 8.41914405E-03, 8.56872703E-03, 8.71995416E-03,
     *  8.87287801E-03, 9.02755109E-03, 9.18402586E-03, 9.34235481E-03,
     *  9.50259047E-03/
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *  7.97231188E-03, 8.11512746E-03, 8.25946147E-03, 8.40536482E-03,
     *  8.55288828E-03, 8.70208255E-03, 8.85299828E-03, 9.00568616E-03,
     *  9.16019689E-03,
     *  7.69131458E-03, 7.82924312E-03, 7.96862210E-03, 8.10950066E-03,
     *  8.25192782E-03, 8.39595256E-03, 8.54162378E-03, 8.68899045E-03,
     *  8.83810154E-03,
     *  7.42667532E-03, 7.55998162E-03, 7.69467491E-03, 7.83080266E-03,
     *  7.96841219E-03, 8.10755081E-03, 8.24826576E-03, 8.39060433E-03,
     *  8.53461387E-03,
     *  7.17706907E-03, 7.30599637E-03, 7.43625143E-03, 7.56788006E-03,
     *  7.70092797E-03, 7.83544083E-03, 7.97146431E-03, 8.10904408E-03,
     *  8.24822590E-03,
     *  6.94130994E-03, 7.06608223E-03, 7.19212692E-03, 7.31948821E-03,
     *  7.44821023E-03, 7.57833711E-03, 7.70991295E-03, 7.84298190E-03,
     *  7.97758817E-03,
     *  6.71833330E-03, 6.83915733E-03, 6.96120195E-03, 7.08450981E-03,
     *  7.20912352E-03, 7.33508570E-03, 7.46243896E-03, 7.59122595E-03,
     *  7.72148943E-03,
     *  6.50718069E-03, 6.62424767E-03, 6.74248673E-03, 6.86193902E-03,
     *  6.98264567E-03, 7.10464782E-03, 7.22798664E-03, 7.35270336E-03,
     *  7.47883930E-03,
     *  6.30698683E-03, 6.42047398E-03, 6.53508776E-03, 6.65086785E-03,
     *  6.76785394E-03, 6.88608575E-03, 7.00560305E-03, 7.12644569E-03,
     *  7.24865358E-03,
     *  6.11696856E-03, 6.22704045E-03, 6.33819635E-03, 6.45047452E-03,
     *  6.56391325E-03, 6.67855086E-03, 6.79442578E-03, 6.91157649E-03,
     *  7.03004160E-03/
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  5.93641529E-03, 6.04322502E-03, 6.15107879E-03, 6.26001346E-03,
     *  6.37006594E-03, 6.48127323E-03, 6.59367241E-03, 6.70730067E-03,
     *  6.82219531E-03,
     *  5.76468079E-03, 5.86837105E-03, 5.97306783E-03, 6.07880662E-03,
     *  6.18562301E-03, 6.29355269E-03, 6.40263143E-03, 6.51289516E-03,
     *  6.62437994E-03,
     *  5.60117605E-03, 5.70188003E-03, 5.80355531E-03, 5.90623604E-03,
     *  6.00995651E-03, 6.11475111E-03, 6.22065439E-03, 6.32770102E-03,
     *  6.43592583E-03,
     *  5.44536307E-03, 5.54320530E-03, 5.64198576E-03, 5.74173728E-03,
     *  5.84249288E-03, 5.94428569E-03, 6.04714903E-03, 6.15111638E-03,
     *  6.25622138E-03,
     *  5.29674944E-03, 5.39184654E-03, 5.48785079E-03, 5.58479376E-03,
     *  5.68270719E-03, 5.78162301E-03, 5.88157334E-03, 5.98259046E-03,
     *  6.08470687E-03,
     *  5.15488365E-03, 5.24734497E-03, 5.34068425E-03, 5.43493180E-03,
     *  5.53011813E-03, 5.62627398E-03, 5.72343029E-03, 5.82161820E-03,
     *  5.92086907E-03,
     *  5.01935091E-03, 5.10927911E-03, 5.20005787E-03, 5.29171624E-03,
     *  5.38428352E-03, 5.47778928E-03, 5.57226330E-03, 5.66773563E-03,
     *  5.76423651E-03,
     *  4.88976946E-03, 4.97726111E-03, 5.06557754E-03, 5.15474661E-03,
     *  5.24479642E-03, 5.33575540E-03, 5.42765221E-03, 5.52051579E-03,
     *  5.61437530E-03,
     *  4.76578742E-03, 4.85093339E-03, 4.93687995E-03, 5.02365374E-03,
     *  5.11128173E-03, 5.19979118E-03, 5.28920968E-03, 5.37956507E-03,
     *  5.47088548E-03/
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  4.64707988E-03, 4.72996583E-03, 4.81362966E-03, 4.89809680E-03,
     *  4.98339308E-03, 5.06954467E-03, 5.15657807E-03, 5.24452006E-03,
     *  5.33339775E-03,
     *  4.53334636E-03, 4.61405315E-03, 4.69551645E-03, 4.77776056E-03,
     *  4.86081019E-03, 4.94469042E-03, 5.02942666E-03, 5.11504470E-03,
     *  5.20157061E-03,
     *  4.42430860E-03, 4.50291259E-03, 4.58225304E-03, 4.66235313E-03,
     *  4.74323644E-03, 4.82492699E-03, 4.90744917E-03, 4.99082773E-03,
     *  5.07508775E-03,
     *  4.31970851E-03, 4.39628193E-03, 4.47357300E-03, 4.55160376E-03,
     *  4.63039672E-03, 4.70997485E-03, 4.79036152E-03, 4.87158048E-03,
     *  4.95365586E-03,
     *  4.21930637E-03, 4.29391762E-03, 4.36922885E-03, 4.44526100E-03,
     *  4.52203553E-03, 4.59957438E-03, 4.67789989E-03, 4.75703487E-03,
     *  4.83700247E-03,
     *  4.12287926E-03, 4.19559317E-03, 4.26899047E-03, 4.34309103E-03,
     *  4.41791528E-03, 4.49348412E-03, 4.56981894E-03, 4.64694157E-03,
     *  4.72487424E-03,
     *  4.03021953E-03, 4.10109764E-03, 4.17264356E-03, 4.24487611E-03,
     *  4.31781470E-03, 4.39147926E-03, 4.46589021E-03, 4.54106843E-03,
     *  4.61703525E-03,
     *  3.94113359E-03, 4.01023435E-03, 4.07998830E-03, 4.15041323E-03,
     *  4.22152754E-03, 4.29335020E-03, 4.36590070E-03, 4.43919901E-03,
     *  4.51326555E-03,
     *  3.85544065E-03, 3.92281969E-03, 3.99083816E-03, 4.05951286E-03,
     *  4.12886123E-03, 4.19890129E-03, 4.26965162E-03, 4.34113129E-03,
     *  4.41335984E-03/
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  3.77297172E-03, 3.83868201E-03, 3.90501878E-03, 3.97199788E-03,
     *  4.03963581E-03, 4.10794968E-03, 4.17695717E-03, 4.24667646E-03,
     *  4.31712626E-03,
     *  3.69356858E-03, 3.75766063E-03, 3.82236698E-03, 3.88770254E-03,
     *  3.95368291E-03, 4.02032430E-03, 4.08764352E-03, 4.15565791E-03,
     *  4.22438533E-03,
     *  3.61708295E-03, 3.67960502E-03, 3.74272988E-03, 3.80647156E-03,
     *  3.87084477E-03, 3.93586488E-03, 4.00154785E-03, 4.06791018E-03,
     *  4.13496894E-03,
     *  3.54337568E-03, 3.60437392E-03, 3.66596406E-03, 3.72815929E-03,
     *  3.79097348E-03, 3.85442116E-03, 3.91851749E-03, 3.98327817E-03,
     *  4.04871947E-03,
     *  3.47231603E-03, 3.53183463E-03, 3.59193481E-03, 3.65262895E-03,
     *  3.71393011E-03, 3.77585205E-03, 3.83840912E-03, 3.90161627E-03,
     *  3.96548899E-03,
     *  3.40378099E-03, 3.46186235E-03, 3.52051546E-03, 3.57975195E-03,
     *  3.63958412E-03, 3.70002495E-03, 3.76108807E-03, 3.82278766E-03,
     *  3.88513849E-03,
     *  3.33765470E-03, 3.39433954E-03, 3.45158677E-03, 3.50940726E-03,
     *  3.56781262E-03, 3.62681511E-03, 3.68642763E-03, 3.74666365E-03,
     *  3.80753723E-03,
     *  3.27382789E-03, 3.32915542E-03, 3.38503633E-03, 3.44148084E-03,
     *  3.49849987E-03, 3.55610501E-03, 3.61430847E-03, 3.67312305E-03,
     *  3.73256213E-03,
     *  3.21219737E-03, 3.26620537E-03, 3.32075807E-03, 3.37586508E-03,
     *  3.43153669E-03, 3.48778383E-03, 3.54461809E-03, 3.60205163E-03,
     *  3.66009717E-03/
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  3.15266559E-03, 3.20539054E-03, 3.25865179E-03, 3.31245836E-03,
     *  3.36681997E-03, 3.42174697E-03, 3.47725032E-03, 3.53334159E-03,
     *  3.59003289E-03,
     *  3.09514022E-03, 3.14661740E-03, 3.19862268E-03, 3.25116458E-03,
     *  3.30425227E-03, 3.35789555E-03, 3.41210484E-03, 3.46689112E-03,
     *  3.52226592E-03,
     *  3.03953376E-03, 3.08979734E-03, 3.14058099E-03, 3.19189276E-03,
     *  3.24374135E-03, 3.29613605E-03, 3.34908675E-03, 3.40260391E-03,
     *  3.45669852E-03,
     *  2.98576319E-03, 3.03484630E-03, 3.08444159E-03, 3.13455668E-03,
     *  3.18519982E-03, 3.23637986E-03, 3.28810621E-03, 3.34038882E-03,
     *  3.39323820E-03,
     *  2.93374966E-03, 2.98168452E-03, 3.03012372E-03, 3.07907453E-03,
     *  3.12854481E-03, 3.17854298E-03, 3.22907804E-03, 3.28015948E-03,
     *  3.33179733E-03,
     *  2.88341823E-03, 2.93023614E-03, 2.97755062E-03, 3.02536860E-03,
     *  3.07369760E-03, 3.12254568E-03, 3.17192142E-03, 3.22183393E-03,
     *  3.27229281E-03,
     *  2.83469756E-03, 2.88042903E-03, 2.92664928E-03, 2.97336500E-03,
     *  3.02058339E-03, 3.06831217E-03, 3.11655959E-03, 3.16533437E-03,
     *  3.21464573E-03,
     *  2.78751970E-03, 2.83219446E-03, 2.87735022E-03, 2.92299341E-03,
     *  2.96913098E-03, 3.01577038E-03, 3.06291953E-03, 3.11058683E-03,
     *  3.15878112E-03,
     *  2.74181989E-03, 2.78546695E-03, 2.82958718E-03, 2.87418681E-03,
     *  2.91927258E-03, 2.96485168E-03, 3.01093175E-03, 3.05752090E-03,
     *  3.10462766E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   2500918.9    ,  2510490.6    ,  2520032.6    ,  2529562.9    ,
     *   2539089.3    ,  2548615.2    ,  2558142.8    ,  2567673.5    ,
     *   2577208.1    ,
     *   2500575.4    ,  2510255.5    ,  2519850.4    ,  2529411.2    ,
     *   2538958.1    ,  2548499.5    ,  2558039.6    ,  2567580.7    ,
     *   2577124.3    ,
     *   2499915.4    ,  2509861.0    ,  2519572.6    ,  2529192.2    ,
     *   2538773.9    ,  2548339.1    ,  2557897.4    ,  2567453.4    ,
     *   2577009.5    ,
     *   2498530.9    ,  2509139.9    ,  2519124.1    ,  2528867.3    ,
     *   2538513.2    ,  2548117.6    ,  2557703.3    ,  2567280.4    ,
     *   2576853.9    ,
     *   2495444.5    ,  2507707.8    ,  2518343.1    ,  2528361.4    ,
     *   2538136.2    ,  2547810.0    ,  2557439.2    ,  2567047.5    ,
     *   2576645.4    ,
     *   2488332.3    ,  2504681.1    ,  2516873.7    ,  2527520.6    ,
     *   2537569.0    ,  2547375.5    ,  2557078.9    ,  2566735.1    ,
     *   2576368.2    ,
     *   2471599.9    ,  2498038.7    ,  2513929.7    ,  2526020.2    ,
     *   2536666.9    ,  2546742.3    ,  2556581.0    ,  2566315.8    ,
     *   2576001.4    ,
     *   2430770.8    ,  2483108.1    ,  2507778.5    ,  2523170.1    ,
     *   2535137.3    ,  2545775.6    ,  2555876.1    ,  2565748.0    ,
     *   2575516.4    ,
     *   2316413.7    ,  2448432.4    ,  2494565.3    ,  2517503.2    ,
     *   2532381.5    ,  2544214.3    ,  2554839.5    ,  2564964.7    ,
     *   2574871.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   2033144.4    ,  2359386.4    ,  2465286.0    ,  2505868.4    ,
     *   2527168.1    ,  2541542.9    ,  2553239.6    ,  2563851.0    ,
     *   2574001.8    ,
     *   1438544.4    ,  1909344.4    ,  2395204.7    ,  2481207.4    ,
     *   2516934.9    ,  2536733.6    ,  2550634.4    ,  2562201.7    ,
     *   2572801.8    ,
     *   1018844.4    ,  1558444.4    ,  2137184.3    ,  2425473.4    ,
     *   2496129.1    ,  2527701.5    ,  2546165.4    ,  2559637.0    ,
     *   2571088.7    ,
     *   769794.44    ,  1258344.4    ,  1754944.4    ,  2263646.1    ,
     *   2451217.9    ,  2510022.5    ,  2538120.4    ,  2555434.0    ,
     *   2568533.2    ,
     *   593774.44    ,  1021844.4    ,  1452344.4    ,  1889344.4    ,
     *   2333985.1    ,  2473145.8    ,  2522883.2    ,  2548155.6    ,
     *   2564513.9    ,
     *   462554.44    ,  837324.44    ,  1213444.4    ,  1594244.4    ,
     *   1982444.4    ,  2381629.8    ,  2491763.1    ,  2534718.7    ,
     *   2557779.4    ,
     *   362964.44    ,  692794.44    ,  1023644.4    ,  1358244.4    ,
     *   1699644.4    ,  2050844.4    ,  2415313.5    ,  2507431.0    ,
     *   2545539.2    ,
     *   286754.44    ,  578734.44    ,  871534.44    ,  1167644.4    ,
     *   1469544.4    ,  1779944.4    ,  2101944.4    ,  2438642.9    ,
     *   2520396.2    ,
     *   228104.44    ,  488024.44    ,  748624.44    ,  1012044.4    ,
     *   1280444.4    ,  1556044.4    ,  1841444.4    ,  2139444.4    ,
     *   2453111.7    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   182754.44    ,  415334.44    ,  648484.44    ,  883994.44    ,
     *   1123644.4    ,  1369444.4    ,  1623344.4    ,  1887744.4    ,
     *   2165144.4    ,
     *   147524.44    ,  356664.44    ,  566284.44    ,  777854.44    ,
     *   992884.44    ,  1212944.4    ,  1439544.4    ,  1674744.4    ,
     *   1920244.4    ,
     *   120024.44    ,  308984.44    ,  498344.44    ,  689314.44    ,
     *   883104.44    ,  1080944.4    ,  1284144.4    ,  1493844.4    ,
     *   1711544.4    ,
     *   98451.444    ,  270004.44    ,  441874.44    ,  615064.44    ,
     *   790554.44    ,  969314.44    ,  1152344.4    ,  1340344.4    ,
     *   1534244.4    ,
     *   81449.444    ,  237934.44    ,  394684.44    ,  552514.44    ,
     *   712214.44    ,  874584.44    ,  1040344.4    ,  1210144.4    ,
     *   1384444.4    ,
     *   67984.444    ,  211404.44    ,  355034.44    ,  499564.44    ,
     *   645654.44    ,  793934.44    ,  945024.44    ,  1099444.4    ,
     *   1257544.4    ,
     *   57272.444    ,  189324.44    ,  321564.44    ,  454554.44    ,
     *   588864.44    ,  725014.44    ,  863544.44    ,  1004944.4    ,
     *   1149544.4    ,
     *   48718.444    ,  170864.44    ,  293164.44    ,  416114.44    ,
     *   540184.44    ,  665854.44    ,  793574.44    ,  923774.44    ,
     *   1056844.4    ,
     *   41864.444    ,  155344.44    ,  268954.44    ,  383114.44    ,
     *   498264.44    ,  614814.44    ,  733164.44    ,  853714.44    ,
     *   976864.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   36358.444    ,  142214.44    ,  248194.44    ,  354664.44    ,
     *   461994.44    ,  570564.44    ,  680734.44    ,  792864.44    ,
     *   907324.44    ,
     *   31926.444    ,  131074.44    ,  230314.44    ,  329994.44    ,
     *   430444.44    ,  532004.44    ,  634994.44    ,  739744.44    ,
     *   846584.44    ,
     *   28354.444    ,  121554.44    ,  214834.44    ,  308514.44    ,
     *   402884.44    ,  498244.44    ,  594894.44    ,  693124.44    ,
     *   793254.44    ,
     *   26101.444    ,  115104.44    ,  204194.44    ,  293644.44    ,
     *   383734.44    ,  474734.44    ,  566934.44    ,  660594.44    ,
     *   756014.44    ,
     *   24248.444    ,  109334.44    ,  194484.44    ,  279974.44    ,
     *   366054.44    ,  452984.44    ,  541024.44    ,  630424.44    ,
     *   721444.44    ,
     *   22732.444    ,  104134.44    ,  185604.44    ,  267374.44    ,
     *   349704.44    ,  432824.44    ,  516964.44    ,  602384.44    ,
     *   689304.44    ,
     *   21498.444    ,  99443.444    ,  177454.44    ,  255744.44    ,
     *   334554.44    ,  414094.44    ,  494594.44    ,  576284.44    ,
     *   659374.44    ,
     *   20502.444    ,  95202.444    ,  169954.44    ,  244984.44    ,
     *   320484.44    ,  396674.44    ,  473764.44    ,  551954.44    ,
     *   631464.44    ,
     *   19705.444    ,  91354.444    ,  163054.44    ,  235004.44    ,
     *   307404.44    ,  380444.44    ,  454324.44    ,  529234.44    ,
     *   605384.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   19077.444    ,  87854.444    ,  156674.44    ,  225734.44    ,
     *   295214.44    ,  365294.44    ,  436154.44    ,  507994.44    ,
     *   580984.44    ,
     *   18591.444    ,  84662.444    ,  150774.44    ,  217114.44    ,
     *   283844.44    ,  351134.44    ,  419164.44    ,  488104.44    ,
     *   558134.44    ,
     *   18223.444    ,  81744.444    ,  145304.44    ,  209074.44    ,
     *   273214.44    ,  337874.44    ,  403234.44    ,  469454.44    ,
     *   536694.44    ,
     *   17954.444    ,  79069.444    ,  140224.44    ,  201574.44    ,
     *   263264.44    ,  325454.44    ,  388294.44    ,  451954.44    ,
     *   516564.44    ,
     *   17768.444    ,  76612.444    ,  135494.44    ,  194554.44    ,
     *   253934.44    ,  313794.44    ,  374264.44    ,  435494.44    ,
     *   497634.44    ,
     *   17652.444    ,  74350.444    ,  131084.44    ,  187984.44    ,
     *   245194.44    ,  302844.44    ,  361064.44    ,  420014.44    ,
     *   479814.44    ,
     *   17593.444    ,  72262.444    ,  126964.44    ,  181824.44    ,
     *   236974.44    ,  292534.44    ,  348644.44    ,  405434.44    ,
     *   463024.44    ,
     *   17582.444    ,  70332.444    ,  123114.44    ,  176034.44    ,
     *   229234.44    ,  282834.44    ,  336944.44    ,  391684.44    ,
     *   447194.44    ,
     *   17611.444    ,  68544.444    ,  119504.44    ,  170604.44    ,
     *   221964.44    ,  273684.44    ,  325904.44    ,  378714.44    ,
     *   432244.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   17671.444    ,  66883.444    ,  116124.44    ,  165494.44    ,
     *   215104.44    ,  265064.44    ,  315484.44    ,  366464.44    ,
     *   418124.44    ,
     *   17757.444    ,  65339.444    ,  112944.44    ,  160674.44    ,
     *   208634.44    ,  256914.44    ,  305634.44    ,  354894.44    ,
     *   404784.44    ,
     *   17864.444    ,  63901.444    ,  109954.44    ,  156134.44    ,
     *   202524.44    ,  249224.44    ,  296334.44    ,  343944.44    ,
     *   392154.44    ,
     *   17987.444    ,  62558.444    ,  107144.44    ,  151854.44    ,
     *   196754.44    ,  241944.44    ,  287534.44    ,  333584.44    ,
     *   380214.44    ,
     *   18123.444    ,  61304.444    ,  104504.44    ,  147804.44    ,
     *   191294.44    ,  235064.44    ,  279194.44    ,  323774.44    ,
     *   368894.44    ,
     *   18269.444    ,  60130.444    ,  102004.44    ,  143984.44    ,
     *   186134.44    ,  228554.44    ,  271304.44    ,  314484.44    ,
     *   358174.44    ,
     *   18421.444    ,  59029.444    ,  99653.444    ,  140364.44    ,
     *   181254.44    ,  222384.44    ,  263834.44    ,  305684.44    ,
     *   348004.44    ,
     *   18578.444    ,  57996.444    ,  97429.444    ,  136944.44    ,
     *   176624.44    ,  216534.44    ,  256744.44    ,  297334.44    ,
     *   338364.44    ,
     *   18738.444    ,  57026.444    ,  95328.444    ,  133714.44    ,
     *   172244.44    ,  210994.44    ,  250024.44    ,  289414.44    ,
     *   329214.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   18899.444    ,  56113.444    ,  93340.444    ,  130644.44    ,
     *   168084.44    ,  205734.44    ,  243644.44    ,  281894.44    ,
     *   320534.44    ,
     *   19060.444    ,  55253.444    ,  91458.444    ,  127734.44    ,
     *   164144.44    ,  200744.44    ,  237594.44    ,  274754.44    ,
     *   312294.44    ,
     *   19220.444    ,  54443.444    ,  89677.444    ,  124974.44    ,
     *   160404.44    ,  196004.44    ,  231844.44    ,  267974.44    ,
     *   304454.44    ,
     *   19378.444    ,  53678.444    ,  87988.444    ,  122364.44    ,
     *   156844.44    ,  191504.44    ,  226384.44    ,  261534.44    ,
     *   297014.44    ,
     *   19534.444    ,  52956.444    ,  86388.444    ,  119874.44    ,
     *   153474.44    ,  187234.44    ,  221194.44    ,  255414.44    ,
     *   289944.44    ,
     *   19687.444    ,  52274.444    ,  84869.444    ,  117514.44    ,
     *   150274.44    ,  183164.44    ,  216264.44    ,  249594.44    ,
     *   283214.44    ,
     *   19872.444    ,  51476.444    ,  83087.444    ,  114744.44    ,
     *   146504.44    ,  178394.44    ,  210464.44    ,  242754.44    ,
     *   275304.44    ,
     *   20048.444    ,  50737.444    ,  81434.444    ,  112174.44    ,
     *   143004.44    ,  173954.44    ,  205074.44    ,  236394.44    ,
     *   267954.44    ,
     *   20214.444    ,  50053.444    ,  79900.444    ,  109784.44    ,
     *   139754.44    ,  169834.44    ,  200064.44    ,  230484.44    ,
     *   261114.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   20371.444    ,  49419.444    ,  78473.444    ,  107564.44    ,
     *   136724.44    ,  165994.44    ,  195404.44    ,  224974.44    ,
     *   254754.44    ,
     *   20520.444    ,  48830.444    ,  77144.444    ,  105494.44    ,
     *   133914.44    ,  162424.44    ,  191054.44    ,  219844.44    ,
     *   248824.44    ,
     *   20660.444    ,  48281.444    ,  75907.444    ,  103564.44    ,
     *   131284.44    ,  159084.44    ,  187004.44    ,  215064.44    ,
     *   243294.44    ,
     *   20794.444    ,  47771.444    ,  74753.444    ,  101764.44    ,
     *   128824.44    ,  155974.44    ,  183224.44    ,  210594.44    ,
     *   238124.44    ,
     *   20919.444    ,  47296.444    ,  73676.444    ,  100084.44    ,
     *   126534.44    ,  153064.44    ,  179684.44    ,  206424.44    ,
     *   233294.44    ,
     *   21038.444    ,  46852.444    ,  72669.444    ,  98509.444    ,
     *   124394.44    ,  150344.44    ,  176374.44    ,  202514.44    ,
     *   228784.44    ,
     *   21151.444    ,  46438.444    ,  71727.444    ,  97038.444    ,
     *   122384.44    ,  147794.44    ,  173284.44    ,  198864.44    ,
     *   224554.44    ,
     *   21258.444    ,  46050.444    ,  70846.444    ,  95660.444    ,
     *   120514.44    ,  145414.44    ,  170384.44    ,  195434.44    ,
     *   220594.44    ,
     *   21359.444    ,  45688.444    ,  70020.444    ,  94369.444    ,
     *   118754.44    ,  143174.44    ,  167664.44    ,  192224.44    ,
     *   216874.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   21454.444    ,  45349.444    ,  69246.444    ,  93158.444    ,
     *   117094.44    ,  141074.44    ,  165114.44    ,  189214.44    ,
     *   213394.44    ,
     *   21545.444    ,  45031.444    ,  68520.444    ,  92021.444    ,
     *   115544.44    ,  139104.44    ,  162714.44    ,  186384.44    ,
     *   210114.44    ,
     *   21631.444    ,  44734.444    ,  67837.444    ,  90953.444    ,
     *   114084.44    ,  137254.44    ,  160464.44    ,  183724.44    ,
     *   207044.44    ,
     *   21713.444    ,  44454.444    ,  67196.444    ,  89949.444    ,
     *   112714.44    ,  135514.44    ,  158344.44    ,  181224.44    ,
     *   204154.44    ,
     *   21791.444    ,  44192.444    ,  66593.444    ,  89003.444    ,
     *   111424.44    ,  133874.44    ,  156354.44    ,  178864.44    ,
     *   201424.44    ,
     *   21866.444    ,  43945.444    ,  66026.444    ,  88113.444    ,
     *   110214.44    ,  132334.44    ,  154474.44    ,  176654.44    ,
     *   198864.44    ,
     *   21958.444    ,  43644.444    ,  65331.444    ,  87023.444    ,
     *   108724.44    ,  130444.44    ,  152174.44    ,  173934.44    ,
     *   195714.44    ,
     *   22043.444    ,  43367.444    ,  64690.444    ,  86016.444    ,
     *   107344.44    ,  128694.44    ,  150044.44    ,  171424.44    ,
     *   192814.44    ,
     *   22121.291    ,  43110.913    ,  64094.623    ,  85078.391    ,
     *   106066.46    ,  127061.82    ,  148066.53    ,  169081.99    ,
     *   190109.11    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   22142.250    ,  43131.471    ,  64114.826    ,  85098.273    ,
     *   106086.05    ,  127081.14    ,  148085.59    ,  169100.79    ,
     *   190127.68    ,
     *   22184.167    ,  43172.586    ,  64155.231    ,  85138.035    ,
     *   106125.22    ,  127119.76    ,  148123.70    ,  169138.41    ,
     *   190164.83    ,
     *   22330.855    ,  43316.472    ,  64296.631    ,  85277.189    ,
     *   106262.31    ,  127254.94    ,  148257.07    ,  169270.07    ,
     *   190294.84    ,
     *   22617.616    ,  43597.765    ,  64573.072    ,  85549.247    ,
     *   106530.35    ,  127519.23    ,  148517.84    ,  169527.49    ,
     *   190549.06    ,
     *   22904.768    ,  43879.453    ,  64849.914    ,  85821.709    ,
     *   106798.79    ,  127783.93    ,  148779.02    ,  169785.33    ,
     *   190803.68    ,
     *   23192.310    ,  44161.539    ,  65127.158    ,  86094.575    ,
     *   107067.64    ,  128049.04    ,  149040.61    ,  170043.57    ,
     *   191058.71    ,
     *   23480.244    ,  44444.022    ,  65404.803    ,  86367.847    ,
     *   107336.89    ,  128314.55    ,  149302.61    ,  170302.22    ,
     *   191314.16    ,
     *   23768.569    ,  44726.903    ,  65682.850    ,  86641.524    ,
     *   107606.56    ,  128580.48    ,  149565.02    ,  170561.29    ,
     *   191570.02    ,
     *   24057.287    ,  45010.182    ,  65961.301    ,  86915.607    ,
     *   107876.63    ,  128846.82    ,  149827.84    ,  170820.77    ,
     *   191826.28    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   24346.397    ,  45293.861    ,  66240.154    ,  87190.097    ,
     *   108147.11    ,  129113.57    ,  150091.07    ,  171080.66    ,
     *   192082.97    ,
     *   24635.901    ,  45577.938    ,  66519.412    ,  87464.994    ,
     *   108418.00    ,  129380.73    ,  150354.72    ,  171340.96    ,
     *   192340.06    ,
     *   24925.799    ,  45862.416    ,  66799.074    ,  87740.299    ,
     *   108689.30    ,  129648.30    ,  150618.78    ,  171601.68    ,
     *   192597.57    ,
     *   25216.091    ,  46147.294    ,  67079.142    ,  88016.012    ,
     *   108961.01    ,  129916.28    ,  150883.25    ,  171862.81    ,
     *   192855.50    ,
     *   27921.827    ,  48803.215    ,  69690.749    ,  90587.478    ,
     *   111495.55    ,  132416.41    ,  153350.94    ,  174299.62    ,
     *   195262.66    ,
     *   30661.790    ,  51493.903    ,  72337.524    ,  93194.412    ,
     *   114065.79    ,  134952.40    ,  155854.61    ,  176772.49    ,
     *   197705.92    ,
     *   33436.390    ,  54219.779    ,  75019.900    ,  95837.259    ,
     *   116672.17    ,  137524.71    ,  158394.72    ,  179281.89    ,
     *   200185.79    ,
     *   36246.041    ,  56981.266    ,  77738.313    ,  98516.468    ,
     *   119315.16    ,  140133.81    ,  160971.77    ,  181828.33    ,
     *   202702.76    ,
     *   39091.167    ,  59778.799    ,  80493.209    ,  101232.50    ,
     *   121995.23    ,  142780.20    ,  163586.26    ,  184412.32    ,
     *   205257.35    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   41972.201    ,  62612.816    ,  83285.038    ,  103985.81    ,
     *   124712.86    ,  145464.36    ,  166238.67    ,  187034.35    ,
     *   207850.08    ,
     *   44889.581    ,  65483.767    ,  86114.260    ,  106776.88    ,
     *   127468.54    ,  148186.77    ,  168929.52    ,  189694.95    ,
     *   210481.47    ,
     *   47843.756    ,  68392.107    ,  88981.341    ,  109606.18    ,
     *   130262.74    ,  150947.96    ,  171659.32    ,  192394.64    ,
     *   213152.05    ,
     *   50835.185    ,  71338.299    ,  91886.756    ,  112474.20    ,
     *   133095.97    ,  153748.41    ,  174428.58    ,  195133.95    ,
     *   215862.38    ,
     *   53864.335    ,  74322.817    ,  94830.985    ,  115381.43    ,
     *   135968.73    ,  156588.66    ,  177237.84    ,  197913.42    ,
     *   218612.98    ,
     *   56931.682    ,  77346.142    ,  97814.520    ,  118328.38    ,
     *   138881.53    ,  159469.23    ,  180087.63    ,  200733.59    ,
     *   221404.42    ,
     *   60037.714    ,  80408.766    ,  100837.86    ,  121315.55    ,
     *   141834.91    ,  162390.63    ,  182978.50    ,  203595.02    ,
     *   224237.26    ,
     *   63182.928    ,  83511.188    ,  103901.51    ,  124343.45    ,
     *   144829.37    ,  165353.43    ,  185910.99    ,  206498.26    ,
     *   227112.07    ,
     *   66367.833    ,  86653.918    ,  107005.99    ,  127412.63    ,
     *   147865.47    ,  168358.16    ,  188885.66    ,  209443.88    ,
     *   230029.43    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   69592.948    ,  89837.478    ,  110151.83    ,  130523.61    ,
     *   150943.75    ,  171405.38    ,  191903.08    ,  212432.47    ,
     *   232989.92    ,
     *   72858.804    ,  93062.398    ,  113339.56    ,  133676.93    ,
     *   154064.75    ,  174495.65    ,  194963.82    ,  215464.60    ,
     *   235994.14    ,
     *   76165.946    ,  96329.221    ,  116569.73    ,  136873.16    ,
     *   157229.06    ,  177629.55    ,  198068.48    ,  218540.88    ,
     *   239042.70    ,
     *   79514.927    ,  99638.500    ,  119842.90    ,  140112.85    ,
     *   160437.23    ,  180807.66    ,  201217.63    ,  221661.90    ,
     *   242136.20    ,
     *   82906.316    ,  102990.80    ,  123159.63    ,  143396.58    ,
     *   163689.85    ,  184030.58    ,  204411.88    ,  224828.27    ,
     *   245275.26    ,
     *   86340.695    ,  106386.70    ,  126520.51    ,  146724.94    ,
     *   166987.52    ,  187298.91    ,  207651.86    ,  228040.62    ,
     *   248460.52    ,
     *   89818.657    ,  109826.78    ,  129926.11    ,  150098.52    ,
     *   170330.84    ,  190613.25    ,  210938.16    ,  231299.57    ,
     *   251692.61    ,
     *   93340.812    ,  113311.65    ,  133377.06    ,  153517.92    ,
     *   173720.41    ,  193974.23    ,  214271.43    ,  234605.77    ,
     *   254972.19    ,
     *   96907.780    ,  116841.93    ,  136873.96    ,  156983.77    ,
     *   177156.88    ,  197382.48    ,  217652.31    ,  237959.86    ,
     *   258299.91    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   100520.20    ,  120418.24    ,  140417.43    ,  160496.70    ,
     *   180640.86    ,  200838.65    ,  221081.45    ,  241362.51    ,
     *   261676.43    ,
     *   104178.72    ,  124041.22    ,  144008.12    ,  164057.34    ,
     *   184173.01    ,  204343.38    ,  224559.50    ,  244814.38    ,
     *   265102.45    ,
     *   107884.01    ,  127711.54    ,  147646.68    ,  167666.36    ,
     *   187753.99    ,  207897.35    ,  228087.15    ,  248316.16    ,
     *   268578.64    ,
     *   111636.75    ,  131429.85    ,  151333.77    ,  171324.40    ,
     *   191384.46    ,  211501.22    ,  231665.07    ,  251868.54    ,
     *   272105.71    ,
     *   115437.63    ,  135196.84    ,  155070.08    ,  175032.17    ,
     *   195065.11    ,  215155.69    ,  235293.96    ,  255472.21    ,
     *   275684.36    ,
     *   119287.38    ,  139013.22    ,  158856.29    ,  178790.35    ,
     *   198796.64    ,  218861.46    ,  238974.52    ,  259127.89    ,
     *   279315.32    ,
     *   123186.71    ,  142879.70    ,  162693.12    ,  182599.63    ,
     *   202579.74    ,  222619.24    ,  242707.48    ,  262836.31    ,
     *   282999.32    ,
     *   127136.38    ,  146797.00    ,  166581.29    ,  186460.75    ,
     *   206415.15    ,  226429.75    ,  246493.56    ,  266598.20    ,
     *   286737.10    ,
     *   131137.14    ,  150765.88    ,  170521.53    ,  190374.44    ,
     *   210303.59    ,  230293.73    ,  250333.51    ,  270414.31    ,
     *   290529.41    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   135189.78    ,  154787.09    ,  174514.59    ,  194341.45    ,
     *   214245.82    ,  234211.93    ,  254228.08    ,  274285.40    ,
     *   294377.03    ,
     *   139295.09    ,  158861.42    ,  178561.25    ,  198362.52    ,
     *   218242.59    ,  238185.11    ,  258178.03    ,  278212.25    ,
     *   298280.73    ,
     *   143453.88    ,  162989.65    ,  182662.28    ,  202438.46    ,
     *   222294.68    ,  242214.05    ,  262184.15    ,  282195.63    ,
     *   302241.31    ,
     *   147666.97    ,  167172.59    ,  186818.48    ,  206570.03    ,
     *   226402.88    ,  246299.55    ,  266247.24    ,  286236.35    ,
     *   306259.56    ,
     *   151935.23    ,  171411.08    ,  191030.67    ,  210758.06    ,
     *   230567.99    ,  250442.39    ,  270368.09    ,  290335.22    ,
     *   310336.31    ,
     *   156259.51    ,  175705.96    ,  195299.68    ,  215003.36    ,
     *   234790.83    ,  254643.42    ,  274547.53    ,  294493.07    ,
     *   314472.38    ,
     *   160640.69    ,  180058.08    ,  199626.35    ,  219306.78    ,
     *   239072.24    ,  258903.45    ,  278786.39    ,  298710.72    ,
     *   318668.62    ,
     *   165079.67    ,  184468.33    ,  204011.55    ,  223669.16    ,
     *   243413.07    ,  263223.33    ,  283085.53    ,  302989.04    ,
     *   322925.88    ,
     *   169577.38    ,  188937.59    ,  208456.15    ,  228091.38    ,
     *   247814.17    ,  267603.93    ,  287445.80    ,  307328.89    ,
     *   327245.04    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   174134.74    ,  193466.80    ,  212961.06    ,  232574.32    ,
     *   252276.44    ,  272046.13    ,  291868.09    ,  311731.15    ,
     *   331626.97    ,
     *   178752.70    ,  198056.86    ,  217527.19    ,  237118.89    ,
     *   256800.77    ,  276550.82    ,  296353.29    ,  316196.71    ,
     *   336072.58    ,
     *   183432.24    ,  202708.74    ,  222155.46    ,  241726.00    ,
     *   261388.06    ,  281118.91    ,  300902.31    ,  320726.49    ,
     *   340582.77    ,
     *   188174.35    ,  207423.39    ,  226846.84    ,  246396.60    ,
     *   266039.26    ,  285751.32    ,  305516.07    ,  325321.42    ,
     *   345158.48    ,
     *   192980.03    ,  212201.80    ,  231602.28    ,  251131.64    ,
     *   270755.30    ,  290449.00    ,  310195.51    ,  329982.42    ,
     *   349800.65    ,
     *   197850.30    ,  217044.98    ,  236422.76    ,  255932.09    ,
     *   275537.16    ,  295212.91    ,  314941.58    ,  334710.45    ,
     *   354510.24    ,
     *   202786.21    ,  221953.93    ,  241309.30    ,  260798.94    ,
     *   280385.80    ,  300044.01    ,  319755.27    ,  339506.50    ,
     *   359288.21    ,
     *   207788.82    ,  226929.71    ,  246262.91    ,  265733.19    ,
     *   285302.23    ,  304943.30    ,  324637.55    ,  344371.54    ,
     *   364135.56    ,
     *   212859.19    ,  231973.36    ,  251284.63    ,  270735.87    ,
     *   290287.46    ,  309911.79    ,  329589.44    ,  349306.58    ,
     *   369053.29    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   217998.44    ,  237085.96    ,  256375.51    ,  275808.02    ,
     *   295342.52    ,  314950.51    ,  334611.94    ,  354312.64    ,
     *   374042.42    ,
     *   223207.66    ,  242268.59    ,  261536.63    ,  280950.70    ,
     *   300468.47    ,  320060.49    ,  339706.11    ,  359390.75    ,
     *   379103.99    ,
     *   228488.00    ,  247522.38    ,  266769.08    ,  286164.99    ,
     *   305666.37    ,  325242.80    ,  344873.00    ,  364541.98    ,
     *   384239.05    ,
     *   233840.60    ,  252848.45    ,  272073.98    ,  291451.99    ,
     *   310937.30    ,  330498.51    ,  350113.68    ,  369767.38    ,
     *   389448.68    ,
     *   239266.62    ,  258247.94    ,  277452.44    ,  296812.81    ,
     *   316282.38    ,  335828.73    ,  355429.24    ,  375068.05    ,
     *   394733.95    ,
     *   244767.24    ,  263722.01    ,  282905.63    ,  302248.59    ,
     *   321702.72    ,  341234.56    ,  360820.79    ,  380445.10    ,
     *   400095.97    ,
     *   250343.68    ,  269271.86    ,  288434.69    ,  307760.47    ,
     *   327199.46    ,  346717.14    ,  366289.46    ,  385899.64    ,
     *   405535.87    ,
     *   255997.14    ,  274898.69    ,  294040.83    ,  313349.64    ,
     *   332773.77    ,  352277.62    ,  371836.40    ,  391432.82    ,
     *   411054.78    ,
     *   261728.86    ,  280603.70    ,  299725.25    ,  319017.27    ,
     *   338426.83    ,  357917.17    ,  377462.76    ,  397045.80    ,
     *   416653.86    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   267540.10    ,  286388.14    ,  305489.16    ,  324764.58    ,
     *   344159.83    ,  363636.98    ,  383169.73    ,  402739.76    ,
     *   422334.29    ,
     *   273432.12    ,  292253.27    ,  311333.81    ,  330592.81    ,
     *   349973.98    ,  369438.27    ,  388958.52    ,  408515.89    ,
     *   428097.26    ,
     *   279406.21    ,  298200.36    ,  317260.46    ,  336503.18    ,
     *   355870.54    ,  375322.24    ,  394830.33    ,  414375.40    ,
     *   433943.99    ,
     *   285463.67    ,  304230.70    ,  323270.39    ,  342496.98    ,
     *   361850.74    ,  381290.16    ,  400786.42    ,  420319.55    ,
     *   439875.70    ,
     *   291605.83    ,  310345.61    ,  329364.90    ,  348575.49    ,
     *   367915.88    ,  387343.29    ,  406828.04    ,  426349.57    ,
     *   445893.65    ,
     *   297834.02    ,  316546.40    ,  335545.30    ,  354740.02    ,
     *   374067.23    ,  393482.91    ,  412956.47    ,  432466.74    ,
     *   451999.10    ,
     *   304149.61    ,  322834.44    ,  341812.94    ,  360991.88    ,
     *   380306.13    ,  399710.34    ,  419173.01    ,  438672.36    ,
     *   458193.35    ,
     *   310553.95    ,  329211.08    ,  348169.16    ,  367332.43    ,
     *   386633.90    ,  406026.89    ,  425478.98    ,  444967.74    ,
     *   464477.71    ,
     *   317048.44    ,  335677.71    ,  354615.35    ,  373763.04    ,
     *   393051.90    ,  412433.92    ,  431875.72    ,  451354.21    ,
     *   470853.50    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   2586747.6    ,  2596292.7    ,  2605844.0    ,  2615402.2    ,
     *   2624967.8    ,  2634541.2    ,  2644123.0    ,  2653713.6    ,
     *   2663313.4    ,
     *   2586671.6    ,  2596223.5    ,  2605780.9    ,  2615344.3    ,
     *   2624914.6    ,  2634492.2    ,  2644077.7    ,  2653671.6    ,
     *   2663274.4    ,
     *   2586567.6    ,  2596128.8    ,  2605694.4    ,  2615265.1    ,
     *   2624841.7    ,  2634425.1    ,  2644015.6    ,  2653614.1    ,
     *   2663221.0    ,
     *   2586426.8    ,  2596000.8    ,  2605577.5    ,  2615158.0    ,
     *   2624743.4    ,  2634334.4    ,  2643931.9    ,  2653536.5    ,
     *   2663148.8    ,
     *   2586238.5    ,  2595829.8    ,  2605421.5    ,  2615015.2    ,
     *   2624612.1    ,  2634213.4    ,  2643820.1    ,  2653432.9    ,
     *   2663052.6    ,
     *   2585989.2    ,  2595603.8    ,  2605215.6    ,  2614826.7    ,
     *   2624439.0    ,  2634054.0    ,  2643672.7    ,  2653296.4    ,
     *   2662925.8    ,
     *   2585661.7    ,  2595308.1    ,  2604946.5    ,  2614580.7    ,
     *   2624213.2    ,  2633846.0    ,  2643480.6    ,  2653118.4    ,
     *   2662760.5    ,
     *   2585233.8    ,  2594923.9    ,  2604598.1    ,  2614262.7    ,
     *   2623921.6    ,  2633577.5    ,  2643232.7    ,  2652888.8    ,
     *   2662547.2    ,
     *   2584675.7    ,  2594427.8    ,  2604150.4    ,  2613855.0    ,
     *   2623548.2    ,  2633234.1    ,  2642915.7    ,  2652595.3    ,
     *   2662274.8    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   2583945.6    ,  2593788.7    ,  2603578.3    ,  2613336.3    ,
     *   2623074.2    ,  2632798.7    ,  2642514.1    ,  2652223.7    ,
     *   2661930.0    ,
     *   2582980.9    ,  2592964.7    ,  2602849.8    ,  2612680.1    ,
     *   2622476.6    ,  2632250.8    ,  2642009.3    ,  2651756.9    ,
     *   2661497.0    ,
     *   2581683.5    ,  2591894.9    ,  2601922.3    ,  2611853.0    ,
     *   2621727.4    ,  2631565.8    ,  2641379.4    ,  2651175.0    ,
     *   2660957.6    ,
     *   2579888.9    ,  2590487.1    ,  2600736.3    ,  2610811.7    ,
     *   2620792.0    ,  2630714.3    ,  2640598.1    ,  2650454.4    ,
     *   2660290.3    ,
     *   2577306.1    ,  2588590.6    ,  2599203.5    ,  2609497.2    ,
     *   2619625.8    ,  2629660.0    ,  2639634.4    ,  2649567.4    ,
     *   2659469.9    ,
     *   2573382.5    ,  2585939.9    ,  2597182.0    ,  2607823.2    ,
     *   2618169.4    ,  2628357.0    ,  2638450.1    ,  2648480.9    ,
     *   2658467.1    ,
     *   2566968.4    ,  2582019.2    ,  2594419.0    ,  2605651.2    ,
     *   2616336.3    ,  2626744.2    ,  2636997.5    ,  2647154.9    ,
     *   2657246.7    ,
     *   2555351.2    ,  2575701.3    ,  2590404.0    ,  2602728.0    ,
     *   2613985.9    ,  2624732.7    ,  2635212.8    ,  2645539.0    ,
     *   2655766.4    ,
     *   2530805.8    ,  2564152.9    ,  2583956.8    ,  2598517.4    ,
     *   2610851.1    ,  2622173.5    ,  2633001.6    ,  2643565.6    ,
     *   2653972.8    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   2458736.1    ,  2538712.3    ,  2571931.3    ,  2591712.2    ,
     *   2606339.2    ,  2618772.4    ,  2630200.9    ,  2641132.1    ,
     *   2651792.7    ,
     *   2178644.4    ,  2453421.1    ,  2544069.6    ,  2578661.1    ,
     *   2598942.8    ,  2613849.0    ,  2626475.4    ,  2638054.8    ,
     *   2649112.6    ,
     *   1938444.4    ,  2176044.4    ,  2427567.2    ,  2546714.0    ,
     *   2584303.5    ,  2605622.3    ,  2621025.9    ,  2633943.5    ,
     *   2645721.4    ,
     *   1734144.4    ,  1939044.4    ,  2143844.4    ,  2327844.4    ,
     *   2546320.0    ,  2588806.5    ,  2611723.4    ,  2627849.3    ,
     *   2641159.7    ,
     *   1563244.4    ,  1746144.4    ,  1931544.4    ,  2118344.4    ,
     *   2320844.4    ,  2542298.5    ,  2592103.0    ,  2617217.9    ,
     *   2634298.6    ,
     *   1419644.4    ,  1585844.4    ,  1756344.4    ,  1932444.4    ,
     *   2119044.4    ,  2318944.4    ,  2533540.5    ,  2594109.7    ,
     *   2622078.5    ,
     *   1297744.4    ,  1450044.4    ,  1607044.4    ,  1769944.4    ,
     *   1940844.4    ,  2121544.4    ,  2313344.4    ,  2517626.0    ,
     *   2594722.1    ,
     *   1193344.4    ,  1333544.4    ,  1478144.4    ,  1628044.4    ,
     *   1784344.4    ,  1948044.4    ,  2119544.4    ,  2299144.4    ,
     *   2486882.3    ,
     *   1103044.4    ,  1232644.4    ,  1366144.4    ,  1504344.4    ,
     *   1647644.4    ,  1796544.4    ,  1951044.4    ,  2110044.4    ,
     *   2269944.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   1024444.4    ,  1144744.4    ,  1268544.4    ,  1396244.4    ,
     *   1528344.4    ,  1664944.4    ,  1806044.4    ,  1951144.4    ,
     *   2099144.4    ,
     *   955854.44    ,  1067944.4    ,  1183044.4    ,  1301644.4    ,
     *   1424044.4    ,  1550344.4    ,  1680744.4    ,  1815144.4    ,
     *   1953644.4    ,
     *   895574.44    ,  1000344.4    ,  1107944.4    ,  1218644.4    ,
     *   1332644.4    ,  1450244.4    ,  1571544.4    ,  1696944.4    ,
     *   1826544.4    ,
     *   853454.44    ,  953194.44    ,  1055544.4    ,  1160644.4    ,
     *   1268844.4    ,  1380444.4    ,  1495644.4    ,  1614544.4    ,
     *   1737744.4    ,
     *   814354.44    ,  909384.44    ,  1006844.4    ,  1106844.4    ,
     *   1209744.4    ,  1315844.4    ,  1425244.4    ,  1538244.4    ,
     *   1655244.4    ,
     *   777984.44    ,  868634.44    ,  961514.44    ,  1056844.4    ,
     *   1154844.4    ,  1255744.4    ,  1359844.4    ,  1467344.4    ,
     *   1578544.4    ,
     *   744104.44    ,  830674.44    ,  919324.44    ,  1010244.4    ,
     *   1103744.4    ,  1199944.4    ,  1299044.4    ,  1401344.4    ,
     *   1507044.4    ,
     *   712494.44    ,  795254.44    ,  879964.44    ,  966814.44    ,
     *   1056044.4    ,  1147744.4    ,  1242344.4    ,  1339844.4    ,
     *   1440444.4    ,
     *   682964.44    ,  762154.44    ,  843174.44    ,  926204.44    ,
     *   1011444.4    ,  1099044.4    ,  1189344.4    ,  1282344.4    ,
     *   1378344.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   655324.44    ,  731174.44    ,  808744.44    ,  888194.44    ,
     *   969724.44    ,  1053544.4    ,  1139744.4    ,  1228544.4    ,
     *   1320244.4    ,
     *   629424.44    ,  702144.44    ,  776464.44    ,  852574.44    ,
     *   930624.44    ,  1010844.4    ,  1093244.4    ,  1178244.4    ,
     *   1265844.4    ,
     *   605124.44    ,  674894.44    ,  746174.44    ,  819134.44    ,
     *   893924.44    ,  970724.44    ,  1049644.4    ,  1130944.4    ,
     *   1214744.4    ,
     *   582294.44    ,  649294.44    ,  717714.44    ,  787714.44    ,
     *   859444.44    ,  933054.44    ,  1008744.4    ,  1086544.4    ,
     *   1166844.4    ,
     *   560824.44    ,  625204.44    ,  690934.44    ,  758144.44    ,
     *   826984.44    ,  897614.44    ,  970174.44    ,  1044844.4    ,
     *   1121644.4    ,
     *   540604.44    ,  602524.44    ,  665704.44    ,  730294.44    ,
     *   796424.44    ,  864224.44    ,  933854.44    ,  1005444.4    ,
     *   1079144.4    ,
     *   521554.44    ,  581144.44    ,  641924.44    ,  704034.44    ,
     *   767594.44    ,  832744.44    ,  899604.44    ,  968314.44    ,
     *   1039044.4    ,
     *   503574.44    ,  560964.44    ,  619484.44    ,  679254.44    ,
     *   740384.44    ,  803014.44    ,  867274.44    ,  933264.44    ,
     *   1001144.4    ,
     *   486604.44    ,  541914.44    ,  598294.44    ,  655844.44    ,
     *   714684.44    ,  774944.44    ,  836724.44    ,  900154.44    ,
     *   965344.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   470574.44    ,  523914.44    ,  578254.44    ,  633714.44    ,
     *   690384.44    ,  748394.44    ,  807844.44    ,  868844.44    ,
     *   931504.44    ,
     *   455414.44    ,  506894.44    ,  559314.44    ,  612784.44    ,
     *   667404.44    ,  723284.44    ,  780514.44    ,  839214.44    ,
     *   899484.44    ,
     *   441074.44    ,  490774.44    ,  541374.44    ,  592964.44    ,
     *   645644.44    ,  699504.44    ,  754644.44    ,  811164.44    ,
     *   869164.44    ,
     *   427494.44    ,  475524.44    ,  524394.44    ,  574204.44    ,
     *   625034.44    ,  676984.44    ,  730144.44    ,  784594.44    ,
     *   840444.44    ,
     *   414624.44    ,  461074.44    ,  508304.44    ,  556424.44    ,
     *   605504.44    ,  655644.44    ,  706914.44    ,  759414.44    ,
     *   813224.44    ,
     *   402434.44    ,  447374.44    ,  493054.44    ,  539574.44    ,
     *   586994.44    ,  635404.44    ,  684894.44    ,  735534.44    ,
     *   787404.44    ,
     *   390884.44    ,  434384.44    ,  478594.44    ,  523584.44    ,
     *   569424.44    ,  616204.44    ,  664004.44    ,  712874.44    ,
     *   762914.44    ,
     *   379914.44    ,  422064.44    ,  464864.44    ,  508414.44    ,
     *   552764.44    ,  597994.44    ,  644174.44    ,  691374.44    ,
     *   739674.44    ,
     *   369514.44    ,  410364.44    ,  451844.44    ,  494014.44    ,
     *   536944.44    ,  580694.44    ,  625344.44    ,  670964.44    ,
     *   717604.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   359634.44    ,  399264.44    ,  439474.44    ,  480334.44    ,
     *   521914.44    ,  564274.44    ,  607464.44    ,  651564.44    ,
     *   696644.44    ,
     *   350254.44    ,  388714.44    ,  427724.44    ,  467344.44    ,
     *   507634.44    ,  548664.44    ,  590474.44    ,  633144.44    ,
     *   676714.44    ,
     *   341344.44    ,  378694.44    ,  416564.44    ,  455004.44    ,
     *   494074.44    ,  533834.44    ,  574334.44    ,  615624.44    ,
     *   657784.44    ,
     *   332874.44    ,  369174.44    ,  405944.44    ,  443264.44    ,
     *   481174.44    ,  519724.44    ,  558974.44    ,  598974.44    ,
     *   639774.44    ,
     *   324824.44    ,  360114.44    ,  395854.44    ,  432104.44    ,
     *   468904.44    ,  506314.44    ,  544374.44    ,  583134.44    ,
     *   622644.44    ,
     *   317164.44    ,  351504.44    ,  386264.44    ,  421494.44    ,
     *   457244.44    ,  493554.44    ,  530474.44    ,  568064.44    ,
     *   606344.44    ,
     *   308164.44    ,  341374.44    ,  374974.44    ,  409004.44    ,
     *   443514.44    ,  478544.44    ,  514134.44    ,  550324.44    ,
     *   587164.44    ,
     *   299794.44    ,  331954.44    ,  364484.44    ,  397404.44    ,
     *   430754.44    ,  464594.44    ,  498944.44    ,  533844.44    ,
     *   569344.44    ,
     *   292014.44    ,  323204.44    ,  354724.44    ,  386604.44    ,
     *   418894.44    ,  451614.44    ,  484804.44    ,  518514.44    ,
     *   552754.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   284764.44    ,  315054.44    ,  345634.44    ,  376554.44    ,
     *   407834.44    ,  439524.44    ,  471644.44    ,  504224.44    ,
     *   537304.44    ,
     *   278014.44    ,  307454.44    ,  337164.44    ,  367184.44    ,
     *   397534.44    ,  428254.44    ,  459364.44    ,  490904.44    ,
     *   522904.44    ,
     *   271714.44    ,  300364.44    ,  329264.44    ,  358434.44    ,
     *   387924.44    ,  417734.44    ,  447914.44    ,  478474.44    ,
     *   509454.44    ,
     *   265834.44    ,  293744.44    ,  321884.44    ,  350274.44    ,
     *   378944.44    ,  407914.44    ,  437214.44    ,  466864.44    ,
     *   496894.44    ,
     *   260334.44    ,  287554.44    ,  314984.44    ,  342634.44    ,
     *   370544.44    ,  398724.44    ,  427204.44    ,  456004.44    ,
     *   485144.44    ,
     *   255194.44    ,  281764.44    ,  308524.44    ,  335494.44    ,
     *   362694.44    ,  390134.44    ,  417844.44    ,  445844.44    ,
     *   474154.44    ,
     *   250374.44    ,  276344.44    ,  302484.44    ,  328814.44    ,
     *   355344.44    ,  382094.44    ,  409084.44    ,  436334.44    ,
     *   463854.44    ,
     *   245864.44    ,  271264.44    ,  296824.44    ,  322544.44    ,
     *   348444.44    ,  374554.44    ,  400864.44    ,  427414.44    ,
     *   454214.44    ,
     *   241634.44    ,  266504.44    ,  291514.44    ,  316664.44    ,
     *   341984.44    ,  367474.44    ,  393164.44    ,  419054.44    ,
     *   445164.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   237664.44    ,  262034.44    ,  286534.44    ,  311154.44    ,
     *   335924.44    ,  360844.44    ,  385934.44    ,  411204.44    ,
     *   436664.44    ,
     *   233934.44    ,  257844.44    ,  281854.44    ,  305974.44    ,
     *   330224.44    ,  354614.44    ,  379144.44    ,  403834.44    ,
     *   428694.44    ,
     *   230434.44    ,  253894.44    ,  277454.44    ,  301114.44    ,
     *   324874.44    ,  348754.44    ,  372764.44    ,  396904.44    ,
     *   421194.44    ,
     *   227134.44    ,  250194.44    ,  273324.44    ,  296534.44    ,
     *   319834.44    ,  343244.44    ,  366754.44    ,  390384.44    ,
     *   414144.44    ,
     *   224034.44    ,  246704.44    ,  269424.44    ,  292224.44    ,
     *   315104.44    ,  338064.44    ,  361114.44    ,  384254.44    ,
     *   407504.44    ,
     *   221114.44    ,  243414.44    ,  265764.44    ,  288174.44    ,
     *   310644.44    ,  333184.44    ,  355794.44    ,  378484.44    ,
     *   401264.44    ,
     *   217534.44    ,  239384.44    ,  261274.44    ,  283204.44    ,
     *   305174.44    ,  327204.44    ,  349274.44    ,  371414.44    ,
     *   393604.44    ,
     *   214224.44    ,  235664.44    ,  257124.44    ,  278614.44    ,
     *   300134.44    ,  321684.44    ,  343264.44    ,  364884.44    ,
     *   386544.44    ,
     *   211148.54    ,  232200.81    ,  253266.37    ,  274345.76    ,
     *   295439.62    ,  316548.73    ,  337674.09    ,  358816.86    ,
     *   379978.42    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   211166.89    ,  232218.93    ,  253284.28    ,  274363.46    ,
     *   295457.10    ,  316566.01    ,  337691.16    ,  358833.72    ,
     *   379995.06    ,
     *   211203.59    ,  232255.19    ,  253320.10    ,  274398.85    ,
     *   295492.07    ,  316600.57    ,  337725.30    ,  358867.44    ,
     *   380028.36    ,
     *   211332.01    ,  232382.07    ,  253445.47    ,  274522.73    ,
     *   295614.48    ,  316721.50    ,  337844.77    ,  358985.44    ,
     *   380144.89    ,
     *   211583.12    ,  232630.16    ,  253690.60    ,  274764.95    ,
     *   295853.82    ,  316957.98    ,  338078.39    ,  359216.20    ,
     *   380372.77    ,
     *   211834.64    ,  232878.66    ,  253936.15    ,  275007.59    ,
     *   296093.58    ,  317194.88    ,  338312.43    ,  359447.37    ,
     *   380601.05    ,
     *   212086.58    ,  233127.57    ,  254182.11    ,  275250.63    ,
     *   296333.74    ,  317432.18    ,  338546.87    ,  359678.95    ,
     *   380829.74    ,
     *   212338.92    ,  233376.90    ,  254428.47    ,  275494.09    ,
     *   296574.32    ,  317669.89    ,  338781.72    ,  359910.93    ,
     *   381058.85    ,
     *   212591.67    ,  233626.63    ,  254675.25    ,  275737.96    ,
     *   296815.31    ,  317908.01    ,  339016.98    ,  360143.33    ,
     *   381288.36    ,
     *   212844.84    ,  233876.78    ,  254922.45    ,  275982.24    ,
     *   297056.70    ,  318146.54    ,  339252.65    ,  360376.13    ,
     *   381518.28    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   213098.42    ,  234127.35    ,  255170.05    ,  276226.93    ,
     *   297298.51    ,  318385.49    ,  339488.74    ,  360609.35    ,
     *   381748.61    ,
     *   213352.42    ,  234378.32    ,  255418.07    ,  276472.04    ,
     *   297540.74    ,  318624.85    ,  339725.23    ,  360842.97    ,
     *   381979.35    ,
     *   213606.83    ,  234629.71    ,  255666.50    ,  276717.56    ,
     *   297783.38    ,  318864.62    ,  339962.14    ,  361077.01    ,
     *   382210.50    ,
     *   213861.66    ,  234881.52    ,  255915.35    ,  276963.50    ,
     *   298026.43    ,  319104.80    ,  340199.46    ,  361311.47    ,
     *   382442.07    ,
     *   216240.13    ,  237232.05    ,  258238.50    ,  279259.67    ,
     *   300295.89    ,  321347.71    ,  342415.85    ,  363501.27    ,
     *   384605.13    ,
     *   218654.73    ,  239618.72    ,  260597.78    ,  281591.95    ,
     *   302601.44    ,  323626.67    ,  344668.25    ,  365727.05    ,
     *   386804.13    ,
     *   221105.97    ,  242042.04    ,  262993.71    ,  283960.88    ,
     *   304943.61    ,  325942.21    ,  346957.21    ,  367989.35    ,
     *   389039.62    ,
     *   223594.36    ,  244502.53    ,  265426.82    ,  286366.97    ,
     *   307322.94    ,  328294.89    ,  349283.27    ,  370288.73    ,
     *   391312.16    ,
     *   226120.42    ,  247000.72    ,  267897.64    ,  288810.78    ,
     *   309739.96    ,  330685.26    ,  351647.00    ,  372625.74    ,
     *   393622.31    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   228684.67    ,  249537.15    ,  270406.72    ,  291292.86    ,
     *   312195.25    ,  333113.87    ,  354048.95    ,  375000.97    ,
     *   395970.65    ,
     *   231287.66    ,  252112.35    ,  272954.61    ,  293813.75    ,
     *   314689.35    ,  335581.30    ,  356489.71    ,  377414.98    ,
     *   398357.75    ,
     *   233929.92    ,  254726.89    ,  275541.85    ,  296374.02    ,
     *   317222.85    ,  338088.11    ,  358969.84    ,  379868.35    ,
     *   400784.21    ,
     *   236612.00    ,  257381.30    ,  278169.02    ,  298974.24    ,
     *   319796.31    ,  340634.89    ,  361489.94    ,  382361.69    ,
     *   403250.62    ,
     *   239334.46    ,  260076.16    ,  280836.69    ,  301614.99    ,
     *   322410.31    ,  343222.23    ,  364050.61    ,  384895.59    ,
     *   405757.59    ,
     *   242097.86    ,  262812.04    ,  283545.43    ,  304296.86    ,
     *   325065.46    ,  345850.73    ,  366652.44    ,  387470.65    ,
     *   408305.72    ,
     *   244902.78    ,  265589.52    ,  286295.84    ,  307020.43    ,
     *   327762.35    ,  348520.99    ,  369296.04    ,  390087.50    ,
     *   410895.65    ,
     *   247749.78    ,  268409.19    ,  289088.50    ,  309786.32    ,
     *   330501.59    ,  351233.63    ,  371982.04    ,  392746.76    ,
     *   413527.99    ,
     *   250639.46    ,  271271.63    ,  291924.03    ,  312595.13    ,
     *   333283.80    ,  353989.27    ,  374711.07    ,  395449.07    ,
     *   416203.39    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   253572.42    ,  274177.46    ,  294803.02    ,  315447.47    ,
     *   336109.60    ,  356788.54    ,  377483.76    ,  398195.05    ,
     *   418922.50    ,
     *   256549.25    ,  277127.29    ,  297726.11    ,  318343.99    ,
     *   338979.62    ,  359632.08    ,  380300.75    ,  400985.37    ,
     *   421685.96    ,
     *   259570.57    ,  280121.73    ,  300693.91    ,  321285.30    ,
     *   341894.51    ,  362520.53    ,  383162.70    ,  403820.69    ,
     *   424494.45    ,
     *   262637.01    ,  283161.42    ,  303707.08    ,  324272.07    ,
     *   344854.92    ,  365454.57    ,  386070.28    ,  406701.67    ,
     *   427348.63    ,
     *   265749.18    ,  286247.00    ,  306766.24    ,  327304.93    ,
     *   347861.51    ,  368434.84    ,  389024.15    ,  409628.98    ,
     *   430249.19    ,
     *   268907.73    ,  289379.10    ,  309872.06    ,  330384.55    ,
     *   350914.94    ,  371462.04    ,  392025.00    ,  412603.33    ,
     *   433196.81    ,
     *   272113.31    ,  292558.40    ,  313025.21    ,  333511.60    ,
     *   354015.90    ,  374536.83    ,  395073.51    ,  415625.39    ,
     *   436192.21    ,
     *   275366.57    ,  295785.54    ,  316226.35    ,  336686.77    ,
     *   357165.07    ,  377659.92    ,  398170.39    ,  418695.88    ,
     *   439236.09    ,
     *   278668.18    ,  299061.21    ,  319476.16    ,  339910.74    ,
     *   360363.14    ,  380832.01    ,  401316.35    ,  421815.51    ,
     *   442329.17    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   282018.82    ,  302386.10    ,  322775.35    ,  343184.21    ,
     *   363610.84    ,  384053.81    ,  404512.09    ,  424985.01    ,
     *   445472.18    ,
     *   285419.18    ,  305760.89    ,  326124.60    ,  346507.89    ,
     *   366908.86    ,  387326.04    ,  407758.36    ,  428205.11    ,
     *   448665.86    ,
     *   288869.94    ,  309186.30    ,  329524.64    ,  349882.51    ,
     *   370257.94    ,  390649.44    ,  411055.89    ,  431476.55    ,
     *   451910.96    ,
     *   292371.83    ,  312663.03    ,  332976.19    ,  353308.78    ,
     *   373658.82    ,  394024.75    ,  414405.43    ,  434800.09    ,
     *   455208.23    ,
     *   295925.54    ,  316191.81    ,  336479.97    ,  356787.46    ,
     *   377112.23    ,  397452.72    ,  417807.74    ,  438176.49    ,
     *   458558.46    ,
     *   299531.83    ,  319773.38    ,  340036.74    ,  360319.29    ,
     *   380618.95    ,  400934.12    ,  421263.59    ,  441606.53    ,
     *   461962.41    ,
     *   303191.41    ,  323408.49    ,  343647.25    ,  363905.03    ,
     *   384179.73    ,  404469.71    ,  424773.76    ,  445091.00    ,
     *   465420.89    ,
     *   306905.05    ,  327097.89    ,  347312.26    ,  367545.46    ,
     *   387795.36    ,  408060.30    ,  428339.04    ,  448630.69    ,
     *   468934.69    ,
     *   310673.51    ,  330842.36    ,  351032.55    ,  371241.35    ,
     *   391466.62    ,  411706.67    ,  431960.23    ,  452226.42    ,
     *   472504.63    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   314497.56    ,  334642.66    ,  354808.90    ,  374993.51    ,
     *   395194.32    ,  415409.62    ,  435638.15    ,  455878.99    ,
     *   476131.53    ,
     *   318377.98    ,  338499.61    ,  358642.12    ,  378802.74    ,
     *   398979.27    ,  419169.99    ,  439373.62    ,  459589.24    ,
     *   479816.22    ,
     *   322315.57    ,  342413.99    ,  362533.02    ,  382669.86    ,
     *   402822.29    ,  422988.60    ,  443167.48    ,  463358.01    ,
     *   483559.56    ,
     *   326311.15    ,  346386.63    ,  366482.41    ,  386595.69    ,
     *   406724.22    ,  426866.28    ,  447020.58    ,  467186.16    ,
     *   487362.41    ,
     *   330365.54    ,  350418.35    ,  370491.15    ,  390581.08    ,
     *   410685.91    ,  430803.90    ,  450933.77    ,  471074.55    ,
     *   491225.63    ,
     *   334479.57    ,  354510.00    ,  374560.06    ,  394626.88    ,
     *   414708.21    ,  434802.33    ,  454907.92    ,  475024.06    ,
     *   495150.10    ,
     *   338654.08    ,  358662.43    ,  378690.02    ,  398733.95    ,
     *   418792.00    ,  438862.43    ,  458943.93    ,  479035.58    ,
     *   499136.73    ,
     *   342889.95    ,  362876.51    ,  382881.89    ,  402903.19    ,
     *   422938.17    ,  442985.10    ,  463042.69    ,  483110.00    ,
     *   503186.42    ,
     *   347188.04    ,  367153.12    ,  387136.56    ,  407135.47    ,
     *   427147.61    ,  447171.24    ,  467205.10    ,  487248.25    ,
     *   507300.09    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   351549.25    ,  371493.15    ,  391454.94    ,  411431.71    ,
     *   431421.23    ,  451421.78    ,  471432.09    ,  491451.26    ,
     *   511478.66    ,
     *   355974.47    ,  375897.51    ,  395837.93    ,  415792.82    ,
     *   435759.96    ,  455737.64    ,  475724.60    ,  495719.96    ,
     *   515723.10    ,
     *   360464.63    ,  380367.12    ,  400286.46    ,  420219.74    ,
     *   440164.73    ,  460119.76    ,  480083.57    ,  500055.30    ,
     *   520034.35    ,
     *   365020.65    ,  384902.91    ,  404801.47    ,  424713.40    ,
     *   444636.50    ,  464569.09    ,  484509.97    ,  504458.26    ,
     *   524413.40    ,
     *   369643.48    ,  389505.84    ,  409383.91    ,  429274.77    ,
     *   449176.22    ,  469086.62    ,  489004.76    ,  508929.81    ,
     *   528861.21    ,
     *   374334.08    ,  394176.87    ,  414034.76    ,  433904.82    ,
     *   453784.89    ,  473673.32    ,  493568.94    ,  513470.95    ,
     *   533378.80    ,
     *   379093.43    ,  398916.98    ,  418754.99    ,  438604.55    ,
     *   458463.48    ,  478330.19    ,  498203.52    ,  518082.68    ,
     *   537967.18    ,
     *   383922.52    ,  403727.16    ,  423545.61    ,  443374.94    ,
     *   463213.01    ,  483058.24    ,  502909.50    ,  522766.04    ,
     *   542627.37    ,
     *   388822.34    ,  408608.43    ,  428407.63    ,  448217.03    ,
     *   468034.51    ,  487858.51    ,  507687.93    ,  527522.05    ,
     *   547360.42    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   393793.93    ,  413561.80    ,  433342.07    ,  453131.84    ,
     *   472929.00    ,  492732.02    ,  512539.85    ,  532351.77    ,
     *   552167.37    ,
     *   398838.33    ,  418588.32    ,  438349.98    ,  458120.42    ,
     *   477897.55    ,  497679.85    ,  517466.31    ,  537256.26    ,
     *   557049.32    ,
     *   403956.58    ,  423689.04    ,  443432.43    ,  463183.84    ,
     *   482941.21    ,  502703.06    ,  522468.40    ,  542236.61    ,
     *   562007.33    ,
     *   409149.76    ,  428865.04    ,  448590.48    ,  468323.17    ,
     *   488061.07    ,  507802.73    ,  527547.21    ,  547293.90    ,
     *   567042.51    ,
     *   414418.96    ,  434117.41    ,  453825.23    ,  473539.51    ,
     *   493258.23    ,  512979.98    ,  532703.85    ,  552429.27    ,
     *   572155.98    ,
     *   419765.28    ,  439447.25    ,  459137.78    ,  478833.97    ,
     *   498533.81    ,  518235.92    ,  537939.43    ,  557643.82    ,
     *   577348.87    ,
     *   425189.84    ,  444855.69    ,  464529.27    ,  484207.68    ,
     *   503888.94    ,  523571.69    ,  543255.11    ,  562938.71    ,
     *   582622.32    ,
     *   430693.78    ,  450343.86    ,  470000.83    ,  489661.79    ,
     *   509324.76    ,  528988.44    ,  548652.03    ,  568315.10    ,
     *   587977.51    ,
     *   436278.26    ,  455912.92    ,  475553.62    ,  495197.45    ,
     *   514842.44    ,  534487.33    ,  554131.37    ,  573774.16    ,
     *   593415.61    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   441944.45    ,  461564.06    ,  481188.82    ,  500815.84    ,
     *   520443.16    ,  540069.56    ,  559694.31    ,  579317.08    ,
     *   598937.82    ,
     *   447693.55    ,  467298.45    ,  486907.63    ,  506518.17    ,
     *   526128.13    ,  545736.32    ,  565342.07    ,  584945.08    ,
     *   604545.35    ,
     *   453526.77    ,  473117.32    ,  492711.26    ,  512305.64    ,
     *   531898.55    ,  551488.84    ,  571075.86    ,  590659.38    ,
     *   610239.44    ,
     *   459445.33    ,  479021.89    ,  498600.93    ,  518179.48    ,
     *   537755.67    ,  557328.35    ,  576896.94    ,  596461.23    ,
     *   616021.33    ,
     *   465450.49    ,  485013.41    ,  504577.89    ,  524140.96    ,
     *   543700.73    ,  563256.11    ,  582806.54    ,  602351.89    ,
     *   621892.30    ,
     *   471543.52    ,  491093.15    ,  510643.42    ,  530191.34    ,
     *   549735.02    ,  569273.39    ,  588805.97    ,  608332.64    ,
     *   627853.61    ,
     *   477725.70    ,  497262.40    ,  516798.81    ,  536331.90    ,
     *   555859.80    ,  575381.49    ,  594896.50    ,  614404.78    ,
     *   633906.58    ,
     *   483998.33    ,  503522.46    ,  523045.34    ,  542563.95    ,
     *   562076.41    ,  581581.71    ,  601079.45    ,  620569.62    ,
     *   640052.53    ,
     *   490362.75    ,  509874.65    ,  529384.37    ,  548888.82    ,
     *   568386.15    ,  587875.39    ,  607356.16    ,  626828.50    ,
     *   646292.79    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   2672922.8    ,  2682542.1    ,  2692171.7    ,  2701812.0    ,
     *   2711463.2    ,  2721125.5    ,  2730799.4    ,  2740485.0    ,
     *   2750182.7    ,
     *   2672886.4    ,  2682508.2    ,  2692140.0    ,  2701782.2    ,
     *   2711435.2    ,  2721099.2    ,  2730774.6    ,  2740461.6    ,
     *   2750160.5    ,
     *   2672836.7    ,  2682461.7    ,  2692096.5    ,  2701741.4    ,
     *   2711396.9    ,  2721063.1    ,  2730740.6    ,  2740429.4    ,
     *   2750130.1    ,
     *   2672769.5    ,  2682399.0    ,  2692037.8    ,  2701686.4    ,
     *   2711345.2    ,  2721014.5    ,  2730694.7    ,  2740386.1    ,
     *   2750089.0    ,
     *   2672679.9    ,  2682315.3    ,  2691959.6    ,  2701613.0    ,
     *   2711276.2    ,  2720949.6    ,  2730633.5    ,  2740328.3    ,
     *   2750034.3    ,
     *   2672561.8    ,  2682205.1    ,  2691856.4    ,  2701516.4    ,
     *   2711185.4    ,  2720864.1    ,  2730552.8    ,  2740252.1    ,
     *   2749962.2    ,
     *   2672407.9    ,  2682061.5    ,  2691722.1    ,  2701390.4    ,
     *   2711067.1    ,  2720752.7    ,  2730447.8    ,  2740152.9    ,
     *   2749868.3    ,
     *   2672209.4    ,  2681876.2    ,  2691548.8    ,  2701228.0    ,
     *   2710914.5    ,  2720609.1    ,  2730312.4    ,  2740025.0    ,
     *   2749747.4    ,
     *   2671955.8    ,  2681639.7    ,  2691327.6    ,  2701020.7    ,
     *   2710719.8    ,  2720425.9    ,  2730139.7    ,  2739861.8    ,
     *   2749593.0    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   2671634.9    ,  2681340.3    ,  2691047.7    ,  2700758.4    ,
     *   2710473.6    ,  2720194.2    ,  2729921.3    ,  2739655.6    ,
     *   2749397.8    ,
     *   2671232.2    ,  2680964.8    ,  2690696.7    ,  2700429.5    ,
     *   2710164.8    ,  2719903.8    ,  2729647.5    ,  2739397.1    ,
     *   2749153.4    ,
     *   2670730.7    ,  2680497.3    ,  2690259.9    ,  2700020.5    ,
     *   2709780.9    ,  2719542.7    ,  2729307.3    ,  2739075.9    ,
     *   2748849.6    ,
     *   2670110.7    ,  2679919.7    ,  2689720.4    ,  2699515.4    ,
     *   2709307.0    ,  2719097.1    ,  2728887.5    ,  2738679.7    ,
     *   2748475.0    ,
     *   2669349.3    ,  2679210.9    ,  2689058.7    ,  2698896.2    ,
     *   2708726.2    ,  2718551.3    ,  2728373.5    ,  2738194.7    ,
     *   2748016.5    ,
     *   2668419.7    ,  2678346.2    ,  2688252.1    ,  2698141.8    ,
     *   2708019.1    ,  2717886.9    ,  2727748.0    ,  2737604.8    ,
     *   2747459.1    ,
     *   2667290.5    ,  2677297.1    ,  2687274.3    ,  2697228.1    ,
     *   2707163.1    ,  2717083.2    ,  2726991.8    ,  2736891.7    ,
     *   2746785.6    ,
     *   2665924.5    ,  2676030.3    ,  2686095.2    ,  2696127.2    ,
     *   2706132.5    ,  2716116.2    ,  2726082.4    ,  2736034.8    ,
     *   2745976.5    ,
     *   2664276.7    ,  2674506.3    ,  2684679.2    ,  2694806.8    ,
     *   2704897.7    ,  2714958.5    ,  2724994.5    ,  2735010.3    ,
     *   2745009.8    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   2662289.8    ,  2672677.1    ,  2682984.3    ,  2693229.3    ,
     *   2703424.5    ,  2713578.7    ,  2723699.0    ,  2733791.3    ,
     *   2743860.3    ,
     *   2659884.1    ,  2670480.7    ,  2680958.9    ,  2691349.8    ,
     *   2701672.7    ,  2711940.4    ,  2722162.6    ,  2732346.8    ,
     *   2742499.4    ,
     *   2656931.2    ,  2667828.9    ,  2678535.7    ,  2689112.8    ,
     *   2699594.3    ,  2710000.8    ,  2720346.5    ,  2730641.6    ,
     *   2740894.4    ,
     *   2653186.5    ,  2664575.8    ,  2675616.4    ,  2686444.7    ,
     *   2697129.5    ,  2707708.8    ,  2718205.3    ,  2728634.5    ,
     *   2739007.8    ,
     *   2648107.5    ,  2660436.0    ,  2672033.8    ,  2683235.2    ,
     *   2694197.3    ,  2704999.2    ,  2715683.9    ,  2726277.1    ,
     *   2736795.9    ,
     *   2640354.8    ,  2654770.7    ,  2667455.7    ,  2679292.8    ,
     *   2690673.9    ,  2701783.0    ,  2712711.9    ,  2723510.2    ,
     *   2734207.2    ,
     *   2626279.0    ,  2646000.2    ,  2661133.9    ,  2674231.9    ,
     *   2686340.1    ,  2697920.9    ,  2709190.8    ,  2720257.4    ,
     *   2731178.1    ,
     *   2593806.9    ,  2629795.2    ,  2651219.2    ,  2667182.7    ,
     *   2680751.1    ,  2693163.1    ,  2704964.4    ,  2716409.8    ,
     *   2727625.2    ,
     *   2418444.4    ,  2591186.6    ,  2632605.3    ,  2655998.7    ,
     *   2672904.3    ,  2687000.3    ,  2699749.4    ,  2711792.7    ,
     *   2723428.8    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   2249444.4    ,  2411444.4    ,  2586611.7    ,  2634690.4    ,
     *   2660328.5    ,  2678286.9    ,  2692967.2    ,  2706086.9    ,
     *   2718394.0    ,
     *   2097044.4    ,  2248344.4    ,  2409044.4    ,  2579705.0    ,
     *   2636033.3    ,  2664200.7    ,  2683320.3    ,  2698640.2    ,
     *   2712163.4    ,
     *   1961244.4    ,  2102144.4    ,  2250044.4    ,  2405644.4    ,
     *   2569839.3    ,  2636618.9    ,  2667610.2    ,  2687995.8    ,
     *   2704008.2    ,
     *   1865644.4    ,  1998744.4    ,  2137744.4    ,  2282544.4    ,
     *   2432844.4    ,  2586304.8    ,  2645924.2    ,  2675452.5    ,
     *   2695414.7    ,
     *   1776544.4    ,  1902444.4    ,  2033244.4    ,  2168944.4    ,
     *   2309244.4    ,  2453444.4    ,  2601259.3    ,  2654973.1    ,
     *   2683159.9    ,
     *   1693544.4    ,  1812844.4    ,  1936444.4    ,  2064344.4    ,
     *   2196444.4    ,  2332444.4    ,  2472144.4    ,  2614997.4    ,
     *   2663763.4    ,
     *   1616444.4    ,  1729544.4    ,  1846744.4    ,  1967944.4    ,
     *   2093044.4    ,  2222044.4    ,  2354644.4    ,  2490344.4    ,
     *   2627717.0    ,
     *   1544544.4    ,  1652144.4    ,  1763544.4    ,  1878644.4    ,
     *   1997744.4    ,  2120744.4    ,  2247544.4    ,  2378244.4    ,
     *   2511696.3    ,
     *   1477544.4    ,  1580044.4    ,  1686144.4    ,  1795844.4    ,
     *   1909444.4    ,  2026944.4    ,  2148944.4    ,  2275744.4    ,
     *   2409144.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   1414944.4    ,  1512744.4    ,  1613944.4    ,  1718644.4    ,
     *   1827044.4    ,  1939544.4    ,  2056344.4    ,  2178244.4    ,
     *   2306144.4    ,
     *   1356244.4    ,  1449644.4    ,  1546344.4    ,  1646344.4    ,
     *   1749944.4    ,  1857444.4    ,  1969144.4    ,  2085644.4    ,
     *   2207244.4    ,
     *   1301244.4    ,  1390544.4    ,  1482944.4    ,  1578444.4    ,
     *   1677444.4    ,  1780144.4    ,  1886844.4    ,  1997844.4    ,
     *   2113544.4    ,
     *   1249544.4    ,  1335044.4    ,  1423344.4    ,  1514644.4    ,
     *   1609244.4    ,  1707344.4    ,  1809144.4    ,  1914944.4    ,
     *   2025044.4    ,
     *   1200944.4    ,  1282744.4    ,  1367144.4    ,  1454544.4    ,
     *   1545044.4    ,  1638744.4    ,  1735844.4    ,  1836744.4    ,
     *   1941444.4    ,
     *   1155044.4    ,  1233444.4    ,  1314344.4    ,  1397944.4    ,
     *   1484344.4    ,  1573944.4    ,  1666644.4    ,  1762744.4    ,
     *   1862544.4    ,
     *   1111844.4    ,  1186944.4    ,  1264344.4    ,  1344444.4    ,
     *   1427144.4    ,  1512744.4    ,  1601244.4    ,  1693044.4    ,
     *   1788044.4    ,
     *   1071044.4    ,  1142944.4    ,  1217244.4    ,  1293944.4    ,
     *   1373044.4    ,  1454944.4    ,  1539544.4    ,  1627144.4    ,
     *   1717744.4    ,
     *   1032444.4    ,  1101544.4    ,  1172744.4    ,  1246144.4    ,
     *   1321944.4    ,  1400344.4    ,  1481244.4    ,  1564944.4    ,
     *   1651444.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   995944.44    ,  1062244.4    ,  1130544.4    ,  1201044.4    ,
     *   1273644.4    ,  1348744.4    ,  1426144.4    ,  1506144.4    ,
     *   1588844.4    ,
     *   961424.44    ,  1025144.4    ,  1090744.4    ,  1158344.4    ,
     *   1227944.4    ,  1299844.4    ,  1374044.4    ,  1450644.4    ,
     *   1529744.4    ,
     *   928734.44    ,  989984.44    ,  1053044.4    ,  1117844.4    ,
     *   1184744.4    ,  1253644.4    ,  1324744.4    ,  1398044.4    ,
     *   1473744.4    ,
     *   897774.44    ,  956684.44    ,  1017244.4    ,  1079544.4    ,
     *   1143744.4    ,  1209944.4    ,  1278044.4    ,  1348344.4    ,
     *   1420844.4    ,
     *   868424.44    ,  925114.44    ,  983384.44    ,  1043244.4    ,
     *   1104944.4    ,  1168444.4    ,  1233844.4    ,  1301244.4    ,
     *   1370744.4    ,
     *   840604.44    ,  895184.44    ,  951254.44    ,  1008844.4    ,
     *   1068144.4    ,  1129144.4    ,  1191944.4    ,  1256644.4    ,
     *   1323244.4    ,
     *   814194.44    ,  866794.44    ,  920784.44    ,  976234.44    ,
     *   1033244.4    ,  1091844.4    ,  1152144.4    ,  1214244.4    ,
     *   1278244.4    ,
     *   789144.44    ,  839844.44    ,  891854.44    ,  945254.44    ,
     *   1000144.4    ,  1056444.4    ,  1114444.4    ,  1174144.4    ,
     *   1235544.4    ,
     *   765344.44    ,  814254.44    ,  864394.44    ,  915834.44    ,
     *   968644.44    ,  1022844.4    ,  1078644.4    ,  1135944.4    ,
     *   1194944.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   742744.44    ,  789944.44    ,  838304.44    ,  887884.44    ,
     *   938754.44    ,  990974.44    ,  1044644.4    ,  1099744.4    ,
     *   1156444.4    ,
     *   721264.44    ,  766834.44    ,  813504.44    ,  861314.44    ,
     *   910344.44    ,  960634.44    ,  1012244.4    ,  1065244.4    ,
     *   1119744.4    ,
     *   700844.44    ,  744874.44    ,  789934.44    ,  836064.44    ,
     *   883334.44    ,  931794.44    ,  981514.44    ,  1032544.4    ,
     *   1084944.4    ,
     *   681424.44    ,  723994.44    ,  767514.44    ,  812044.44    ,
     *   857644.44    ,  904364.44    ,  952254.44    ,  1001344.4    ,
     *   1051744.4    ,
     *   662954.44    ,  704114.44    ,  746184.44    ,  789194.44    ,
     *   833204.44    ,  878264.44    ,  924424.44    ,  971734.44    ,
     *   1020244.4    ,
     *   645374.44    ,  685204.44    ,  725884.44    ,  767444.44    ,
     *   809934.44    ,  853414.44    ,  897924.44    ,  943514.44    ,
     *   990224.44    ,
     *   624694.44    ,  662954.44    ,  701994.44    ,  741844.44    ,
     *   782564.44    ,  824174.44    ,  866744.44    ,  910304.44    ,
     *   954894.44    ,
     *   605474.44    ,  642274.44    ,  679794.44    ,  718054.44    ,
     *   757114.44    ,  796994.44    ,  837754.44    ,  879424.44    ,
     *   922044.44    ,
     *   587584.44    ,  623024.44    ,  659124.44    ,  695914.44    ,
     *   733424.44    ,  771694.44    ,  810764.44    ,  850674.44    ,
     *   891454.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   570924.44    ,  605094.44    ,  639874.44    ,  675274.44    ,
     *   711344.44    ,  748114.44    ,  785614.44    ,  823884.44    ,
     *   862954.44    ,
     *   555374.44    ,  588374.44    ,  621914.44    ,  656034.44    ,
     *   690754.44    ,  726124.44    ,  762154.44    ,  798884.44    ,
     *   836354.44    ,
     *   540874.44    ,  572764.44    ,  605154.44    ,  638064.44    ,
     *   671534.44    ,  705584.44    ,  740244.44    ,  775544.44    ,
     *   811514.44    ,
     *   527324.44    ,  558174.44    ,  589484.44    ,  621274.44    ,
     *   653574.44    ,  686394.44    ,  719764.44    ,  753724.44    ,
     *   788294.44    ,
     *   514644.44    ,  544544.44    ,  574844.44    ,  605574.44    ,
     *   636764.44    ,  668434.44    ,  700614.44    ,  733314.44    ,
     *   766574.44    ,
     *   502794.44    ,  531774.44    ,  561134.44    ,  590874.44    ,
     *   621034.44    ,  651634.44    ,  682684.44    ,  714204.44    ,
     *   746234.44    ,
     *   491684.44    ,  519824.44    ,  548294.44    ,  577114.44    ,
     *   606304.44    ,  635884.44    ,  665884.44    ,  696304.44    ,
     *   727174.44    ,
     *   481274.44    ,  508614.44    ,  536254.44    ,  564204.44    ,
     *   592494.44    ,  621124.44    ,  650124.44    ,  679514.44    ,
     *   709294.44    ,
     *   471504.44    ,  498104.44    ,  524964.44    ,  552104.44    ,
     *   579534.44    ,  607274.44    ,  635344.44    ,  663754.44    ,
     *   692524.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   462344.44    ,  488234.44    ,  514364.44    ,  540734.44    ,
     *   567364.44    ,  594274.44    ,  621474.44    ,  648964.44    ,
     *   676784.44    ,
     *   453734.44    ,  478964.44    ,  504404.44    ,  530054.44    ,
     *   555944.44    ,  582064.44    ,  608434.44    ,  635074.44    ,
     *   661984.44    ,
     *   445644.44    ,  470254.44    ,  495044.44    ,  520024.44    ,
     *   545194.44    ,  570584.44    ,  596184.44    ,  622014.44    ,
     *   648074.44    ,
     *   438034.44    ,  462064.44    ,  486244.44    ,  510584.44    ,
     *   535094.44    ,  559784.44    ,  584654.44    ,  609724.44    ,
     *   634994.44    ,
     *   430874.44    ,  454354.44    ,  477964.44    ,  501704.44    ,
     *   525584.44    ,  549614.44    ,  573804.44    ,  598154.44    ,
     *   622684.44    ,
     *   424124.44    ,  447094.44    ,  470164.44    ,  493334.44    ,
     *   516634.44    ,  540044.44    ,  563584.44    ,  587264.44    ,
     *   611084.44    ,
     *   415874.44    ,  438204.44    ,  460604.44    ,  483094.44    ,
     *   505664.44    ,  528324.44    ,  551074.44    ,  573934.44    ,
     *   596894.44    ,
     *   408244.44    ,  429994.44    ,  451794.44    ,  473644.44    ,
     *   495544.44    ,  517504.44    ,  539534.44    ,  561624.44    ,
     *   583784.44    ,
     *   401160.33    ,  422364.38    ,  443592.52    ,  464846.92    ,
     *   486129.89    ,  507443.94    ,  528791.73    ,  550176.08    ,
     *   571599.97    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   401176.76    ,  422380.60    ,  443608.52    ,  464862.70    ,
     *   486145.44    ,  507459.26    ,  528806.81    ,  550190.91    ,
     *   571614.55    ,
     *   401209.63    ,  422413.03    ,  443640.52    ,  464894.25    ,
     *   486176.54    ,  507489.89    ,  528836.96    ,  550220.57    ,
     *   571643.70    ,
     *   401324.67    ,  422526.57    ,  443752.52    ,  465004.69    ,
     *   486285.39    ,  507597.10    ,  528942.50    ,  550324.38    ,
     *   571745.73    ,
     *   401549.64    ,  422748.59    ,  443971.55    ,  465220.67    ,
     *   486498.26    ,  507806.78    ,  529148.90    ,  550527.41    ,
     *   571945.28    ,
     *   401775.02    ,  422971.02    ,  444190.99    ,  465437.06    ,
     *   486711.53    ,  508016.87    ,  529355.71    ,  550730.86    ,
     *   572145.25    ,
     *   402000.80    ,  423193.85    ,  444410.83    ,  465653.86    ,
     *   486925.21    ,  508227.36    ,  529562.93    ,  550934.70    ,
     *   572345.62    ,
     *   402226.99    ,  423417.10    ,  444631.09    ,  465871.06    ,
     *   487139.30    ,  508438.26    ,  529770.55    ,  551138.96    ,
     *   572546.40    ,
     *   402453.59    ,  423640.75    ,  444851.74    ,  466088.67    ,
     *   487353.79    ,  508649.57    ,  529978.59    ,  551343.62    ,
     *   572747.59    ,
     *   402680.60    ,  423864.81    ,  445072.81    ,  466306.68    ,
     *   487568.70    ,  508861.28    ,  530187.03    ,  551548.69    ,
     *   572949.18    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   402908.02    ,  424089.28    ,  445294.29    ,  466525.11    ,
     *   487784.01    ,  509073.40    ,  530395.88    ,  551754.18    ,
     *   573151.19    ,
     *   403135.85    ,  424314.16    ,  445516.17    ,  466743.95    ,
     *   487999.73    ,  509285.94    ,  530605.14    ,  551960.07    ,
     *   573353.61    ,
     *   403364.09    ,  424539.45    ,  445738.47    ,  466963.19    ,
     *   488215.86    ,  509498.88    ,  530814.81    ,  552166.37    ,
     *   573556.44    ,
     *   403592.74    ,  424765.16    ,  445961.18    ,  467182.85    ,
     *   488432.40    ,  509712.23    ,  531024.89    ,  552373.08    ,
     *   573759.68    ,
     *   405728.82    ,  426873.91    ,  448042.19    ,  469235.62    ,
     *   490456.34    ,  511706.66    ,  532989.03    ,  554306.08    ,
     *   575660.57    ,
     *   407900.80    ,  429018.54    ,  450159.06    ,  471324.23    ,
     *   492516.11    ,  513736.91    ,  534989.02    ,  556274.96    ,
     *   577597.40    ,
     *   410109.24    ,  431199.60    ,  452312.33    ,  473449.23    ,
     *   494612.26    ,  515803.56    ,  537025.43    ,  558280.30    ,
     *   579570.75    ,
     *   412354.69    ,  433417.66    ,  454502.58    ,  475611.19    ,
     *   496745.38    ,  517907.19    ,  539098.84    ,  560322.67    ,
     *   581581.19    ,
     *   414637.74    ,  435673.28    ,  456730.39    ,  477810.70    ,
     *   498916.04    ,  520048.37    ,  541209.83    ,  562402.68    ,
     *   583629.31    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   416958.95    ,  437967.05    ,  458996.33    ,  480048.34    ,
     *   501124.83    ,  522227.70    ,  543359.00    ,  564520.90    ,
     *   585715.72    ,
     *   419318.91    ,  440299.56    ,  461300.99    ,  482324.71    ,
     *   503372.36    ,  524445.79    ,  545546.95    ,  566677.94    ,
     *   587841.01    ,
     *   421718.22    ,  442671.40    ,  463644.99    ,  484640.40    ,
     *   505659.23    ,  526703.23    ,  547774.28    ,  568874.43    ,
     *   590005.81    ,
     *   424157.46    ,  445083.18    ,  466028.92    ,  486996.03    ,
     *   507986.05    ,  529000.64    ,  550041.63    ,  571110.97    ,
     *   592210.72    ,
     *   426637.26    ,  447535.50    ,  468453.40    ,  489392.22    ,
     *   510353.44    ,  531338.65    ,  552349.61    ,  573388.19    ,
     *   594456.39    ,
     *   429158.23    ,  450029.00    ,  470919.05    ,  491829.60    ,
     *   512762.04    ,  533717.90    ,  554698.86    ,  575706.74    ,
     *   596743.46    ,
     *   431720.99    ,  452564.29    ,  473426.51    ,  494308.80    ,
     *   515212.47    ,  536139.01    ,  557090.03    ,  578067.26    ,
     *   599072.56    ,
     *   434326.18    ,  455142.03    ,  475976.42    ,  496830.46    ,
     *   517705.40    ,  538602.65    ,  559523.76    ,  580470.40    ,
     *   601444.36    ,
     *   436974.44    ,  457762.84    ,  478569.44    ,  499395.25    ,
     *   520241.48    ,  541109.47    ,  562000.72    ,  582916.83    ,
     *   603859.52    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   439666.42    ,  460427.40    ,  481206.20    ,  502003.81    ,
     *   522821.36    ,  543660.15    ,  564521.58    ,  585407.22    ,
     *   606318.71    ,
     *   442402.78    ,  463136.35    ,  483887.40    ,  504656.83    ,
     *   525445.74    ,  546255.35    ,  567087.02    ,  587942.26    ,
     *   608822.63    ,
     *   445184.19    ,  465890.38    ,  486613.69    ,  507354.98    ,
     *   528115.28    ,  548895.76    ,  569697.73    ,  590522.62    ,
     *   611371.96    ,
     *   448011.32    ,  468690.17    ,  489385.78    ,  510098.96    ,
     *   530830.68    ,  551582.08    ,  572354.40    ,  593149.02    ,
     *   613967.40    ,
     *   450884.87    ,  471536.40    ,  492204.34    ,  512889.45    ,
     *   533592.65    ,  554315.02    ,  575057.75    ,  595822.16    ,
     *   616609.67    ,
     *   453805.53    ,  474429.78    ,  495070.09    ,  515727.17    ,
     *   536401.89    ,  557095.28    ,  577808.49    ,  598542.77    ,
     *   619299.48    ,
     *   456774.00    ,  477371.02    ,  497983.74    ,  518612.84    ,
     *   539259.13    ,  559923.60    ,  580607.34    ,  601311.56    ,
     *   622037.58    ,
     *   459791.00    ,  480360.84    ,  500946.02    ,  521547.18    ,
     *   542165.10    ,  562800.70    ,  583455.04    ,  604129.29    ,
     *   624824.69    ,
     *   462857.26    ,  483399.96    ,  503957.65    ,  524530.93    ,
     *   545120.53    ,  565727.33    ,  586352.35    ,  606996.69    ,
     *   627661.57    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   465973.50    ,  486489.12    ,  507019.39    ,  527564.84    ,
     *   548126.17    ,  568704.24    ,  589300.01    ,  609914.53    ,
     *   630548.98    ,
     *   469140.48    ,  489629.08    ,  510131.97    ,  530649.66    ,
     *   551182.80    ,  571732.20    ,  592298.79    ,  612883.58    ,
     *   633487.69    ,
     *   472358.95    ,  492820.59    ,  513296.18    ,  533786.16    ,
     *   554291.17    ,  574811.98    ,  595349.46    ,  615904.61    ,
     *   636478.49    ,
     *   475629.67    ,  496064.43    ,  516512.77    ,  536975.12    ,
     *   557452.08    ,  577944.36    ,  598452.83    ,  618978.42    ,
     *   639522.16    ,
     *   478953.41    ,  499361.36    ,  519782.53    ,  540217.33    ,
     *   560666.30    ,  581130.15    ,  601609.68    ,  622105.80    ,
     *   642619.51    ,
     *   482330.97    ,  502712.19    ,  523106.27    ,  543513.58    ,
     *   563934.65    ,  584370.13    ,  604820.82    ,  625287.57    ,
     *   645771.35    ,
     *   485763.14    ,  506117.71    ,  526484.78    ,  546864.69    ,
     *   567257.93    ,  587665.14    ,  608087.07    ,  628524.55    ,
     *   648978.50    ,
     *   489250.73    ,  509578.74    ,  529918.88    ,  550271.47    ,
     *   570636.97    ,  591016.00    ,  611409.26    ,  631817.57    ,
     *   652241.80    ,
     *   492794.55    ,  513096.10    ,  533409.40    ,  553734.75    ,
     *   574072.61    ,  594423.54    ,  614788.24    ,  635167.48    ,
     *   655562.11    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   496395.43    ,  516670.62    ,  536957.17    ,  557255.39    ,
     *   577565.69    ,  597888.62    ,  618224.85    ,  638575.12    ,
     *   658940.26    ,
     *   500054.23    ,  520303.14    ,  540563.06    ,  560834.23    ,
     *   581117.07    ,  601412.10    ,  621719.96    ,  642041.38    ,
     *   662377.15    ,
     *   503771.78    ,  523994.53    ,  544227.91    ,  564472.14    ,
     *   584727.61    ,  604994.85    ,  625274.45    ,  645567.13    ,
     *   665873.63    ,
     *   507548.95    ,  527745.66    ,  547952.60    ,  568169.99    ,
     *   588398.21    ,  608637.75    ,  628889.21    ,  649153.25    ,
     *   669430.62    ,
     *   511386.62    ,  531557.40    ,  551738.01    ,  571928.68    ,
     *   592129.75    ,  612341.71    ,  632565.13    ,  652800.66    ,
     *   673049.01    ,
     *   515285.68    ,  535430.65    ,  555585.05    ,  575749.10    ,
     *   595923.14    ,  616107.63    ,  636303.12    ,  656510.26    ,
     *   676729.73    ,
     *   519247.02    ,  539366.31    ,  559494.62    ,  579632.18    ,
     *   599779.29    ,  619936.43    ,  640104.12    ,  660282.98    ,
     *   680473.69    ,
     *   523271.57    ,  543365.30    ,  563467.65    ,  583578.82    ,
     *   603699.14    ,  623829.04    ,  643969.05    ,  664119.77    ,
     *   684281.85    ,
     *   527360.23    ,  547428.54    ,  567505.07    ,  587589.99    ,
     *   607683.63    ,  627786.42    ,  647898.87    ,  668021.57    ,
     *   688155.16    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   531513.96    ,  551556.99    ,  571607.82    ,  591666.61    ,
     *   611733.71    ,  631809.51    ,  651894.53    ,  671989.35    ,
     *   692094.58    ,
     *   535733.69    ,  555751.60    ,  575776.86    ,  595809.67    ,
     *   615850.34    ,  635899.30    ,  655957.02    ,  676024.09    ,
     *   696101.10    ,
     *   540020.41    ,  560013.33    ,  580013.17    ,  600020.13    ,
     *   620034.52    ,  640056.75    ,  660087.32    ,  680126.77    ,
     *   700175.71    ,
     *   544375.07    ,  564343.16    ,  584317.74    ,  604298.99    ,
     *   624287.24    ,  644282.89    ,  664286.43    ,  684298.41    ,
     *   704319.42    ,
     *   548798.68    ,  568742.10    ,  588691.56    ,  608647.25    ,
     *   628609.49    ,  648578.70    ,  668555.37    ,  688540.02    ,
     *   708533.24    ,
     *   553292.23    ,  573211.15    ,  593135.64    ,  613065.92    ,
     *   633002.31    ,  652945.23    ,  672895.16    ,  692852.63    ,
     *   712818.22    ,
     *   557856.75    ,  577751.33    ,  597651.02    ,  617556.05    ,
     *   637466.73    ,  657383.51    ,  677306.84    ,  697237.28    ,
     *   717175.39    ,
     *   562493.27    ,  582363.68    ,  602238.74    ,  622118.66    ,
     *   642003.80    ,  661894.58    ,  681791.49    ,  701695.05    ,
     *   721605.83    ,
     *   567202.83    ,  587049.26    ,  606899.84    ,  626754.83    ,
     *   646614.59    ,  666479.53    ,  686350.15    ,  706226.99    ,
     *   726110.61    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   571986.49    ,  591809.12    ,  611635.41    ,  631465.63    ,
     *   651300.16    ,  671139.42    ,  690983.93    ,  710834.20    ,
     *   730690.82    ,
     *   576845.33    ,  596644.34    ,  616446.52    ,  636252.14    ,
     *   656061.61    ,  675875.37    ,  695693.91    ,  715517.79    ,
     *   735347.57    ,
     *   581780.45    ,  601556.03    ,  621334.27    ,  641115.48    ,
     *   660900.06    ,  680688.46    ,  700481.22    ,  720278.86    ,
     *   740081.97    ,
     *   586792.94    ,  606545.29    ,  626299.78    ,  646056.75    ,
     *   665816.61    ,  685579.85    ,  705346.98    ,  725118.56    ,
     *   744895.16    ,
     *   591883.93    ,  611613.25    ,  631344.18    ,  651077.09    ,
     *   670812.42    ,  690550.65    ,  710292.33    ,  730038.02    ,
     *   749788.30    ,
     *   597054.55    ,  616761.04    ,  636468.61    ,  656177.66    ,
     *   675888.63    ,  695602.04    ,  715318.45    ,  735038.42    ,
     *   754762.55    ,
     *   602305.96    ,  621989.83    ,  641674.24    ,  661359.61    ,
     *   681046.41    ,  700735.19    ,  720426.50    ,  740120.93    ,
     *   759819.09    ,
     *   607639.33    ,  627300.79    ,  646962.24    ,  666624.12    ,
     *   686286.95    ,  705951.27    ,  725617.67    ,  745286.75    ,
     *   764959.12    ,
     *   613055.83    ,  632695.10    ,  652333.80    ,  671972.40    ,
     *   691611.45    ,  711251.51    ,  730893.18    ,  750537.09    ,
     *   770183.85    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   618556.68    ,  638173.98    ,  657790.14    ,  677405.66    ,
     *   697021.12    ,  716637.11    ,  736254.25    ,  755873.18    ,
     *   775494.52    ,
     *   624143.09    ,  643738.64    ,  663332.47    ,  682925.13    ,
     *   702517.20    ,  722109.31    ,  741702.11    ,  761296.25    ,
     *   780892.37    ,
     *   629816.29    ,  649390.32    ,  668962.05    ,  688532.05    ,
     *   708100.94    ,  727669.38    ,  747238.04    ,  766807.58    ,
     *   786378.66    ,
     *   635577.54    ,  655130.29    ,  674680.13    ,  694227.68    ,
     *   713773.61    ,  733318.58    ,  752863.29    ,  772408.43    ,
     *   791954.69    ,
     *   641428.10    ,  660959.81    ,  680487.99    ,  700013.32    ,
     *   719536.48    ,  739058.19    ,  758579.17    ,  778100.12    ,
     *   797621.74    ,
     *   647369.27    ,  666880.17    ,  686386.93    ,  705890.26    ,
     *   725390.88    ,  744889.54    ,  764386.98    ,  783883.94    ,
     *   803381.13    ,
     *   653402.35    ,  672892.69    ,  692378.26    ,  711859.81    ,
     *   731338.11    ,  750813.93    ,  770288.05    ,  789761.22    ,
     *   809234.19    ,
     *   659528.67    ,  678998.69    ,  698463.31    ,  717923.31    ,
     *   737379.51    ,  756832.71    ,  776283.72    ,  795733.33    ,
     *   815182.28    ,
     *   665749.56    ,  685199.51    ,  704643.42    ,  724082.12    ,
     *   743516.44    ,  762947.25    ,  782375.37    ,  801801.62    ,
     *   821226.77    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   2759892.6    ,  2769615.0    ,  2779350.0    ,  2786887.3    ,
     *   2794432.4    ,  2801985.3    ,  2809546.3    ,  2817115.3    ,
     *   2824692.4    ,
     *   2759871.5    ,  2769595.0    ,  2779331.0    ,  2786869.0    ,
     *   2794414.7    ,  2801968.3    ,  2809529.9    ,  2817099.4    ,
     *   2824677.1    ,
     *   2759842.7    ,  2769567.6    ,  2779305.0    ,  2786843.9    ,
     *   2794390.6    ,  2801945.1    ,  2809507.4    ,  2817077.8    ,
     *   2824656.2    ,
     *   2759803.8    ,  2769530.7    ,  2779269.9    ,  2786810.1    ,
     *   2794358.0    ,  2801913.7    ,  2809477.1    ,  2817048.5    ,
     *   2824627.9    ,
     *   2759751.9    ,  2769481.4    ,  2779223.0    ,  2786765.1    ,
     *   2794314.6    ,  2801871.8    ,  2809436.7    ,  2817009.5    ,
     *   2824590.2    ,
     *   2759683.6    ,  2769416.6    ,  2779161.4    ,  2786705.7    ,
     *   2794257.4    ,  2801816.7    ,  2809383.5    ,  2816958.1    ,
     *   2824540.6    ,
     *   2759594.6    ,  2769332.1    ,  2779081.1    ,  2786628.4    ,
     *   2794183.0    ,  2801744.9    ,  2809314.3    ,  2816891.3    ,
     *   2824476.0    ,
     *   2759480.0    ,  2769223.2    ,  2778977.6    ,  2786528.8    ,
     *   2794087.0    ,  2801652.4    ,  2809225.0    ,  2816805.1    ,
     *   2824392.7    ,
     *   2759333.7    ,  2769084.4    ,  2778845.6    ,  2786401.8    ,
     *   2793964.6    ,  2801534.4    ,  2809111.2    ,  2816695.2    ,
     *   2824286.5    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   2759148.7    ,  2768908.9    ,  2778678.8    ,  2786241.2    ,
     *   2793810.0    ,  2801385.3    ,  2808967.4    ,  2816556.4    ,
     *   2824152.4    ,
     *   2758917.1    ,  2768689.1    ,  2778469.9    ,  2786040.2    ,
     *   2793616.4    ,  2801198.7    ,  2808787.4    ,  2816382.6    ,
     *   2823984.5    ,
     *   2758629.3    ,  2768416.0    ,  2778210.4    ,  2785790.5    ,
     *   2793375.9    ,  2800966.9    ,  2808563.8    ,  2816166.8    ,
     *   2823776.0    ,
     *   2758274.6    ,  2768079.5    ,  2777890.7    ,  2785482.9    ,
     *   2793079.7    ,  2800681.4    ,  2808288.5    ,  2815901.0    ,
     *   2823519.3    ,
     *   2757840.4    ,  2767667.7    ,  2777499.6    ,  2785106.6    ,
     *   2792717.4    ,  2800332.4    ,  2807951.8    ,  2815576.1    ,
     *   2823205.5    ,
     *   2757312.8    ,  2767167.4    ,  2777024.4    ,  2784649.6    ,
     *   2792277.5    ,  2799908.5    ,  2807543.1    ,  2815181.7    ,
     *   2822824.7    ,
     *   2756675.4    ,  2766563.3    ,  2776450.9    ,  2784098.1    ,
     *   2791746.7    ,  2799397.2    ,  2807050.2    ,  2814706.1    ,
     *   2822365.5    ,
     *   2755910.2    ,  2765838.3    ,  2775762.8    ,  2783436.6    ,
     *   2791110.1    ,  2798784.2    ,  2806459.3    ,  2814136.2    ,
     *   2821815.3    ,
     *   2754996.3    ,  2764972.8    ,  2774941.8    ,  2782647.5    ,
     *   2790351.1    ,  2798053.3    ,  2805755.1    ,  2813457.0    ,
     *   2821159.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   2753910.3    ,  2763944.8    ,  2773967.2    ,  2781711.1    ,
     *   2789450.6    ,  2797186.7    ,  2804920.2    ,  2812652.1    ,
     *   2820383.2    ,
     *   2752625.4    ,  2762729.5    ,  2772815.6    ,  2780605.2    ,
     *   2788387.6    ,  2796163.8    ,  2803935.2    ,  2811702.8    ,
     *   2819467.5    ,
     *   2751111.5    ,  2761298.6    ,  2771460.6    ,  2779304.7    ,
     *   2787138.0    ,  2794962.2    ,  2802778.5    ,  2810588.3    ,
     *   2818392.9    ,
     *   2749333.9    ,  2759620.1    ,  2769872.6    ,  2777781.3    ,
     *   2785675.2    ,  2793556.0    ,  2801425.6    ,  2809285.5    ,
     *   2817137.1    ,
     *   2747252.8    ,  2757657.4    ,  2768017.5    ,  2776003.1    ,
     *   2783968.6    ,  2791916.6    ,  2799849.2    ,  2807768.2    ,
     *   2815675.4    ,
     *   2744822.0    ,  2755368.4    ,  2765856.8    ,  2773933.5    ,
     *   2781984.1    ,  2790011.6    ,  2798018.4    ,  2806007.2    ,
     *   2813979.8    ,
     *   2741986.4    ,  2752703.9    ,  2763345.8    ,  2771531.1    ,
     *   2779682.6    ,  2787804.0    ,  2795898.6    ,  2803969.5    ,
     *   2812019.2    ,
     *   2738677.5    ,  2749605.0    ,  2760432.3    ,  2768747.5    ,
     *   2777019.0    ,  2785251.8    ,  2793450.2    ,  2801617.9    ,
     *   2809758.2    ,
     *   2734804.8    ,  2745998.3    ,  2757053.5    ,  2765525.9    ,
     *   2773941.3    ,  2782306.7    ,  2790628.0    ,  2798910.0    ,
     *   2807156.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   2730236.5    ,  2741785.4    ,  2753130.3    ,  2761796.8    ,
     *   2770387.0    ,  2778911.8    ,  2787379.6    ,  2795797.1    ,
     *   2804170.0    ,
     *   2724756.5    ,  2736821.5    ,  2748556.1    ,  2757471.4    ,
     *   2766279.3    ,  2774998.8    ,  2783643.2    ,  2792222.6    ,
     *   2800744.8    ,
     *   2717967.2    ,  2730868.3    ,  2743172.5    ,  2752426.3    ,
     *   2761517.5    ,  2770482.0    ,  2779343.6    ,  2788118.9    ,
     *   2796819.9    ,
     *   2711333.7    ,  2725320.4    ,  2738294.6    ,  2747916.2    ,
     *   2757298.3    ,  2766503.9    ,  2775572.7    ,  2784530.6    ,
     *   2793395.7    ,
     *   2702726.0    ,  2718560.2    ,  2732578.5    ,  2742730.4    ,
     *   2752507.5    ,  2762024.5    ,  2771350.4    ,  2780528.6    ,
     *   2789587.5    ,
     *   2690725.6    ,  2709924.8    ,  2725684.1    ,  2736653.3    ,
     *   2747000.8    ,  2756941.3    ,  2766599.8    ,  2776051.8    ,
     *   2785344.7    ,
     *   2672293.3    ,  2698143.3    ,  2717006.3    ,  2729321.5    ,
     *   2740548.1    ,  2751100.4    ,  2761211.9    ,  2771018.7    ,
     *   2780603.0    ,
     *   2639559.2    ,  2680561.9    ,  2705407.5    ,  2720090.7    ,
     *   2732763.0    ,  2744257.6    ,  2755023.6    ,  2765313.9    ,
     *   2775275.9    ,
     *   2554813.2    ,  2650629.7    ,  2688569.3    ,  2707748.6    ,
     *   2722961.3    ,  2736003.2    ,  2747776.0    ,  2758764.6    ,
     *   2769241.6    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   2441344.4    ,  2582423.0    ,  2661010.5    ,  2689811.9    ,
     *   2709855.3    ,  2725613.1    ,  2739036.5    ,  2751097.8    ,
     *   2762317.8    ,
     *   2334544.4    ,  2467044.4    ,  2603820.4    ,  2660306.2    ,
     *   2690791.1    ,  2711723.2    ,  2728040.9    ,  2741857.2    ,
     *   2754216.8    ,
     *   2234144.4    ,  2359644.4    ,  2490444.4    ,  2597220.1    ,
     *   2659262.2    ,  2691502.9    ,  2713347.3    ,  2730238.9    ,
     *   2744459.4    ,
     *   2139444.4    ,  2258644.4    ,  2382644.4    ,  2483244.4    ,
     *   2589401.5    ,  2657869.2    ,  2691942.2    ,  2714722.0    ,
     *   2732200.9    ,
     *   2050144.4    ,  2163244.4    ,  2280644.4    ,  2375644.4    ,
     *   2475444.4    ,  2580007.9    ,  2656114.4    ,  2692102.2    ,
     *   2715840.6    ,
     *   1965944.4    ,  2073244.4    ,  2184644.4    ,  2274344.4    ,
     *   2368244.4    ,  2466344.4    ,  2568396.0    ,  2653979.9    ,
     *   2691974.3    ,
     *   1886544.4    ,  1988544.4    ,  2094144.4    ,  2179144.4    ,
     *   2267744.4    ,  2359944.4    ,  2455244.4    ,  2553189.2    ,
     *   2651442.3    ,
     *   1811644.4    ,  1908644.4    ,  2009144.4    ,  2089744.4    ,
     *   2173744.4    ,  2260844.4    ,  2350544.4    ,  2441744.4    ,
     *   2530097.7    ,
     *   1740944.4    ,  1833544.4    ,  1929144.4    ,  2005844.4    ,
     *   2085744.4    ,  2168744.4    ,  2254644.4    ,  2343444.4    ,
     *   2436044.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   1674344.4    ,  1762644.4    ,  1853844.4    ,  1927044.4    ,
     *   2003244.4    ,  2082544.4    ,  2165044.4    ,  2250944.4    ,
     *   2341044.4    ,
     *   1611444.4    ,  1695744.4    ,  1782944.4    ,  1852844.4    ,
     *   1925644.4    ,  2001544.4    ,  2080544.4    ,  2163044.4    ,
     *   2249344.4    ,
     *   1551944.4    ,  1632644.4    ,  1715944.4    ,  1782744.4    ,
     *   1852444.4    ,  1924944.4    ,  2000644.4    ,  2079544.4    ,
     *   2161944.4    ,
     *   1495744.4    ,  1572944.4    ,  1652644.4    ,  1716544.4    ,
     *   1783144.4    ,  1852544.4    ,  1924844.4    ,  2000244.4    ,
     *   2078844.4    ,
     *   1442444.4    ,  1516444.4    ,  1592744.4    ,  1653844.4    ,
     *   1717644.4    ,  1783944.4    ,  1853044.4    ,  1925044.4    ,
     *   2000044.4    ,
     *   1391944.4    ,  1462844.4    ,  1535944.4    ,  1594444.4    ,
     *   1655444.4    ,  1718944.4    ,  1784944.4    ,  1853744.4    ,
     *   1925244.4    ,
     *   1344144.4    ,  1412044.4    ,  1482044.4    ,  1538144.4    ,
     *   1596544.4    ,  1657244.4    ,  1720344.4    ,  1785944.4    ,
     *   1854244.4    ,
     *   1298744.4    ,  1363844.4    ,  1431044.4    ,  1484744.4    ,
     *   1540544.4    ,  1598644.4    ,  1658944.4    ,  1721644.4    ,
     *   1786844.4    ,
     *   1255644.4    ,  1318144.4    ,  1382444.4    ,  1433944.4    ,
     *   1487444.4    ,  1543044.4    ,  1600744.4    ,  1660644.4    ,
     *   1722844.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   1214644.4    ,  1274644.4    ,  1336344.4    ,  1385744.4    ,
     *   1436944.4    ,  1490144.4    ,  1545344.4    ,  1602644.4    ,
     *   1662044.4    ,
     *   1175744.4    ,  1233344.4    ,  1292544.4    ,  1339944.4    ,
     *   1388944.4    ,  1439944.4    ,  1492744.4    ,  1547444.4    ,
     *   1604244.4    ,
     *   1138744.4    ,  1194044.4    ,  1250944.4    ,  1296344.4    ,
     *   1343344.4    ,  1392144.4    ,  1442644.4    ,  1495044.4    ,
     *   1549244.4    ,
     *   1103544.4    ,  1156644.4    ,  1211244.4    ,  1254844.4    ,
     *   1299944.4    ,  1346644.4    ,  1395044.4    ,  1445144.4    ,
     *   1496944.4    ,
     *   1070044.4    ,  1121144.4    ,  1173544.4    ,  1215344.4    ,
     *   1258644.4    ,  1303344.4    ,  1349744.4    ,  1397644.4    ,
     *   1447244.4    ,
     *   1038144.4    ,  1087244.4    ,  1137644.4    ,  1177744.4    ,
     *   1219244.4    ,  1262144.4    ,  1306544.4    ,  1352444.4    ,
     *   1399844.4    ,
     *   1000544.4    ,  1047344.4    ,  1095344.4    ,  1133544.4    ,
     *   1172944.4    ,  1213744.4    ,  1255844.4    ,  1299244.4    ,
     *   1344144.4    ,
     *   965664.44    ,  1010344.4    ,  1056044.4    ,  1092444.4    ,
     *   1129944.4    ,  1168644.4    ,  1208544.4    ,  1249844.4    ,
     *   1292344.4    ,
     *   933154.44    ,  975804.44    ,  1019444.4    ,  1054144.4    ,
     *   1089844.4    ,  1126644.4    ,  1164644.4    ,  1203744.4    ,
     *   1244044.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   902854.44    ,  943634.44    ,  985324.44    ,  1018344.4    ,
     *   1052444.4    ,  1087444.4    ,  1123544.4    ,  1160744.4    ,
     *   1199044.4    ,
     *   874584.44    ,  913614.44    ,  953484.44    ,  985064.44    ,
     *   1017544.4    ,  1050944.4    ,  1085344.4    ,  1120644.4    ,
     *   1157044.4    ,
     *   848184.44    ,  885574.44    ,  923734.44    ,  953934.44    ,
     *   984954.44    ,  1016844.4    ,  1049544.4    ,  1083144.4    ,
     *   1117744.4    ,
     *   823494.44    ,  859364.44    ,  895924.44    ,  924834.44    ,
     *   954474.44    ,  984894.44    ,  1016144.4    ,  1048144.4    ,
     *   1081044.4    ,
     *   800404.44    ,  834834.44    ,  869904.44    ,  897584.44    ,
     *   925954.44    ,  955014.44    ,  984804.44    ,  1015344.4    ,
     *   1046644.4    ,
     *   778774.44    ,  811864.44    ,  845524.44    ,  872074.44    ,
     *   899234.44    ,  927024.44    ,  955474.44    ,  984594.44    ,
     *   1014444.4    ,
     *   758514.44    ,  790344.44    ,  822684.44    ,  848154.44    ,
     *   874184.44    ,  900784.44    ,  927964.44    ,  955764.44    ,
     *   984194.44    ,
     *   739504.44    ,  770154.44    ,  801254.44    ,  825724.44    ,
     *   850694.44    ,  876164.44    ,  902164.44    ,  928714.44    ,
     *   955834.44    ,
     *   721674.44    ,  751204.44    ,  781144.44    ,  804674.44    ,
     *   828634.44    ,  853054.44    ,  877944.44    ,  903324.44    ,
     *   929204.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   704924.44    ,  733414.44    ,  762264.44    ,  784894.44    ,
     *   807924.44    ,  831354.44    ,  855194.44    ,  879464.44    ,
     *   904184.44    ,
     *   689194.44    ,  716694.44    ,  744514.44    ,  766314.44    ,
     *   788454.44    ,  810954.44    ,  833804.44    ,  857034.44    ,
     *   880664.44    ,
     *   674394.44    ,  700974.44    ,  727834.44    ,  748844.44    ,
     *   770154.44    ,  791774.44    ,  813694.44    ,  835954.44    ,
     *   858544.44    ,
     *   660484.44    ,  686194.44    ,  712144.44    ,  732414.44    ,
     *   752944.44    ,  773724.44    ,  794774.44    ,  816114.44    ,
     *   837724.44    ,
     *   647384.44    ,  672284.44    ,  697374.44    ,  716954.44    ,
     *   736744.44    ,  756744.44    ,  776974.44    ,  797434.44    ,
     *   818134.44    ,
     *   635054.44    ,  659184.44    ,  683464.44    ,  702394.44    ,
     *   721484.44    ,  740754.44    ,  760214.44    ,  779854.44    ,
     *   799694.44    ,
     *   619954.44    ,  643144.44    ,  666444.44    ,  684564.44    ,
     *   702814.44    ,  721184.44    ,  739694.44    ,  758334.44    ,
     *   777114.44    ,
     *   606024.44    ,  628344.44    ,  650734.44    ,  668124.44    ,
     *   685594.44    ,  703144.44    ,  720774.44    ,  738484.44    ,
     *   756294.44    ,
     *   593066.55    ,  614579.09    ,  636141.07    ,  652851.85    ,
     *   669596.10    ,  686375.63    ,  703192.34    ,  720048.15    ,
     *   736945.12    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   593080.86    ,  614593.13    ,  636154.82    ,  652865.37    ,
     *   669609.39    ,  686388.68    ,  703205.13    ,  720060.69    ,
     *   736957.38    ,
     *   593109.48    ,  614621.20    ,  636182.33    ,  652892.43    ,
     *   669635.98    ,  686414.78    ,  703230.73    ,  720085.77    ,
     *   736981.92    ,
     *   593209.66    ,  614719.48    ,  636278.62    ,  652987.13    ,
     *   669729.04    ,  686506.15    ,  703320.34    ,  720173.56    ,
     *   737067.82    ,
     *   593405.63    ,  614911.72    ,  636466.99    ,  653172.39    ,
     *   669911.10    ,  686684.90    ,  703495.66    ,  720345.32    ,
     *   737235.89    ,
     *   593601.99    ,  615104.36    ,  636655.76    ,  653358.07    ,
     *   670093.57    ,  686864.06    ,  703671.39    ,  720517.50    ,
     *   737404.39    ,
     *   593798.77    ,  615297.41    ,  636844.94    ,  653544.15    ,
     *   670276.45    ,  687043.63    ,  703847.54    ,  720690.10    ,
     *   737573.31    ,
     *   593995.96    ,  615490.87    ,  637034.54    ,  653730.65    ,
     *   670459.75    ,  687223.63    ,  704024.12    ,  720863.13    ,
     *   737742.66    ,
     *   594193.55    ,  615684.75    ,  637224.55    ,  653917.56    ,
     *   670643.47    ,  687404.04    ,  704201.11    ,  721036.58    ,
     *   737912.43    ,
     *   594391.56    ,  615879.03    ,  637414.97    ,  654104.89    ,
     *   670827.60    ,  687584.87    ,  704378.52    ,  721210.45    ,
     *   738082.63    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   594589.97    ,  616073.73    ,  637605.80    ,  654292.63    ,
     *   671012.15    ,  687766.12    ,  704556.35    ,  721384.74    ,
     *   738253.25    ,
     *   594788.80    ,  616268.84    ,  637797.05    ,  654480.78    ,
     *   671197.11    ,  687947.78    ,  704734.61    ,  721559.46    ,
     *   738424.31    ,
     *   594988.04    ,  616464.36    ,  637988.71    ,  654669.36    ,
     *   671382.50    ,  688129.87    ,  704913.28    ,  721734.61    ,
     *   738595.79    ,
     *   595187.70    ,  616660.30    ,  638180.79    ,  654858.35    ,
     *   671568.30    ,  688312.38    ,  705092.39    ,  721910.18    ,
     *   738767.70    ,
     *   597055.42    ,  618493.67    ,  639978.54    ,  656627.58    ,
     *   673308.10    ,  690021.79    ,  706770.36    ,  723555.61    ,
     *   740379.40    ,
     *   598959.15    ,  620363.17    ,  641812.53    ,  658433.18    ,
     *   675084.44    ,  691767.90    ,  708485.24    ,  725238.17    ,
     *   742028.48    ,
     *   600899.49    ,  622269.36    ,  643683.36    ,  660275.74    ,
     *   676897.86    ,  693551.28    ,  710237.58    ,  726958.42    ,
     *   743715.51    ,
     *   602876.99    ,  624212.84    ,  645591.60    ,  662155.84    ,
     *   678748.97    ,  695372.50    ,  712027.96    ,  728716.93    ,
     *   745441.06    ,
     *   604892.26    ,  626194.18    ,  647537.84    ,  664074.06    ,
     *   680638.35    ,  697232.16    ,  713856.96    ,  730514.28    ,
     *   747205.70    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   606945.90    ,  628213.99    ,  649522.68    ,  666031.00    ,
     *   682566.59    ,  699130.85    ,  715725.18    ,  732351.07    ,
     *   749010.01    ,
     *   609038.50    ,  630272.88    ,  651546.73    ,  668027.27    ,
     *   684534.31    ,  701069.17    ,  717633.23    ,  734227.88    ,
     *   750854.60    ,
     *   611170.69    ,  632371.46    ,  653610.60    ,  670063.49    ,
     *   686542.10    ,  703047.74    ,  719581.70    ,  736145.34    ,
     *   752740.06    ,
     *   613343.09    ,  634510.35    ,  655714.92    ,  672140.27    ,
     *   688590.61    ,  705067.17    ,  721571.22    ,  738104.05    ,
     *   754667.02    ,
     *   615556.32    ,  636690.19    ,  657860.31    ,  674258.25    ,
     *   690680.45    ,  707128.10    ,  723602.41    ,  740104.65    ,
     *   756636.08    ,
     *   617811.04    ,  638911.62    ,  660047.43    ,  676418.07    ,
     *   692812.27    ,  709231.16    ,  725675.92    ,  742147.75    ,
     *   758647.88    ,
     *   620107.88    ,  641175.29    ,  662276.91    ,  678620.38    ,
     *   694986.72    ,  711377.01    ,  727792.39    ,  744234.02    ,
     *   760703.07    ,
     *   622447.51    ,  643481.85    ,  664549.42    ,  680865.84    ,
     *   697204.45    ,  713566.30    ,  729952.48    ,  746364.09    ,
     *   762802.28    ,
     *   624830.59    ,  645831.97    ,  666865.63    ,  683155.11    ,
     *   699466.13    ,  715799.69    ,  732156.84    ,  748538.64    ,
     *   764946.19    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   627257.80    ,  648226.33    ,  669226.21    ,  685488.88    ,
     *   701772.44    ,  718077.86    ,  734406.15    ,  750758.33    ,
     *   767135.45    ,
     *   629729.83    ,  650665.62    ,  671631.85    ,  687867.82    ,
     *   704124.06    ,  720401.50    ,  736701.10    ,  753023.85    ,
     *   769370.76    ,
     *   632247.36    ,  653150.53    ,  674083.24    ,  690292.64    ,
     *   706521.69    ,  722771.29    ,  739042.38    ,  755335.89    ,
     *   771652.78    ,
     *   634811.10    ,  655681.76    ,  676581.10    ,  692764.04    ,
     *   708966.03    ,  725187.95    ,  741430.68    ,  757695.14    ,
     *   773982.24    ,
     *   637421.77    ,  658260.04    ,  679126.12    ,  695282.73    ,
     *   711457.80    ,  727652.19    ,  743866.73    ,  760102.32    ,
     *   776359.82    ,
     *   640080.08    ,  660886.07    ,  681719.05    ,  697849.43    ,
     *   713997.72    ,  730164.72    ,  746351.25    ,  762558.14    ,
     *   778786.26    ,
     *   642786.77    ,  663560.60    ,  684360.61    ,  700464.89    ,
     *   716586.53    ,  732726.29    ,  748884.96    ,  765063.35    ,
     *   781262.27    ,
     *   645542.58    ,  666284.38    ,  687051.54    ,  703129.85    ,
     *   719224.96    ,  735337.63    ,  751468.61    ,  767618.67    ,
     *   783788.60    ,
     *   648348.27    ,  669058.14    ,  689792.61    ,  705845.06    ,
     *   721913.78    ,  737999.51    ,  754102.96    ,  770224.87    ,
     *   786366.01    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   651204.59    ,  671882.67    ,  692584.57    ,  708611.28    ,
     *   724653.75    ,  740712.68    ,  756788.76    ,  772882.70    ,
     *   788995.24    ,
     *   654112.32    ,  674758.72    ,  695428.21    ,  711429.30    ,
     *   727445.65    ,  743477.92    ,  759526.79    ,  775592.94    ,
     *   791677.06    ,
     *   657072.25    ,  677687.10    ,  698324.30    ,  714299.89    ,
     *   730290.25    ,  746296.02    ,  762317.84    ,  778356.37    ,
     *   794412.28    ,
     *   660085.16    ,  680668.58    ,  701273.64    ,  717223.85    ,
     *   733188.36    ,  749167.76    ,  765162.70    ,  781173.78    ,
     *   797201.66    ,
     *   663151.86    ,  683703.98    ,  704277.04    ,  720202.00    ,
     *   736140.78    ,  752093.97    ,  768062.17    ,  784045.98    ,
     *   800046.02    ,
     *   666273.17    ,  686794.12    ,  707335.32    ,  723235.15    ,
     *   739148.34    ,  755075.46    ,  771017.08    ,  786973.79    ,
     *   802946.18    ,
     *   669449.91    ,  689939.81    ,  710449.31    ,  726324.12    ,
     *   742211.85    ,  758113.05    ,  774028.25    ,  789958.04    ,
     *   805902.96    ,
     *   672682.92    ,  693141.91    ,  713619.84    ,  729469.76    ,
     *   745332.17    ,  761207.58    ,  777096.53    ,  792999.55    ,
     *   808917.19    ,
     *   675973.05    ,  696401.26    ,  716847.77    ,  732672.93    ,
     *   748510.15    ,  764359.92    ,  780222.77    ,  796099.20    ,
     *   811989.74    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   679321.15    ,  699718.72    ,  720133.96    ,  735934.48    ,
     *   751746.64    ,  767570.92    ,  783407.82    ,  799257.83    ,
     *   815121.45    ,
     *   682728.11    ,  703095.17    ,  723479.28    ,  739255.29    ,
     *   755042.53    ,  770841.46    ,  786652.57    ,  802476.33    ,
     *   818313.21    ,
     *   686194.80    ,  706531.49    ,  726884.63    ,  742636.25    ,
     *   758398.70    ,  774172.43    ,  789957.90    ,  805755.57    ,
     *   821565.90    ,
     *   689722.12    ,  710028.58    ,  730350.89    ,  746078.25    ,
     *   761816.05    ,  777564.73    ,  793324.72    ,  809096.47    ,
     *   824880.41    ,
     *   693310.97    ,  713587.35    ,  733878.99    ,  749582.21    ,
     *   765295.50    ,  781019.26    ,  796753.93    ,  812499.92    ,
     *   828257.67    ,
     *   696962.28    ,  717208.71    ,  737469.84    ,  753149.05    ,
     *   768837.96    ,  784536.96    ,  800246.46    ,  815966.86    ,
     *   831698.59    ,
     *   700676.98    ,  720893.61    ,  741124.38    ,  756779.71    ,
     *   772444.38    ,  788118.75    ,  803803.24    ,  819498.22    ,
     *   835204.11    ,
     *   704456.01    ,  724642.99    ,  744843.55    ,  760475.14    ,
     *   776115.70    ,  791765.60    ,  807425.23    ,  823094.96    ,
     *   838775.17    ,
     *   708300.33    ,  728457.80    ,  748628.32    ,  764236.29    ,
     *   779852.88    ,  795478.46    ,  811113.38    ,  826758.02    ,
     *   842412.74    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   712210.91    ,  732339.02    ,  752479.66    ,  768064.15    ,
     *   783656.91    ,  799258.30    ,  814868.68    ,  830488.40    ,
     *   846117.80    ,
     *   716188.73    ,  736287.64    ,  756398.56    ,  771959.69    ,
     *   787528.77    ,  803106.13    ,  818692.12    ,  834287.07    ,
     *   849891.33    ,
     *   720234.78    ,  740304.65    ,  760386.02    ,  775923.92    ,
     *   791469.45    ,  807022.93    ,  822584.68    ,  838155.04    ,
     *   853734.34    ,
     *   724350.09    ,  744391.07    ,  764443.04    ,  779957.86    ,
     *   795479.99    ,  811009.73    ,  826547.40    ,  842093.33    ,
     *   857647.84    ,
     *   728535.66    ,  748547.91    ,  768570.66    ,  784062.54    ,
     *   799561.40    ,  815067.55    ,  830581.30    ,  846102.97    ,
     *   861632.85    ,
     *   732792.54    ,  752776.23    ,  772769.92    ,  788238.98    ,
     *   803714.72    ,  819197.44    ,  834687.43    ,  850185.00    ,
     *   865690.44    ,
     *   737121.78    ,  757077.06    ,  777041.87    ,  792488.26    ,
     *   807941.02    ,  823400.45    ,  838866.84    ,  854340.47    ,
     *   869821.64    ,
     *   741524.44    ,  761451.49    ,  781387.59    ,  796811.44    ,
     *   812241.37    ,  827677.66    ,  843120.60    ,  858570.47    ,
     *   874027.54    ,
     *   746001.61    ,  765900.58    ,  785808.14    ,  801209.60    ,
     *   816616.85    ,  832030.16    ,  847449.81    ,  862876.08    ,
     *   878309.23    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   750554.37    ,  770425.44    ,  790304.64    ,  805683.85    ,
     *   821068.56    ,  836459.04    ,  851855.56    ,  867258.39    ,
     *   882667.79    ,
     *   755183.83    ,  775027.18    ,  794878.20    ,  810235.30    ,
     *   825597.62    ,  840965.42    ,  856338.97    ,  871718.54    ,
     *   887104.36    ,
     *   759891.12    ,  779706.92    ,  799529.94    ,  814865.07    ,
     *   830205.15    ,  845550.43    ,  860901.18    ,  876257.64    ,
     *   891620.07    ,
     *   764677.38    ,  784465.80    ,  804261.00    ,  819574.32    ,
     *   834892.31    ,  850215.22    ,  865543.32    ,  880876.85    ,
     *   896216.05    ,
     *   769543.75    ,  789304.98    ,  809072.55    ,  824364.20    ,
     *   839660.25    ,  854960.95    ,  870266.57    ,  885577.33    ,
     *   900893.48    ,
     *   774491.42    ,  794225.63    ,  813965.76    ,  829235.88    ,
     *   844510.14    ,  859788.80    ,  875072.09    ,  890360.26    ,
     *   905653.54    ,
     *   779521.56    ,  799228.94    ,  818941.81    ,  834190.56    ,
     *   849443.19    ,  864699.96    ,  879961.09    ,  895226.84    ,
     *   910497.41    ,
     *   784635.37    ,  804316.11    ,  824001.92    ,  839229.45    ,
     *   854460.60    ,  869695.63    ,  884934.78    ,  900178.27    ,
     *   915426.32    ,
     *   789834.07    ,  809488.36    ,  829147.29    ,  844353.76    ,
     *   859563.60    ,  874777.06    ,  889994.37    ,  905215.77    ,
     *   920441.48    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   795118.90    ,  814746.92    ,  834379.19    ,  849564.74    ,
     *   864753.41    ,  879945.46    ,  895141.12    ,  910340.61    ,
     *   925544.14    ,
     *   800491.10    ,  820093.06    ,  839698.84    ,  854863.64    ,
     *   870031.32    ,  885202.12    ,  900376.28    ,  915554.03    ,
     *   930735.57    ,
     *   805951.94    ,  825528.03    ,  845107.54    ,  860251.74    ,
     *   875398.57    ,  890548.30    ,  905701.14    ,  920857.31    ,
     *   936017.04    ,
     *   811502.71    ,  831053.13    ,  850606.57    ,  865730.32    ,
     *   880856.48    ,  895985.29    ,  911116.97    ,  926251.76    ,
     *   941389.85    ,
     *   817144.70    ,  836669.66    ,  856197.22    ,  871300.70    ,
     *   886406.35    ,  901514.40    ,  916625.11    ,  931738.67    ,
     *   946855.31    ,
     *   822879.24    ,  842378.93    ,  861880.84    ,  876964.20    ,
     *   892049.50    ,  907136.97    ,  922226.86    ,  937319.39    ,
     *   952414.75    ,
     *   828707.66    ,  848182.30    ,  867658.75    ,  882722.16    ,
     *   897787.28    ,  912854.34    ,  927923.59    ,  942995.25    ,
     *   958069.52    ,
     *   834631.31    ,  854081.11    ,  873532.32    ,  888575.95    ,
     *   903621.05    ,  918667.88    ,  933716.66    ,  948767.63    ,
     *   963820.99    ,
     *   840651.58    ,  860076.74    ,  879502.93    ,  894526.94    ,
     *   909552.20    ,  924578.96    ,  939607.45    ,  954637.91    ,
     *   969670.54    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   2832277.8    ,  2839871.4    ,  2847473.4    ,  2855083.7    ,
     *   2862702.6    ,  2870330.0    ,  2877966.0    ,  2885610.7    ,
     *   2893264.1    ,
     *   2832263.0    ,  2839857.1    ,  2847459.5    ,  2855070.3    ,
     *   2862689.6    ,  2870317.4    ,  2877953.8    ,  2885598.8    ,
     *   2893252.6    ,
     *   2832242.7    ,  2839837.5    ,  2847440.5    ,  2855051.9    ,
     *   2862671.8    ,  2870300.1    ,  2877937.0    ,  2885582.5    ,
     *   2893236.7    ,
     *   2832215.4    ,  2839811.0    ,  2847414.9    ,  2855027.1    ,
     *   2862647.7    ,  2870276.8    ,  2877914.4    ,  2885560.6    ,
     *   2893215.4    ,
     *   2832178.9    ,  2839775.8    ,  2847380.8    ,  2854994.1    ,
     *   2862615.7    ,  2870245.7    ,  2877884.2    ,  2885531.3    ,
     *   2893187.0    ,
     *   2832130.9    ,  2839729.3    ,  2847335.8    ,  2854950.5    ,
     *   2862573.5    ,  2870204.8    ,  2877844.5    ,  2885492.7    ,
     *   2893149.5    ,
     *   2832068.5    ,  2839668.9    ,  2847277.3    ,  2854893.8    ,
     *   2862518.5    ,  2870151.5    ,  2877792.8    ,  2885442.5    ,
     *   2893100.7    ,
     *   2831988.0    ,  2839591.0    ,  2847201.9    ,  2854820.8    ,
     *   2862447.8    ,  2870082.9    ,  2877726.2    ,  2885377.9    ,
     *   2893037.9    ,
     *   2831885.3    ,  2839491.7    ,  2847105.8    ,  2854727.7    ,
     *   2862357.5    ,  2869995.3    ,  2877641.3    ,  2885295.4    ,
     *   2892957.9    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   2831755.7    ,  2839366.3    ,  2846984.4    ,  2854610.1    ,
     *   2862243.5    ,  2869884.8    ,  2877534.0    ,  2885191.3    ,
     *   2892856.7    ,
     *   2831593.3    ,  2839209.2    ,  2846832.4    ,  2854462.8    ,
     *   2862100.8    ,  2869746.4    ,  2877399.8    ,  2885061.0    ,
     *   2892730.1    ,
     *   2831391.8    ,  2839014.3    ,  2846643.7    ,  2854280.1    ,
     *   2861923.8    ,  2869574.7    ,  2877233.2    ,  2884899.3    ,
     *   2892573.1    ,
     *   2831143.7    ,  2838774.3    ,  2846411.4    ,  2854055.2    ,
     *   2861705.8    ,  2869363.4    ,  2877028.1    ,  2884700.2    ,
     *   2892379.8    ,
     *   2830840.4    ,  2838481.0    ,  2846127.6    ,  2853780.3    ,
     *   2861439.4    ,  2869105.1    ,  2876777.6    ,  2884457.1    ,
     *   2892143.7    ,
     *   2830472.4    ,  2838125.1    ,  2845783.2    ,  2853446.8    ,
     *   2861116.3    ,  2868791.9    ,  2876473.8    ,  2884162.2    ,
     *   2891857.4    ,
     *   2830028.7    ,  2837696.1    ,  2845368.1    ,  2853045.0    ,
     *   2860727.0    ,  2868414.6    ,  2876107.8    ,  2883807.1    ,
     *   2891512.5    ,
     *   2829497.2    ,  2837182.3    ,  2844871.0    ,  2852563.8    ,
     *   2860260.9    ,  2867962.8    ,  2875669.7    ,  2883382.0    ,
     *   2891099.8    ,
     *   2828864.1    ,  2836570.4    ,  2844279.2    ,  2851991.0    ,
     *   2859706.2    ,  2867425.2    ,  2875148.4    ,  2882876.2    ,
     *   2890608.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   2828114.1    ,  2835845.7    ,  2843578.4    ,  2851312.8    ,
     *   2859049.5    ,  2866789.0    ,  2874531.6    ,  2882277.9    ,
     *   2890028.1    ,
     *   2827230.2    ,  2834991.7    ,  2842752.8    ,  2850514.1    ,
     *   2858276.3    ,  2866040.0    ,  2873805.6    ,  2881573.8    ,
     *   2889344.8    ,
     *   2826193.2    ,  2833990.2    ,  2841784.9    ,  2849578.0    ,
     *   2857370.3    ,  2865162.6    ,  2872955.3    ,  2880749.3    ,
     *   2888544.9    ,
     *   2824981.8    ,  2832820.8    ,  2840655.0    ,  2848485.6    ,
     *   2856313.4    ,  2864139.3    ,  2871964.0    ,  2879788.2    ,
     *   2887612.6    ,
     *   2823572.4    ,  2831460.7    ,  2839341.5    ,  2847216.1    ,
     *   2855085.6    ,  2862950.9    ,  2870813.0    ,  2878672.8    ,
     *   2886531.0    ,
     *   2821938.4    ,  2829884.6    ,  2837820.1    ,  2845746.3    ,
     *   2853664.6    ,  2861576.1    ,  2869482.0    ,  2877383.3    ,
     *   2885280.9    ,
     *   2820050.1    ,  2828064.3    ,  2836063.9    ,  2844050.5    ,
     *   2852025.8    ,  2859991.3    ,  2867948.3    ,  2875898.0    ,
     *   2883841.6    ,
     *   2817874.0    ,  2825968.0    ,  2834042.6    ,  2842099.8    ,
     *   2850141.8    ,  2858170.2    ,  2866186.7    ,  2874192.8    ,
     *   2882189.8    ,
     *   2815372.5    ,  2823560.0    ,  2831722.4    ,  2839862.2    ,
     *   2847981.9    ,  2856083.7    ,  2864169.5    ,  2872241.1    ,
     *   2880300.1    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   2812502.9    ,  2820800.1    ,  2829065.3    ,  2837301.6    ,
     *   2845512.0    ,  2853699.2    ,  2861865.6    ,  2870013.3    ,
     *   2878144.3    ,
     *   2809216.3    ,  2817642.5    ,  2826028.1    ,  2834377.2    ,
     *   2842693.5    ,  2850980.3    ,  2859240.3    ,  2867476.4    ,
     *   2875690.9    ,
     *   2805455.9    ,  2814034.4    ,  2822561.7    ,  2831043.1    ,
     *   2839483.1    ,  2847885.8    ,  2856254.9    ,  2864593.6    ,
     *   2872904.8    ,
     *   2802181.1    ,  2810896.9    ,  2819551.1    ,  2828150.4    ,
     *   2836700.5    ,  2845206.1    ,  2853671.6    ,  2862101.0    ,
     *   2870497.5    ,
     *   2798546.8    ,  2807420.7    ,  2816220.1    ,  2824953.5    ,
     *   2833628.2    ,  2842250.0    ,  2850824.3    ,  2859355.5    ,
     *   2867847.8    ,
     *   2794509.5    ,  2803567.5    ,  2812534.1    ,  2821421.0    ,
     *   2830237.4    ,  2838990.8    ,  2847687.8    ,  2856333.8    ,
     *   2864933.7    ,
     *   2790016.1    ,  2799291.9    ,  2808453.2    ,  2817516.9    ,
     *   2826495.3    ,  2835398.3    ,  2844234.2    ,  2853009.7    ,
     *   2861730.6    ,
     *   2784998.6    ,  2794537.7    ,  2803929.6    ,  2813199.1    ,
     *   2822364.2    ,  2831438.4    ,  2840432.1    ,  2849354.1    ,
     *   2858211.6    ,
     *   2779365.9    ,  2789233.4    ,  2798904.3    ,  2808417.7    ,
     *   2817800.4    ,  2827071.7    ,  2836245.9    ,  2845334.3    ,
     *   2854346.3    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   2772989.4    ,  2783283.1    ,  2793302.0    ,  2803110.7    ,
     *   2812751.1    ,  2822252.2    ,  2831634.4    ,  2840913.2    ,
     *   2850100.6    ,
     *   2765677.2    ,  2776551.4    ,  2787021.9    ,  2797198.9    ,
     *   2807151.6    ,  2816924.8    ,  2826549.6    ,  2836047.7    ,
     *   2845435.7    ,
     *   2757127.0    ,  2768836.6    ,  2779921.7    ,  2790576.5    ,
     *   2800918.6    ,  2811021.6    ,  2820933.7    ,  2830687.6    ,
     *   2840306.8    ,
     *   2746836.4    ,  2759822.0    ,  2771789.9    ,  2783094.1    ,
     *   2793941.0    ,  2804455.3    ,  2814715.3    ,  2824772.3    ,
     *   2834661.2    ,
     *   2733920.2    ,  2748981.7    ,  2762295.0    ,  2774530.4    ,
     *   2786062.4    ,  2797109.3    ,  2807803.2    ,  2818227.2    ,
     *   2828435.5    ,
     *   2716695.5    ,  2735389.3    ,  2750887.8    ,  2764539.0    ,
     *   2777051.4    ,  2788820.0    ,  2800075.2    ,  2810956.4    ,
     *   2821551.4    ,
     *   2691547.8    ,  2717277.7    ,  2736600.0    ,  2752546.9    ,
     *   2766546.6    ,  2779345.7    ,  2791360.1    ,  2802832.2    ,
     *   2813908.8    ,
     *   2648470.7    ,  2690809.7    ,  2717577.1    ,  2737543.1    ,
     *   2753950.7    ,  2768309.7    ,  2781405.9    ,  2793675.9    ,
     *   2805373.8    ,
     *   2538944.4    ,  2645024.8    ,  2689743.9    ,  2717581.8    ,
     *   2738208.6    ,  2755089.9    ,  2769820.1    ,  2783224.3    ,
     *   2795759.9    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   2436744.4    ,  2536844.4    ,  2641052.3    ,  2688331.5    ,
     *   2717278.4    ,  2738585.2    ,  2755954.7    ,  2771068.8    ,
     *   2784792.6    ,
     *   2339944.4    ,  2434744.4    ,  2533544.4    ,  2636485.0    ,
     *   2686549.8    ,  2716651.7    ,  2738660.6    ,  2756534.4    ,
     *   2772046.2    ,
     *   2248044.4    ,  2338044.4    ,  2431844.4    ,  2529544.4    ,
     *   2631232.6    ,  2684371.9    ,  2715684.2    ,  2738421.1    ,
     *   2756817.5    ,
     *   2160944.4    ,  2246444.4    ,  2335444.4    ,  2428244.4    ,
     *   2524744.4    ,  2625173.7    ,  2681765.8    ,  2714356.2    ,
     *   2737851.5    ,
     *   2078144.4    ,  2159544.4    ,  2244144.4    ,  2332244.4    ,
     *   2423844.4    ,  2519144.4    ,  2618139.0    ,  2678693.7    ,
     *   2712645.3    ,
     *   1999644.4    ,  2077144.4    ,  2157644.4    ,  2241344.4    ,
     *   2328244.4    ,  2418644.4    ,  2512444.4    ,  2609882.1    ,
     *   2675110.4    ,
     *   1925244.4    ,  1998944.4    ,  2075544.4    ,  2155144.4    ,
     *   2237644.4    ,  2323344.4    ,  2412244.4    ,  2504444.4    ,
     *   2600019.8    ,
     *   1854544.4    ,  1924744.4    ,  1997644.4    ,  2073344.4    ,
     *   2151844.4    ,  2233144.4    ,  2317344.4    ,  2404544.4    ,
     *   2494744.4    ,
     *   1787344.4    ,  1854344.4    ,  1923744.4    ,  1995744.4    ,
     *   2070344.4    ,  2147644.4    ,  2227544.4    ,  2310144.4    ,
     *   2395244.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   1723644.4    ,  1787444.4    ,  1853644.4    ,  1922244.4    ,
     *   1993244.4    ,  2066644.4    ,  2142544.4    ,  2220944.4    ,
     *   2301644.4    ,
     *   1663044.4    ,  1723944.4    ,  1787044.4    ,  1852444.4    ,
     *   1920044.4    ,  1989944.4    ,  2062244.4    ,  2136844.4    ,
     *   2213744.4    ,
     *   1605444.4    ,  1663544.4    ,  1723744.4    ,  1786044.4    ,
     *   1850544.4    ,  1917144.4    ,  1986044.4    ,  2057244.4    ,
     *   2130744.4    ,
     *   1550644.4    ,  1606144.4    ,  1663644.4    ,  1723044.4    ,
     *   1784544.4    ,  1848044.4    ,  1913744.4    ,  1981644.4    ,
     *   2051944.4    ,
     *   1498544.4    ,  1551544.4    ,  1606444.4    ,  1663144.4    ,
     *   1721744.4    ,  1782344.4    ,  1845044.4    ,  1909844.4    ,
     *   1976844.4    ,
     *   1448944.4    ,  1499544.4    ,  1551944.4    ,  1606144.4    ,
     *   1662044.4    ,  1719844.4    ,  1779644.4    ,  1841444.4    ,
     *   1905344.4    ,
     *   1390544.4    ,  1438444.4    ,  1487944.4    ,  1538944.4    ,
     *   1591744.4    ,  1646244.4    ,  1702644.4    ,  1760844.4    ,
     *   1821044.4    ,
     *   1336244.4    ,  1381544.4    ,  1428344.4    ,  1476544.4    ,
     *   1526344.4    ,  1577844.4    ,  1630944.4    ,  1685844.4    ,
     *   1742544.4    ,
     *   1285644.4    ,  1328544.4    ,  1372744.4    ,  1418444.4    ,
     *   1465444.4    ,  1514044.4    ,  1564144.4    ,  1615844.4    ,
     *   1669244.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   1238544.4    ,  1279144.4    ,  1321044.4    ,  1364144.4    ,
     *   1408644.4    ,  1454444.4    ,  1501744.4    ,  1550544.4    ,
     *   1600844.4    ,
     *   1194444.4    ,  1232944.4    ,  1272644.4    ,  1313444.4    ,
     *   1355544.4    ,  1398844.4    ,  1443444.4    ,  1489544.4    ,
     *   1536944.4    ,
     *   1153344.4    ,  1189844.4    ,  1227444.4    ,  1266044.4    ,
     *   1305844.4    ,  1346844.4    ,  1388944.4    ,  1432344.4    ,
     *   1477144.4    ,
     *   1114844.4    ,  1149444.4    ,  1185144.4    ,  1221744.4    ,
     *   1259344.4    ,  1298144.4    ,  1337944.4    ,  1378844.4    ,
     *   1421044.4    ,
     *   1078744.4    ,  1111744.4    ,  1145544.4    ,  1180244.4    ,
     *   1215844.4    ,  1252444.4    ,  1290044.4    ,  1328744.4    ,
     *   1368544.4    ,
     *   1044944.4    ,  1076244.4    ,  1108344.4    ,  1141244.4    ,
     *   1175044.4    ,  1209644.4    ,  1245144.4    ,  1281644.4    ,
     *   1319144.4    ,
     *   1013244.4    ,  1043044.4    ,  1073544.4    ,  1104744.4    ,
     *   1136644.4    ,  1169444.4    ,  1203044.4    ,  1237544.4    ,
     *   1272844.4    ,
     *   983534.44    ,  1011844.4    ,  1040844.4    ,  1070444.4    ,
     *   1100744.4    ,  1131744.4    ,  1163444.4    ,  1195944.4    ,
     *   1229344.4    ,
     *   955604.44    ,  982554.44    ,  1010044.4    ,  1038144.4    ,
     *   1066844.4    ,  1096244.4    ,  1126244.4    ,  1156944.4    ,
     *   1188444.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   929364.44    ,  955024.44    ,  981184.44    ,  1007844.4    ,
     *   1035044.4    ,  1062844.4    ,  1091244.4    ,  1120244.4    ,
     *   1149844.4    ,
     *   904684.44    ,  929134.44    ,  954024.44    ,  979364.44    ,
     *   1005144.4    ,  1031444.4    ,  1058344.4    ,  1085644.4    ,
     *   1113644.4    ,
     *   881484.44    ,  904784.44    ,  928474.44    ,  952544.44    ,
     *   977034.44    ,  1001944.4    ,  1027344.4    ,  1053144.4    ,
     *   1079444.4    ,
     *   859644.44    ,  881874.44    ,  904424.44    ,  927304.44    ,
     *   950544.44    ,  974144.44    ,  998134.44    ,  1022544.4    ,
     *   1047344.4    ,
     *   839084.44    ,  860294.44    ,  881774.44    ,  903534.44    ,
     *   925594.44    ,  947954.44    ,  970634.44    ,  993654.44    ,
     *   1017044.4    ,
     *   819734.44    ,  839984.44    ,  860454.44    ,  881154.44    ,
     *   902084.44    ,  923274.44    ,  944724.44    ,  966454.44    ,
     *   988464.44    ,
     *   796034.44    ,  815114.44    ,  834344.44    ,  853744.44    ,
     *   873314.44    ,  893064.44    ,  913004.44    ,  933144.44    ,
     *   953494.44    ,
     *   774184.44    ,  792174.44    ,  810274.44    ,  828474.44    ,
     *   846774.44    ,  865204.44    ,  883744.44    ,  902424.44    ,
     *   921224.44    ,
     *   753885.34    ,  770871.01    ,  787904.42    ,  804987.96    ,
     *   822124.13    ,  839315.54    ,  856564.93    ,  873875.17    ,
     *   891249.29    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   753897.32    ,  770882.70    ,  787915.81    ,  804999.04    ,
     *   822134.87    ,  839325.94    ,  856574.96    ,  873884.82    ,
     *   891258.54    ,
     *   753921.30    ,  770906.09    ,  787938.59    ,  805021.18    ,
     *   822156.36    ,  839346.73    ,  856595.03    ,  873904.13    ,
     *   891277.05    ,
     *   754005.23    ,  770987.99    ,  788018.36    ,  805098.73    ,
     *   822231.59    ,  839419.54    ,  856665.31    ,  873971.76    ,
     *   891341.89    ,
     *   754169.47    ,  771148.24    ,  788174.46    ,  805250.50    ,
     *   822378.85    ,  839562.07    ,  856802.90    ,  874104.17    ,
     *   891468.87    ,
     *   754334.14    ,  771308.92    ,  788331.00    ,  805402.72    ,
     *   822526.55    ,  839705.06    ,  856940.95    ,  874237.05    ,
     *   891596.34    ,
     *   754499.24    ,  771470.04    ,  788487.97    ,  805555.38    ,
     *   822674.70    ,  839848.50    ,  857079.47    ,  874370.41    ,
     *   891724.28    ,
     *   754664.76    ,  771631.59    ,  788645.39    ,  805708.48    ,
     *   822823.30    ,  839992.40    ,  857218.44    ,  874504.24    ,
     *   891852.71    ,
     *   754830.72    ,  771793.58    ,  788803.24    ,  805862.02    ,
     *   822972.35    ,  840136.75    ,  857357.89    ,  874638.53    ,
     *   891981.61    ,
     *   754997.10    ,  771955.99    ,  788961.53    ,  806016.01    ,
     *   823121.84    ,  840281.56    ,  857497.79    ,  874773.31    ,
     *   892111.00    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   755163.91    ,  772118.85    ,  789120.25    ,  806170.44    ,
     *   823271.79    ,  840426.83    ,  857638.16    ,  874908.55    ,
     *   892240.88    ,
     *   755331.16    ,  772282.13    ,  789279.42    ,  806325.32    ,
     *   823422.19    ,  840572.55    ,  857779.00    ,  875044.27    ,
     *   892371.23    ,
     *   755498.84    ,  772445.86    ,  789439.03    ,  806480.64    ,
     *   823573.05    ,  840718.74    ,  857920.30    ,  875180.47    ,
     *   892502.08    ,
     *   755666.95    ,  772610.02    ,  789599.09    ,  806636.41    ,
     *   823724.35    ,  840865.38    ,  858062.07    ,  875317.14    ,
     *   892633.40    ,
     *   757243.64    ,  774150.34    ,  791101.58    ,  808099.52    ,
     *   825146.41    ,  842244.60    ,  859396.54    ,  876604.79    ,
     *   893872.04    ,
     *   758858.02    ,  775728.69    ,  792642.49    ,  809601.48    ,
     *   826607.80    ,  843663.70    ,  860771.50    ,  877933.64    ,
     *   895152.65    ,
     *   760510.63    ,  777345.61    ,  794222.34    ,  811142.80    ,
     *   828109.04    ,  845123.18    ,  862187.45    ,  879304.14    ,
     *   896475.67    ,
     *   762202.05    ,  779001.65    ,  795841.68    ,  812724.03    ,
     *   829650.64    ,  846623.55    ,  863644.86    ,  880716.77    ,
     *   897841.55    ,
     *   763932.84    ,  780697.38    ,  797501.08    ,  814345.71    ,
     *   831233.15    ,  848165.33    ,  865144.26    ,  882172.01    ,
     *   899250.75    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   765703.58    ,  782433.39    ,  799201.09    ,  816008.40    ,
     *   832857.11    ,  849749.06    ,  866686.15    ,  883670.36    ,
     *   900703.74    ,
     *   767514.87    ,  784210.24    ,  800942.29    ,  817712.67    ,
     *   834523.09    ,  851375.28    ,  868271.07    ,  885212.33    ,
     *   902201.02    ,
     *   769367.30    ,  786028.53    ,  802725.27    ,  819459.10    ,
     *   836231.63    ,  853044.54    ,  869899.55    ,  886798.46    ,
     *   903743.09    ,
     *   771261.48    ,  787888.87    ,  804550.63    ,  821248.27    ,
     *   837983.33    ,  854757.41    ,  871572.16    ,  888429.26    ,
     *   905330.47    ,
     *   773198.03    ,  789791.86    ,  806418.97    ,  823080.78    ,
     *   839778.78    ,  856514.47    ,  873289.44    ,  890105.29    ,
     *   906963.68    ,
     *   775177.58    ,  791738.14    ,  808330.90    ,  824957.24    ,
     *   841618.56    ,  858316.31    ,  875051.98    ,  891827.11    ,
     *   908643.28    ,
     *   777200.75    ,  793728.33    ,  810287.06    ,  826878.27    ,
     *   843503.30    ,  860163.52    ,  876860.37    ,  893595.29    ,
     *   910369.80    ,
     *   779268.21    ,  795763.07    ,  812288.08    ,  828844.49    ,
     *   845433.60    ,  862056.72    ,  878715.20    ,  895410.43    ,
     *   912143.84    ,
     *   781380.60    ,  797843.01    ,  814334.59    ,  830856.55    ,
     *   847410.11    ,  863996.52    ,  880617.08    ,  897273.11    ,
     *   913965.95    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   783538.58    ,  799968.81    ,  816427.27    ,  832915.09    ,
     *   849433.46    ,  865983.57    ,  882566.64    ,  899183.94    ,
     *   915836.76    ,
     *   785742.84    ,  802141.15    ,  818566.77    ,  835020.78    ,
     *   851504.31    ,  868018.49    ,  884564.51    ,  901143.55    ,
     *   917756.85    ,
     *   787994.06    ,  804360.71    ,  820753.77    ,  837174.28    ,
     *   853623.31    ,  870101.96    ,  886611.33    ,  903152.57    ,
     *   919726.85    ,
     *   790292.93    ,  806628.17    ,  822988.95    ,  839376.27    ,
     *   855791.15    ,  872234.63    ,  888707.77    ,  905211.65    ,
     *   921747.39    ,
     *   792640.16    ,  808944.24    ,  825273.02    ,  841627.45    ,
     *   858008.50    ,  874417.18    ,  890854.48    ,  907321.44    ,
     *   923819.12    ,
     *   795036.46    ,  811309.63    ,  827606.68    ,  843928.52    ,
     *   860276.07    ,  876650.30    ,  893052.15    ,  909482.62    ,
     *   925942.71    ,
     *   797482.56    ,  813725.07    ,  829990.65    ,  846280.19    ,
     *   862594.56    ,  878934.69    ,  895301.48    ,  911695.87    ,
     *   928118.81    ,
     *   799979.20    ,  816191.28    ,  832425.66    ,  848683.18    ,
     *   864964.69    ,  881271.06    ,  897603.16    ,  913961.87    ,
     *   930348.11    ,
     *   802527.13    ,  818709.01    ,  834912.45    ,  851138.24    ,
     *   867387.19    ,  883660.14    ,  899957.91    ,  916281.35    ,
     *   932631.32    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   805127.09    ,  821279.02    ,  837451.77    ,  853646.10    ,
     *   869862.81    ,  886102.66    ,  902366.46    ,  918655.01    ,
     *   934969.14    ,
     *   807779.87    ,  823902.06    ,  840044.38    ,  856207.53    ,
     *   872392.28    ,  888599.37    ,  904829.55    ,  921083.60    ,
     *   937362.29    ,
     *   810486.23    ,  826578.93    ,  842691.05    ,  858823.30    ,
     *   874976.39    ,  891151.02    ,  907347.93    ,  923567.85    ,
     *   939811.51    ,
     *   813246.98    ,  829310.40    ,  845392.58    ,  861494.19    ,
     *   877615.90    ,  893758.40    ,  909922.37    ,  926108.52    ,
     *   942317.54    ,
     *   816062.91    ,  832097.28    ,  848149.75    ,  864220.98    ,
     *   880311.60    ,  896422.27    ,  912553.64    ,  928706.38    ,
     *   944881.16    ,
     *   818934.84    ,  834940.37    ,  850963.38    ,  867004.48    ,
     *   883064.30    ,  899143.44    ,  915242.54    ,  931362.22    ,
     *   947503.12    ,
     *   821863.59    ,  837840.50    ,  853834.29    ,  869845.52    ,
     *   885874.80    ,  901922.71    ,  917989.85    ,  934076.83    ,
     *   950184.23    ,
     *   824849.99    ,  840798.51    ,  856763.30    ,  872744.92    ,
     *   888743.93    ,  904760.91    ,  920796.41    ,  936851.01    ,
     *   952925.28    ,
     *   827894.90    ,  843815.23    ,  859751.26    ,  875703.51    ,
     *   891672.53    ,  907658.85    ,  923663.03    ,  939685.59    ,
     *   955727.09    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   830999.18    ,  846891.54    ,  862799.03    ,  878722.16    ,
     *   894661.44    ,  910617.40    ,  926590.55    ,  942581.40    ,
     *   958590.47    ,
     *   834163.70    ,  850028.29    ,  865907.47    ,  881801.72    ,
     *   897711.54    ,  913637.41    ,  929579.83    ,  945539.29    ,
     *   961516.28    ,
     *   837389.34    ,  853226.38    ,  869077.47    ,  884943.08    ,
     *   900823.68    ,  916719.74    ,  932631.73    ,  948560.12    ,
     *   964505.37    ,
     *   840677.01    ,  856486.69    ,  872309.91    ,  888147.12    ,
     *   903998.76    ,  919865.29    ,  935747.14    ,  951644.76    ,
     *   967558.61    ,
     *   844027.60    ,  859810.14    ,  875605.71    ,  891414.75    ,
     *   907237.69    ,  923074.94    ,  938926.94    ,  954794.11    ,
     *   970676.87    ,
     *   847442.04    ,  863197.64    ,  878965.78    ,  894746.89    ,
     *   910541.36    ,  926349.61    ,  942172.04    ,  958009.06    ,
     *   973861.05    ,
     *   850921.28    ,  866650.13    ,  882391.06    ,  898144.46    ,
     *   913910.72    ,  929690.23    ,  945483.36    ,  961290.52    ,
     *   977112.07    ,
     *   854466.24    ,  870168.56    ,  885882.49    ,  901608.41    ,
     *   917346.69    ,  933097.72    ,  948861.84    ,  964639.43    ,
     *   980430.85    ,
     *   858077.91    ,  873753.88    ,  889441.02    ,  905139.69    ,
     *   920850.24    ,  936573.03    ,  952308.41    ,  968056.72    ,
     *   983818.32    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   861757.24    ,  877407.07    ,  893067.63    ,  908739.27    ,
     *   924422.33    ,  940117.14    ,  955824.05    ,  971543.37    ,
     *   987275.44    ,
     *   865505.24    ,  881129.12    ,  896763.31    ,  912408.14    ,
     *   928063.94    ,  943731.03    ,  959409.72    ,  975100.33    ,
     *   990803.17    ,
     *   869322.89    ,  884921.02    ,  900529.05    ,  916147.30    ,
     *   931776.07    ,  947415.67    ,  963066.41    ,  978728.59    ,
     *   994402.49    ,
     *   873211.22    ,  888783.80    ,  904365.87    ,  919957.75    ,
     *   935559.72    ,  951172.09    ,  966795.14    ,  982429.15    ,
     *   998074.41    ,
     *   877171.25    ,  892718.47    ,  908274.79    ,  923840.52    ,
     *   939415.92    ,  955001.30    ,  970596.91    ,  986203.04    ,
     *   1001819.9    ,
     *   881204.03    ,  896726.08    ,  912256.86    ,  927796.65    ,
     *   943345.72    ,  958904.33    ,  974472.76    ,  990051.27    ,
     *   1005640.1    ,
     *   885310.62    ,  900807.69    ,  916313.13    ,  931827.19    ,
     *   947350.15    ,  962882.25    ,  978423.75    ,  993974.89    ,
     *   1009535.9    ,
     *   889492.09    ,  904964.38    ,  920444.67    ,  935933.22    ,
     *   951430.29    ,  966936.11    ,  982450.92    ,  997974.97    ,
     *   1013508.5    ,
     *   893749.52    ,  909197.22    ,  924652.57    ,  940115.82    ,
     *   955587.22    ,  971066.99    ,  986555.37    ,  1002052.6    ,
     *   1017558.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   898084.02    ,  913507.31    ,  928937.93    ,  944376.09    ,
     *   959822.04    ,  975275.99    ,  990738.18    ,  1006208.8    ,
     *   1021688.1    ,
     *   902496.70    ,  917895.78    ,  933301.86    ,  948715.14    ,
     *   964135.86    ,  979564.23    ,  995000.46    ,  1010444.8    ,
     *   1025897.3    ,
     *   906988.70    ,  922363.76    ,  937745.49    ,  953134.11    ,
     *   968529.82    ,  983932.83    ,  999343.34    ,  1014761.6    ,
     *   1030187.6    ,
     *   911561.16    ,  926912.39    ,  942269.98    ,  957634.13    ,
     *   973005.05    ,  988382.93    ,  1003768.0    ,  1019160.3    ,
     *   1034560.2    ,
     *   916215.25    ,  931542.84    ,  946876.48    ,  962216.37    ,
     *   977562.71    ,  992915.69    ,  1008275.5    ,  1023642.3    ,
     *   1039016.2    ,
     *   920952.14    ,  936256.29    ,  951566.18    ,  966882.02    ,
     *   982203.99    ,  997532.29    ,  1012867.1    ,  1028208.5    ,
     *   1043556.8    ,
     *   925773.04    ,  941053.92    ,  956340.26    ,  971632.25    ,
     *   986930.08    ,  1002233.9    ,  1017543.9    ,  1032860.3    ,
     *   1048183.1    ,
     *   930679.15    ,  945936.96    ,  961199.94    ,  976468.29    ,
     *   991742.19    ,  1007021.8    ,  1022307.3    ,  1037598.8    ,
     *   1052896.4    ,
     *   935671.70    ,  950906.62    ,  966146.45    ,  981391.36    ,
     *   996641.53    ,  1011897.1    ,  1027158.3    ,  1042425.2    ,
     *   1057697.9    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   940751.93    ,  955964.16    ,  971181.03    ,  986402.71    ,
     *   1001629.4    ,  1016861.2    ,  1032098.2    ,  1047340.7    ,
     *   1062588.8    ,
     *   945921.11    ,  961110.84    ,  976304.95    ,  991503.59    ,
     *   1006706.9    ,  1021915.2    ,  1037128.4    ,  1052346.7    ,
     *   1067570.3    ,
     *   951180.52    ,  966347.94    ,  981519.47    ,  996695.29    ,
     *   1011875.5    ,  1027060.4    ,  1042250.0    ,  1057444.4    ,
     *   1072643.9    ,
     *   956531.45    ,  971676.74    ,  986825.90    ,  1001979.1    ,
     *   1017136.5    ,  1032298.2    ,  1047464.4    ,  1062635.1    ,
     *   1077810.6    ,
     *   961975.22    ,  977098.57    ,  992225.56    ,  1007356.3    ,
     *   1022491.0    ,  1037629.8    ,  1052772.8    ,  1067920.1    ,
     *   1083071.9    ,
     *   967513.15    ,  982614.76    ,  997719.76    ,  1012828.3    ,
     *   1027940.6    ,  1043056.6    ,  1058176.7    ,  1073300.8    ,
     *   1088429.1    ,
     *   973146.60    ,  988226.66    ,  1003309.9    ,  1018396.4    ,
     *   1033486.4    ,  1048580.0    ,  1063677.3    ,  1078778.4    ,
     *   1093883.4    ,
     *   978876.93    ,  993935.63    ,  1008997.3    ,  1024062.0    ,
     *   1039129.9    ,  1054201.2    ,  1069276.0    ,  1084354.4    ,
     *   1099436.4    ,
     *   984705.53    ,  999743.07    ,  1014783.3    ,  1029826.4    ,
     *   1044872.5    ,  1059921.7    ,  1074974.2    ,  1090030.1    ,
     *   1105089.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   2900926.3    ,  2908597.3    ,  2916277.1    ,  2923965.9    ,
     *   2931663.6    ,  2939370.3    ,  2947086.1    ,  2954811.0    ,
     *   2962545.0    ,
     *   2900915.0    ,  2908586.3    ,  2916266.5    ,  2923955.5    ,
     *   2931653.5    ,  2939360.5    ,  2947076.6    ,  2954801.7    ,
     *   2962536.0    ,
     *   2900899.7    ,  2908571.4    ,  2916251.9    ,  2923941.4    ,
     *   2931639.8    ,  2939347.1    ,  2947063.5    ,  2954789.0    ,
     *   2962523.5    ,
     *   2900878.9    ,  2908551.2    ,  2916232.3    ,  2923922.3    ,
     *   2931621.2    ,  2939329.0    ,  2947045.9    ,  2954771.8    ,
     *   2962506.8    ,
     *   2900851.3    ,  2908524.4    ,  2916206.2    ,  2923896.9    ,
     *   2931596.4    ,  2939304.9    ,  2947022.4    ,  2954748.8    ,
     *   2962484.4    ,
     *   2900814.9    ,  2908489.0    ,  2916171.8    ,  2923863.4    ,
     *   2931563.8    ,  2939273.1    ,  2946991.4    ,  2954718.7    ,
     *   2962455.0    ,
     *   2900767.5    ,  2908442.9    ,  2916126.9    ,  2923819.7    ,
     *   2931521.3    ,  2939231.8    ,  2946951.1    ,  2954679.4    ,
     *   2962416.7    ,
     *   2900706.5    ,  2908383.5    ,  2916069.2    ,  2923763.6    ,
     *   2931466.6    ,  2939178.5    ,  2946899.2    ,  2954628.8    ,
     *   2962367.3    ,
     *   2900628.6    ,  2908307.9    ,  2915995.6    ,  2923691.9    ,
     *   2931396.9    ,  2939110.6    ,  2946833.0    ,  2954564.3    ,
     *   2962304.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   2900530.4    ,  2908212.3    ,  2915902.7    ,  2923601.5    ,
     *   2931308.8    ,  2939024.8    ,  2946749.5    ,  2954482.8    ,
     *   2962225.0    ,
     *   2900407.4    ,  2908092.7    ,  2915786.4    ,  2923488.3    ,
     *   2931198.7    ,  2938917.5    ,  2946644.9    ,  2954380.9    ,
     *   2962125.6    ,
     *   2900254.8    ,  2907944.4    ,  2915642.1    ,  2923347.9    ,
     *   2931062.0    ,  2938784.4    ,  2946515.2    ,  2954254.5    ,
     *   2962002.4    ,
     *   2900066.9    ,  2907761.8    ,  2915464.5    ,  2923175.1    ,
     *   2930893.8    ,  2938620.6    ,  2946355.6    ,  2954099.0    ,
     *   2961850.7    ,
     *   2899837.5    ,  2907538.8    ,  2915247.6    ,  2922964.1    ,
     *   2930688.4    ,  2938420.5    ,  2946160.7    ,  2953909.0    ,
     *   2961665.5    ,
     *   2899559.4    ,  2907268.4    ,  2914984.7    ,  2922708.3    ,
     *   2930439.3    ,  2938178.0    ,  2945924.5    ,  2953678.8    ,
     *   2961441.1    ,
     *   2899224.3    ,  2906942.8    ,  2914668.0    ,  2922400.2    ,
     *   2930139.5    ,  2937886.1    ,  2945640.1    ,  2953401.7    ,
     *   2961170.9    ,
     *   2898823.4    ,  2906553.2    ,  2914289.2    ,  2922031.7    ,
     *   2929780.9    ,  2937536.9    ,  2945300.0    ,  2953070.2    ,
     *   2960847.8    ,
     *   2898346.6    ,  2906089.8    ,  2913838.7    ,  2921593.5    ,
     *   2929354.4    ,  2937121.8    ,  2944895.6    ,  2952676.2    ,
     *   2960463.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   2897782.6    ,  2905541.8    ,  2913306.0    ,  2921075.4    ,
     *   2928850.4    ,  2936631.0    ,  2944417.7    ,  2952210.6    ,
     *   2960009.9    ,
     *   2897119.2    ,  2904897.3    ,  2912679.6    ,  2920466.3    ,
     *   2928257.7    ,  2936054.2    ,  2943856.0    ,  2951663.4    ,
     *   2959476.5    ,
     *   2896342.6    ,  2904143.1    ,  2911946.6    ,  2919753.6    ,
     *   2927564.4    ,  2935379.5    ,  2943199.1    ,  2951023.5    ,
     *   2958853.0    ,
     *   2895437.9    ,  2903264.5    ,  2911092.9    ,  2918923.7    ,
     *   2926757.4    ,  2934594.2    ,  2942434.6    ,  2950278.9    ,
     *   2958127.5    ,
     *   2894388.3    ,  2902245.5    ,  2910103.2    ,  2917961.8    ,
     *   2925821.9    ,  2933684.1    ,  2941548.8    ,  2949416.4    ,
     *   2957287.3    ,
     *   2893175.8    ,  2901068.6    ,  2908960.2    ,  2916851.3    ,
     *   2924742.3    ,  2932634.1    ,  2940527.0    ,  2948421.6    ,
     *   2956318.3    ,
     *   2891780.0    ,  2899714.4    ,  2907645.5    ,  2915574.1    ,
     *   2923501.1    ,  2931427.1    ,  2939352.7    ,  2947278.6    ,
     *   2955205.3    ,
     *   2890179.0    ,  2898161.5    ,  2906138.4    ,  2914110.7    ,
     *   2922079.2    ,  2930044.8    ,  2938008.3    ,  2945970.4    ,
     *   2953931.7    ,
     *   2888348.1    ,  2896386.5    ,  2904416.4    ,  2912439.2    ,
     *   2920455.7    ,  2928467.1    ,  2936474.3    ,  2944478.0    ,
     *   2952479.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   2886260.4    ,  2894363.4    ,  2902454.7    ,  2910535.7    ,
     *   2918607.7    ,  2926671.9    ,  2934729.3    ,  2942781.1    ,
     *   2950828.1    ,
     *   2883885.9    ,  2892063.6    ,  2900225.7    ,  2908374.0    ,
     *   2916509.9    ,  2924634.8    ,  2932750.2    ,  2940857.1    ,
     *   2948956.7    ,
     *   2881191.2    ,  2889455.3    ,  2897699.2    ,  2905925.0    ,
     *   2914134.5    ,  2922329.3    ,  2930511.2    ,  2938681.4    ,
     *   2946841.4    ,
     *   2878864.4    ,  2887204.4    ,  2895520.1    ,  2903813.9    ,
     *   2912087.8    ,  2920343.8    ,  2928583.8    ,  2936809.3    ,
     *   2945021.9    ,
     *   2876304.8    ,  2884729.8    ,  2893125.8    ,  2901495.4    ,
     *   2909841.2    ,  2918165.4    ,  2926470.0    ,  2934757.0    ,
     *   2943028.1    ,
     *   2873491.8    ,  2882011.9    ,  2890497.6    ,  2898952.0    ,
     *   2907377.9    ,  2915777.9    ,  2924154.5    ,  2932509.8    ,
     *   2940845.9    ,
     *   2870402.2    ,  2879029.0    ,  2887615.1    ,  2896164.1    ,
     *   2904679.4    ,  2913164.0    ,  2921620.7    ,  2930051.9    ,
     *   2938460.1    ,
     *   2867010.8    ,  2875757.3    ,  2884455.8    ,  2893110.6    ,
     *   2901725.7    ,  2910304.5    ,  2918850.4    ,  2927366.0    ,
     *   2935854.3    ,
     *   2863289.4    ,  2872170.4    ,  2880995.0    ,  2889768.2    ,
     *   2898494.8    ,  2907178.8    ,  2915823.9    ,  2924433.5    ,
     *   2933010.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   2859206.5    ,  2868239.1    ,  2877205.3    ,  2886111.4    ,
     *   2894962.7    ,  2903764.0    ,  2912519.8    ,  2921234.0    ,
     *   2929910.0    ,
     *   2854726.5    ,  2863930.5    ,  2873056.3    ,  2882111.5    ,
     *   2891102.5    ,  2900035.2    ,  2908914.5    ,  2917745.1    ,
     *   2926531.1    ,
     *   2849808.9    ,  2859207.5    ,  2868513.8    ,  2877737.0    ,
     *   2886884.9    ,  2895964.6    ,  2904981.9    ,  2913942.4    ,
     *   2922851.0    ,
     *   2844406.8    ,  2854028.0    ,  2863539.2    ,  2872952.2    ,
     *   2882276.8    ,  2891521.5    ,  2900693.4    ,  2909799.1    ,
     *   2918844.1    ,
     *   2838465.2    ,  2848342.9    ,  2858088.3    ,  2867716.9    ,
     *   2877241.2    ,  2886671.6    ,  2896017.0    ,  2905285.1    ,
     *   2914482.7    ,
     *   2831917.7    ,  2842094.5    ,  2852109.9    ,  2861984.9    ,
     *   2871736.0    ,  2881376.4    ,  2890917.1    ,  2900367.4    ,
     *   2909735.7    ,
     *   2824682.3    ,  2835213.5    ,  2845543.7    ,  2855702.9    ,
     *   2865713.1    ,  2875591.9    ,  2885353.2    ,  2895008.8    ,
     *   2904568.5    ,
     *   2816654.1    ,  2827613.9    ,  2838317.1    ,  2848807.5    ,
     *   2859116.6    ,  2869267.9    ,  2879279.9    ,  2889167.2    ,
     *   2898942.4    ,
     *   2807693.1    ,  2819185.8    ,  2830340.0    ,  2841222.7    ,
     *   2851880.3    ,  2862345.9    ,  2872644.3    ,  2882795.0    ,
     *   2892813.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   2797604.5    ,  2809783.0    ,  2821497.3    ,  2832854.3    ,
     *   2843924.5    ,  2854756.6    ,  2865385.3    ,  2875837.1    ,
     *   2886132.5    ,
     *   2786102.0    ,  2799201.6    ,  2811636.0    ,  2823581.6    ,
     *   2835150.4    ,  2846416.3    ,  2857430.4    ,  2868229.5    ,
     *   2878841.2    ,
     *   2772742.1    ,  2787143.3    ,  2800543.0    ,  2813244.3    ,
     *   2825431.5    ,  2837221.5    ,  2848691.8    ,  2859896.0    ,
     *   2870872.7    ,
     *   2756791.2    ,  2773145.5    ,  2787906.9    ,  2801619.8    ,
     *   2814599.9    ,  2827039.6    ,  2839060.7    ,  2850744.5    ,
     *   2862147.1    ,
     *   2736935.3    ,  2756442.0    ,  2773244.6    ,  2788382.3    ,
     *   2802422.5    ,  2815694.3    ,  2828398.0    ,  2840660.8    ,
     *   2852567.7    ,
     *   2710526.0    ,  2735653.8    ,  2755754.8    ,  2773026.8    ,
     *   2788558.4    ,  2802941.4    ,  2816518.6    ,  2829498.6    ,
     *   2842014.3    ,
     *   2670961.8    ,  2707969.5    ,  2733986.5    ,  2754713.4    ,
     *   2772478.4    ,  2788423.4    ,  2803166.0    ,  2817063.3    ,
     *   2830332.9    ,
     *   2587891.1    ,  2666181.9    ,  2704942.5    ,  2731910.5    ,
     *   2753299.8    ,  2771584.7    ,  2787964.6    ,  2803085.1    ,
     *   2817318.6    ,
     *   2482744.4    ,  2572144.8    ,  2660689.4    ,  2701407.1    ,
     *   2729400.1    ,  2751494.6    ,  2770329.6    ,  2787168.3    ,
     *   2802686.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   2384244.4    ,  2467844.4    ,  2548834.5    ,  2654381.8    ,
     *   2697319.0    ,  2726426.9    ,  2749276.1    ,  2768695.6    ,
     *   2786020.1    ,
     *   2292844.4    ,  2374244.4    ,  2458644.4    ,  2551444.4    ,
     *   2647126.1    ,  2692626.5    ,  2722958.3    ,  2746620.5    ,
     *   2766663.8    ,
     *   2206644.4    ,  2285244.4    ,  2367344.4    ,  2454144.4    ,
     *   2544544.4    ,  2638743.9    ,  2687268.3    ,  2718957.5    ,
     *   2743501.2    ,
     *   2124644.4    ,  2200044.4    ,  2278644.4    ,  2360744.4    ,
     *   2446444.4    ,  2535844.4    ,  2628984.3    ,  2681170.7    ,
     *   2714382.6    ,
     *   2046344.4    ,  2118344.4    ,  2193244.4    ,  2271244.4    ,
     *   2352444.4    ,  2437044.4    ,  2525244.4    ,  2617470.4    ,
     *   2674243.1    ,
     *   1971544.4    ,  2040244.4    ,  2111444.4    ,  2185444.4    ,
     *   2262444.4    ,  2342344.4    ,  2425344.4    ,  2511944.4    ,
     *   2603582.4    ,
     *   1883344.4    ,  1947944.4    ,  2014844.4    ,  2084144.4    ,
     *   2156044.4    ,  2230444.4    ,  2307144.4    ,  2385744.4    ,
     *   2463744.4    ,
     *   1801244.4    ,  1861844.4    ,  1924644.4    ,  1989644.4    ,
     *   2056944.4    ,  2126444.4    ,  2198044.4    ,  2271444.4    ,
     *   2346344.4    ,
     *   1724544.4    ,  1781544.4    ,  1840544.4    ,  1901544.4    ,
     *   1964644.4    ,  2029744.4    ,  2096844.4    ,  2166044.4    ,
     *   2237544.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   1652844.4    ,  1706544.4    ,  1762044.4    ,  1819244.4    ,
     *   1878444.4    ,  1939544.4    ,  2002644.4    ,  2067844.4    ,
     *   2135344.4    ,
     *   1585944.4    ,  1636444.4    ,  1688544.4    ,  1742344.4    ,
     *   1797944.4    ,  1855344.4    ,  1914644.4    ,  1975944.4    ,
     *   2039344.4    ,
     *   1523244.4    ,  1570744.4    ,  1619744.4    ,  1670344.4    ,
     *   1722544.4    ,  1776444.4    ,  1832144.4    ,  1889744.4    ,
     *   1949344.4    ,
     *   1464444.4    ,  1509244.4    ,  1555344.4    ,  1602944.4    ,
     *   1651944.4    ,  1702544.4    ,  1754844.4    ,  1808844.4    ,
     *   1864744.4    ,
     *   1409444.4    ,  1451544.4    ,  1494944.4    ,  1539644.4    ,
     *   1585644.4    ,  1633144.4    ,  1682244.4    ,  1732844.4    ,
     *   1785244.4    ,
     *   1357744.4    ,  1397344.4    ,  1438144.4    ,  1480144.4    ,
     *   1523444.4    ,  1567944.4    ,  1613944.4    ,  1661444.4    ,
     *   1710444.4    ,
     *   1309144.4    ,  1346444.4    ,  1384844.4    ,  1424244.4    ,
     *   1464844.4    ,  1506644.4    ,  1549744.4    ,  1594144.4    ,
     *   1640044.4    ,
     *   1263544.4    ,  1298644.4    ,  1334644.4    ,  1371644.4    ,
     *   1409744.4    ,  1448944.4    ,  1489244.4    ,  1530844.4    ,
     *   1573644.4    ,
     *   1220644.4    ,  1253644.4    ,  1287444.4    ,  1322244.4    ,
     *   1357844.4    ,  1394544.4    ,  1432244.4    ,  1471044.4    ,
     *   1511044.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   1180244.4    ,  1211244.4    ,  1243044.4    ,  1275644.4    ,
     *   1309044.4    ,  1343344.4    ,  1378544.4    ,  1414744.4    ,
     *   1452044.4    ,
     *   1142144.4    ,  1171344.4    ,  1201144.4    ,  1231644.4    ,
     *   1262944.4    ,  1294944.4    ,  1327844.4    ,  1361544.4    ,
     *   1396244.4    ,
     *   1106344.4    ,  1133744.4    ,  1161744.4    ,  1190244.4    ,
     *   1219544.4    ,  1249344.4    ,  1280044.4    ,  1311444.4    ,
     *   1343644.4    ,
     *   1072544.4    ,  1098344.4    ,  1124544.4    ,  1151244.4    ,
     *   1178544.4    ,  1206344.4    ,  1234844.4    ,  1264044.4    ,
     *   1293944.4    ,
     *   1040744.4    ,  1064944.4    ,  1089444.4    ,  1114444.4    ,
     *   1139844.4    ,  1165844.4    ,  1192244.4    ,  1219244.4    ,
     *   1246944.4    ,
     *   1010744.4    ,  1033444.4    ,  1056344.4    ,  1079744.4    ,
     *   1103444.4    ,  1127544.4    ,  1152044.4    ,  1177044.4    ,
     *   1202544.4    ,
     *   974054.44    ,  994854.44    ,  1015844.4    ,  1037144.4    ,
     *   1058744.4    ,  1080544.4    ,  1102744.4    ,  1125244.4    ,
     *   1148044.4    ,
     *   940174.44    ,  959264.44    ,  978514.44    ,  997924.44    ,
     *   1017544.4    ,  1037244.4    ,  1057244.4    ,  1077444.4    ,
     *   1097844.4    ,
     *   908690.46    ,  926202.05    ,  943787.60    ,  961450.88    ,
     *   979195.88    ,  997026.84    ,  1014948.3    ,  1032965.1    ,
     *   1051082.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   908699.29    ,  926210.44    ,  943795.53    ,  961458.32    ,
     *   979202.81    ,  997033.22    ,  1014954.1    ,  1032970.3    ,
     *   1051086.9    ,
     *   908716.97    ,  926227.24    ,  943811.40    ,  961473.22    ,
     *   979216.67    ,  997045.99    ,  1014965.7    ,  1032980.6    ,
     *   1051096.0    ,
     *   908778.88    ,  926286.07    ,  943867.00    ,  961525.40    ,
     *   979265.24    ,  997090.75    ,  1015006.4    ,  1033017.1    ,
     *   1051127.8    ,
     *   908900.16    ,  926401.35    ,  943975.96    ,  961627.70    ,
     *   979360.51    ,  997178.59    ,  1015086.4    ,  1033088.7    ,
     *   1051190.6    ,
     *   909021.93    ,  926517.14    ,  944085.45    ,  961730.54    ,
     *   979456.34    ,  997267.00    ,  1015167.0    ,  1033160.9    ,
     *   1051254.0    ,
     *   909144.20    ,  926633.43    ,  944195.45    ,  961833.92    ,
     *   979552.72    ,  997355.98    ,  1015248.1    ,  1033233.8    ,
     *   1051318.0    ,
     *   909266.95    ,  926750.22    ,  944305.97    ,  961937.83    ,
     *   979649.65    ,  997445.54    ,  1015329.9    ,  1033307.3    ,
     *   1051382.7    ,
     *   909390.20    ,  926867.52    ,  944417.01    ,  962042.27    ,
     *   979747.13    ,  997535.67    ,  1015412.2    ,  1033381.4    ,
     *   1051448.1    ,
     *   909513.94    ,  926985.33    ,  944528.57    ,  962147.25    ,
     *   979845.17    ,  997626.37    ,  1015495.1    ,  1033456.1    ,
     *   1051514.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   909638.18    ,  927103.64    ,  944640.65    ,  962252.76    ,
     *   979943.75    ,  997717.64    ,  1015578.7    ,  1033531.4    ,
     *   1051580.7    ,
     *   909762.91    ,  927222.46    ,  944753.25    ,  962358.81    ,
     *   980042.89    ,  997809.48    ,  1015662.8    ,  1033607.4    ,
     *   1051648.0    ,
     *   909888.13    ,  927341.78    ,  944866.37    ,  962465.39    ,
     *   980142.59    ,  997901.90    ,  1015747.5    ,  1033683.9    ,
     *   1051715.9    ,
     *   910013.85    ,  927461.62    ,  944980.01    ,  962572.51    ,
     *   980242.83    ,  997994.89    ,  1015832.8    ,  1033761.1    ,
     *   1051784.5    ,
     *   911201.09    ,  928594.92    ,  946056.63    ,  963589.50    ,
     *   981197.00    ,  998882.77    ,  1016650.7    ,  1034504.9    ,
     *   1052449.8    ,
     *   912431.20    ,  929772.07    ,  947178.21    ,  964652.68    ,
     *   982198.74    ,  999819.81    ,  1017519.5    ,  1035301.7    ,
     *   1053170.3    ,
     *   913704.55    ,  930993.43    ,  948345.05    ,  965762.32    ,
     *   983248.28    ,  1000806.1    ,  1018439.2    ,  1036151.2    ,
     *   1053945.8    ,
     *   915021.59    ,  932259.37    ,  949557.50    ,  966918.71    ,
     *   984345.84    ,  1001841.9    ,  1019410.0    ,  1037053.6    ,
     *   1054776.1    ,
     *   916382.73    ,  933570.31    ,  950815.93    ,  968122.16    ,
     *   985491.69    ,  1002927.3    ,  1020432.0    ,  1038008.9    ,
     *   1055661.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   917788.43    ,  934926.65    ,  952120.71    ,  969373.02    ,
     *   986686.12    ,  1004062.6    ,  1021505.3    ,  1039017.1    ,
     *   1056600.9    ,
     *   919239.16    ,  936328.84    ,  953472.24    ,  970671.65    ,
     *   987929.43    ,  1005248.1    ,  1022630.1    ,  1040078.3    ,
     *   1057595.5    ,
     *   920735.39    ,  937777.32    ,  954870.95    ,  972018.43    ,
     *   989221.98    ,  1006483.9    ,  1023806.7    ,  1041192.8    ,
     *   1058644.9    ,
     *   922277.62    ,  939272.57    ,  956317.27    ,  973413.76    ,
     *   990564.11    ,  1007770.5    ,  1025035.3    ,  1042360.7    ,
     *   1059749.3    ,
     *   923866.35    ,  940815.06    ,  957811.66    ,  974858.05    ,
     *   991956.21    ,  1009108.2    ,  1026316.1    ,  1043582.2    ,
     *   1060908.8    ,
     *   925502.11    ,  942405.30    ,  959354.58    ,  976351.75    ,
     *   993398.68    ,  1010497.3    ,  1027649.6    ,  1044857.6    ,
     *   1062123.5    ,
     *   927185.44    ,  944043.80    ,  960946.53    ,  977895.33    ,
     *   994891.94    ,  1011938.2    ,  1029035.9    ,  1046187.1    ,
     *   1063393.8    ,
     *   928916.89    ,  945731.10    ,  962588.01    ,  979489.24    ,
     *   996436.43    ,  1013431.3    ,  1030475.6    ,  1047571.1    ,
     *   1064719.8    ,
     *   930697.02    ,  947467.72    ,  964279.54    ,  981133.99    ,
     *   998032.63    ,  1014977.1    ,  1031968.9    ,  1049010.0    ,
     *   1066101.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   932526.40    ,  949254.24    ,  966021.66    ,  982830.09    ,
     *   999681.00    ,  1016575.9    ,  1033516.3    ,  1050504.0    ,
     *   1067540.4    ,
     *   934405.64    ,  951091.23    ,  967814.92    ,  984578.06    ,
     *   1001382.0    ,  1018228.3    ,  1035118.3    ,  1052053.5    ,
     *   1069035.5    ,
     *   936335.34    ,  952979.27    ,  969659.88    ,  986378.45    ,
     *   1003136.3    ,  1019934.7    ,  1036775.2    ,  1053659.0    ,
     *   1070587.7    ,
     *   938316.11    ,  954918.96    ,  971557.13    ,  988231.83    ,
     *   1004944.3    ,  1021695.7    ,  1038487.5    ,  1055321.0    ,
     *   1072197.4    ,
     *   940348.59    ,  956910.93    ,  973507.27    ,  990138.75    ,
     *   1006806.5    ,  1023511.8    ,  1040255.8    ,  1057039.8    ,
     *   1073865.0    ,
     *   942433.42    ,  958955.81    ,  975510.92    ,  992099.83    ,
     *   1008723.7    ,  1025383.5    ,  1042080.5    ,  1058815.9    ,
     *   1075590.8    ,
     *   944571.26    ,  961054.22    ,  977568.69    ,  994115.67    ,
     *   1010696.2    ,  1027311.4    ,  1043962.3    ,  1060649.9    ,
     *   1077375.5    ,
     *   946762.79    ,  963206.85    ,  979681.22    ,  996186.89    ,
     *   1012724.8    ,  1029296.0    ,  1045901.5    ,  1062542.3    ,
     *   1079219.5    ,
     *   949008.69    ,  965414.35    ,  981849.19    ,  998314.13    ,
     *   1014810.1    ,  1031338.0    ,  1047898.9    ,  1064493.6    ,
     *   1081123.3    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   951309.66    ,  967677.41    ,  984073.26    ,  1000498.1    ,
     *   1016952.7    ,  1033438.0    ,  1049955.0    ,  1066504.4    ,
     *   1083087.4    ,
     *   953666.40    ,  969996.74    ,  986354.11    ,  1002739.3    ,
     *   1019153.2    ,  1035596.6    ,  1052070.3    ,  1068575.3    ,
     *   1085112.4    ,
     *   956079.65    ,  972373.04    ,  988692.44    ,  1005038.6    ,
     *   1021412.4    ,  1037814.4    ,  1054245.7    ,  1070706.9    ,
     *   1087198.9    ,
     *   958550.15    ,  974807.05    ,  991088.97    ,  1007396.7    ,
     *   1023730.8    ,  1040092.2    ,  1056481.6    ,  1072899.8    ,
     *   1089347.4    ,
     *   961078.64    ,  977299.50    ,  993544.44    ,  1009814.1    ,
     *   1026109.3    ,  1042430.6    ,  1058778.8    ,  1075154.6    ,
     *   1091558.7    ,
     *   963665.89    ,  979851.16    ,  996059.57    ,  1012291.8    ,
     *   1028548.5    ,  1044830.3    ,  1061137.9    ,  1077472.0    ,
     *   1093833.2    ,
     *   966312.68    ,  982462.78    ,  998635.14    ,  1014830.4    ,
     *   1031049.1    ,  1047292.0    ,  1063559.7    ,  1079852.7    ,
     *   1096171.8    ,
     *   969019.80    ,  985135.15    ,  1001271.9    ,  1017430.7    ,
     *   1033612.0    ,  1049816.5    ,  1066044.8    ,  1082297.4    ,
     *   1098575.0    ,
     *   971788.07    ,  987869.08    ,  1003970.7    ,  1020093.4    ,
     *   1036237.8    ,  1052404.5    ,  1068594.0    ,  1084806.8    ,
     *   1101043.5    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   974618.29    ,  990665.37    ,  1006732.2    ,  1022819.4    ,
     *   1038927.4    ,  1055056.7    ,  1071208.0    ,  1087381.6    ,
     *   1103578.2    ,
     *   977511.30    ,  993524.84    ,  1009557.4    ,  1025609.4    ,
     *   1041681.5    ,  1057774.0    ,  1073887.6    ,  1090022.6    ,
     *   1106179.6    ,
     *   980467.96    ,  996448.34    ,  1012447.0    ,  1028464.4    ,
     *   1044501.0    ,  1060557.2    ,  1076633.6    ,  1092730.6    ,
     *   1108848.6    ,
     *   983489.11    ,  999436.72    ,  1015401.9    ,  1031385.0    ,
     *   1047386.6    ,  1063407.0    ,  1079446.8    ,  1095506.2    ,
     *   1111585.9    ,
     *   986575.64    ,  1002490.8    ,  1018422.9    ,  1034372.2    ,
     *   1050339.2    ,  1066324.3    ,  1082327.9    ,  1098350.4    ,
     *   1114392.3    ,
     *   989728.44    ,  1005611.6    ,  1021510.9    ,  1037426.9    ,
     *   1053359.7    ,  1069310.0    ,  1085277.9    ,  1101264.0    ,
     *   1117268.6    ,
     *   992948.40    ,  1008799.9    ,  1024666.9    ,  1040549.8    ,
     *   1056449.0    ,  1072364.8    ,  1088297.6    ,  1104247.8    ,
     *   1120215.7    ,
     *   996236.46    ,  1012056.6    ,  1027891.7    ,  1043742.0    ,
     *   1059607.9    ,  1075489.7    ,  1091387.8    ,  1107302.6    ,
     *   1123234.3    ,
     *   999593.53    ,  1015382.7    ,  1031186.2    ,  1047004.2    ,
     *   1062837.3    ,  1078685.6    ,  1094549.5    ,  1110429.3    ,
     *   1126325.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   1003020.6    ,  1018779.1    ,  1034551.3    ,  1050337.6    ,
     *   1066138.1    ,  1081953.3    ,  1097783.5    ,  1113628.8    ,
     *   1129489.7    ,
     *   1006518.5    ,  1022246.8    ,  1037988.1    ,  1053742.9    ,
     *   1069511.4    ,  1085293.9    ,  1101090.7    ,  1116902.1    ,
     *   1132728.3    ,
     *   1010088.4    ,  1025786.7    ,  1041497.5    ,  1057221.2    ,
     *   1072958.0    ,  1088708.2    ,  1104472.1    ,  1120250.0    ,
     *   1136042.0    ,
     *   1013731.2    ,  1029399.8    ,  1045080.4    ,  1060773.4    ,
     *   1076478.9    ,  1092197.2    ,  1107928.7    ,  1123673.4    ,
     *   1139431.7    ,
     *   1017447.9    ,  1033087.1    ,  1048737.9    ,  1064400.5    ,
     *   1080075.1    ,  1095761.9    ,  1111461.3    ,  1127173.4    ,
     *   1142898.4    ,
     *   1021239.5    ,  1036849.7    ,  1052470.9    ,  1068103.5    ,
     *   1083747.5    ,  1099403.3    ,  1115071.0    ,  1130750.9    ,
     *   1146443.1    ,
     *   1025107.1    ,  1040688.5    ,  1056280.6    ,  1071883.4    ,
     *   1087497.3    ,  1103122.3    ,  1118758.8    ,  1134406.9    ,
     *   1150066.7    ,
     *   1029051.6    ,  1044604.7    ,  1060167.9    ,  1075741.4    ,
     *   1091325.4    ,  1106920.1    ,  1122525.7    ,  1138142.4    ,
     *   1153770.3    ,
     *   1033074.3    ,  1048599.3    ,  1064133.9    ,  1079678.4    ,
     *   1095232.9    ,  1110797.6    ,  1126372.7    ,  1141958.4    ,
     *   1157554.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   1037176.2    ,  1052673.3    ,  1068179.7    ,  1083695.4    ,
     *   1099220.8    ,  1114755.9    ,  1130300.9    ,  1145856.0    ,
     *   1161421.3    ,
     *   1041358.3    ,  1056827.9    ,  1072306.3    ,  1087793.7    ,
     *   1103290.2    ,  1118796.1    ,  1134311.4    ,  1149836.2    ,
     *   1165370.8    ,
     *   1045621.8    ,  1061064.2    ,  1076514.9    ,  1091974.3    ,
     *   1107442.3    ,  1122919.2    ,  1138405.1    ,  1153900.2    ,
     *   1169404.5    ,
     *   1049967.8    ,  1065383.2    ,  1080806.7    ,  1096238.3    ,
     *   1111678.2    ,  1127126.5    ,  1142583.4    ,  1158049.0    ,
     *   1173523.4    ,
     *   1054397.5    ,  1069786.3    ,  1085182.7    ,  1100586.8    ,
     *   1115998.9    ,  1131419.0    ,  1146847.2    ,  1162283.7    ,
     *   1177728.6    ,
     *   1058912.1    ,  1074274.4    ,  1089644.1    ,  1105021.1    ,
     *   1120405.6    ,  1135797.8    ,  1151197.7    ,  1166605.5    ,
     *   1182021.2    ,
     *   1063512.6    ,  1078848.9    ,  1094192.0    ,  1109542.2    ,
     *   1124899.5    ,  1140264.1    ,  1155636.1    ,  1171015.5    ,
     *   1186402.4    ,
     *   1068200.4    ,  1083510.8    ,  1098827.8    ,  1114151.4    ,
     *   1129481.9    ,  1144819.2    ,  1160163.5    ,  1175514.9    ,
     *   1190873.4    ,
     *   1072976.6    ,  1088261.5    ,  1103552.5    ,  1118849.9    ,
     *   1134153.8    ,  1149464.2    ,  1164781.2    ,  1180104.9    ,
     *   1195435.4    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   1077842.5    ,  1093102.1    ,  1108367.5    ,  1123639.0    ,
     *   1138916.5    ,  1154200.3    ,  1169490.3    ,  1184786.6    ,
     *   1200089.4    ,
     *   1082799.4    ,  1098033.8    ,  1113273.9    ,  1128519.7    ,
     *   1143771.3    ,  1159028.7    ,  1174292.1    ,  1189561.4    ,
     *   1204836.9    ,
     *   1087848.4    ,  1103058.1    ,  1118273.1    ,  1133493.5    ,
     *   1148719.4    ,  1163950.8    ,  1179187.8    ,  1194430.5    ,
     *   1209678.9    ,
     *   1092990.9    ,  1108176.1    ,  1123366.3    ,  1138561.6    ,
     *   1153762.1    ,  1168967.7    ,  1184178.7    ,  1199395.1    ,
     *   1214616.8    ,
     *   1098228.2    ,  1113389.1    ,  1128554.8    ,  1143725.3    ,
     *   1158900.6    ,  1174080.9    ,  1189266.2    ,  1204456.5    ,
     *   1219651.9    ,
     *   1103561.6    ,  1118698.6    ,  1133840.0    ,  1148985.9    ,
     *   1164136.4    ,  1179291.5    ,  1194451.4    ,  1209616.0    ,
     *   1224785.4    ,
     *   1108992.5    ,  1124105.7    ,  1139223.1    ,  1154344.7    ,
     *   1169470.7    ,  1184601.0    ,  1199735.7    ,  1214875.0    ,
     *   1230018.7    ,
     *   1114522.2    ,  1129611.9    ,  1144705.6    ,  1159803.2    ,
     *   1174904.9    ,  1190010.7    ,  1205120.6    ,  1220234.7    ,
     *   1235353.0    ,
     *   1120152.2    ,  1135218.6    ,  1150288.8    ,  1165362.6    ,
     *   1180440.3    ,  1195521.9    ,  1210607.3    ,  1225696.6    ,
     *   1240789.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   2970288.2    ,  2978040.6    ,  2985802.3    ,  2993573.2    ,
     *   3001353.4    ,  3009143.0    ,  3018893.2    ,  3028658.1    ,
     *   3038437.8    ,
     *   2970279.4    ,  2978032.0    ,  2985793.8    ,  2993564.9    ,
     *   3001345.4    ,  3009135.1    ,  3018885.6    ,  3028650.7    ,
     *   3038430.6    ,
     *   2970267.2    ,  2978020.1    ,  2985782.3    ,  2993553.7    ,
     *   3001334.4    ,  3009124.4    ,  3018875.1    ,  3028640.5    ,
     *   3038420.7    ,
     *   2970250.9    ,  2978004.2    ,  2985766.7    ,  2993538.5    ,
     *   3001319.5    ,  3009109.9    ,  3018861.0    ,  3028626.8    ,
     *   3038407.3    ,
     *   2970229.1    ,  2977982.9    ,  2985745.9    ,  2993518.2    ,
     *   3001299.7    ,  3009090.5    ,  3018842.2    ,  3028608.5    ,
     *   3038389.5    ,
     *   2970200.4    ,  2977954.9    ,  2985718.6    ,  2993491.5    ,
     *   3001273.6    ,  3009065.0    ,  3018817.4    ,  3028584.4    ,
     *   3038366.1    ,
     *   2970163.0    ,  2977918.4    ,  2985683.0    ,  2993456.7    ,
     *   3001239.6    ,  3009031.8    ,  3018785.1    ,  3028553.0    ,
     *   3038335.6    ,
     *   2970114.9    ,  2977871.5    ,  2985637.1    ,  2993411.9    ,
     *   3001195.9    ,  3008989.1    ,  3018743.6    ,  3028512.7    ,
     *   3038296.3    ,
     *   2970053.5    ,  2977811.6    ,  2985578.7    ,  2993354.9    ,
     *   3001140.2    ,  3008934.6    ,  3018690.7    ,  3028461.2    ,
     *   3038246.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   2969976.1    ,  2977736.0    ,  2985504.9    ,  2993282.8    ,
     *   3001069.8    ,  3008865.9    ,  3018623.8    ,  3028396.2    ,
     *   3038183.0    ,
     *   2969879.1    ,  2977641.4    ,  2985412.6    ,  2993192.7    ,
     *   3000981.7    ,  3008779.8    ,  3018540.2    ,  3028314.9    ,
     *   3038103.9    ,
     *   2969758.9    ,  2977524.1    ,  2985298.0    ,  2993080.8    ,
     *   3000872.5    ,  3008673.1    ,  3018436.5    ,  3028214.0    ,
     *   3038005.8    ,
     *   2969610.9    ,  2977379.7    ,  2985157.1    ,  2992943.3    ,
     *   3000738.1    ,  3008541.8    ,  3018308.9    ,  3028090.0    ,
     *   3037885.1    ,
     *   2969430.3    ,  2977203.5    ,  2984985.1    ,  2992775.3    ,
     *   3000574.1    ,  3008381.5    ,  3018153.1    ,  3027938.5    ,
     *   3037737.8    ,
     *   2969211.4    ,  2976989.9    ,  2984776.7    ,  2992571.7    ,
     *   3000375.3    ,  3008187.3    ,  3017964.4    ,  3027755.0    ,
     *   3037559.4    ,
     *   2968947.9    ,  2976732.8    ,  2984525.7    ,  2992326.8    ,
     *   3000136.0    ,  3007953.5    ,  3017737.3    ,  3027534.2    ,
     *   3037344.6    ,
     *   2968632.8    ,  2976425.4    ,  2984225.7    ,  2992033.9    ,
     *   2999850.0    ,  3007674.1    ,  3017465.7    ,  3027270.3    ,
     *   3037087.9    ,
     *   2968258.3    ,  2976060.0    ,  2983869.2    ,  2991685.8    ,
     *   2999510.1    ,  3007342.1    ,  3017143.1    ,  3026956.7    ,
     *   3036782.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   2967815.7    ,  2975628.4    ,  2983448.0    ,  2991274.7    ,
     *   2999108.6    ,  3006949.9    ,  3016762.1    ,  3026586.3    ,
     *   3036422.7    ,
     *   2967295.8    ,  2975121.2    ,  2982953.1    ,  2990791.6    ,
     *   2998637.0    ,  3006489.2    ,  3016314.6    ,  3026151.4    ,
     *   3035999.8    ,
     *   2966687.9    ,  2974528.4    ,  2982374.7    ,  2990227.2    ,
     *   2998085.8    ,  3005951.0    ,  3015791.8    ,  3025643.2    ,
     *   3035505.7    ,
     *   2965980.7    ,  2973838.8    ,  2981702.1    ,  2989570.7    ,
     *   2997445.0    ,  3005325.2    ,  3015183.9    ,  3025052.6    ,
     *   3034931.5    ,
     *   2965161.8    ,  2973040.4    ,  2980923.3    ,  2988810.8    ,
     *   2996703.3    ,  3004600.9    ,  3014480.6    ,  3024369.3    ,
     *   3034267.2    ,
     *   2964217.6    ,  2972120.0    ,  2980025.7    ,  2987935.1    ,
     *   2995848.6    ,  3003766.5    ,  3013670.4    ,  3023582.2    ,
     *   3033502.2    ,
     *   2963133.3    ,  2971063.2    ,  2978995.2    ,  2986930.0    ,
     *   2994867.8    ,  3002809.0    ,  3012740.9    ,  3022679.3    ,
     *   3032624.8    ,
     *   2961892.8    ,  2969854.3    ,  2977816.8    ,  2985780.7    ,
     *   2993746.5    ,  3001714.7    ,  3011678.8    ,  3021647.8    ,
     *   3031622.6    ,
     *   2960478.4    ,  2968476.5    ,  2976473.9    ,  2984471.4    ,
     *   2992469.3    ,  3000468.4    ,  3010469.4    ,  3020473.6    ,
     *   3030481.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   2958871.1    ,  2966911.1    ,  2974948.7    ,  2982984.6    ,
     *   2991019.4    ,  2999053.9    ,  3009097.1    ,  3019141.6    ,
     *   3029188.2    ,
     *   2957050.0    ,  2965138.0    ,  2973221.6    ,  2981301.5    ,
     *   2989378.5    ,  2997453.4    ,  3007545.0    ,  3017635.4    ,
     *   3027725.7    ,
     *   2954992.3    ,  2963135.3    ,  2971271.4    ,  2979401.7    ,
     *   2987526.9    ,  2995647.9    ,  3005794.6    ,  3015937.3    ,
     *   3026077.4    ,
     *   2953223.1    ,  2961414.0    ,  2969595.8    ,  2977769.8    ,
     *   2985936.8    ,  2994098.0    ,  3004292.4    ,  3014480.4    ,
     *   3024663.7    ,
     *   2951284.9    ,  2959528.9    ,  2967761.5    ,  2975983.9    ,
     *   2984197.2    ,  2992402.6    ,  3002649.8    ,  3012887.9    ,
     *   3023118.7    ,
     *   2949164.5    ,  2957467.3    ,  2965756.0    ,  2974032.0    ,
     *   2982296.5    ,  2990550.9    ,  3000856.3    ,  3011149.6    ,
     *   3021432.8    ,
     *   2946847.2    ,  2955215.3    ,  2963566.1    ,  2971901.3    ,
     *   2980222.4    ,  2988530.8    ,  2998900.5    ,  3009254.8    ,
     *   3019595.7    ,
     *   2944317.4    ,  2952757.8    ,  2961177.4    ,  2969578.2    ,
     *   2977961.8    ,  2986329.9    ,  2996770.5    ,  3007191.9    ,
     *   3017596.4    ,
     *   2941558.2    ,  2950078.7    ,  2958574.5    ,  2967047.8    ,
     *   2975500.5    ,  2983934.5    ,  2994453.3    ,  3004948.6    ,
     *   3015423.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   2938551.2    ,  2947160.5    ,  2955740.7    ,  2964294.1    ,
     *   2972823.2    ,  2981330.0    ,  2991935.0    ,  3002511.7    ,
     *   3013063.3    ,
     *   2935276.4    ,  2943984.2    ,  2952657.8    ,  2961300.1    ,
     *   2969913.5    ,  2978500.6    ,  2989200.8    ,  2999867.2    ,
     *   3010503.5    ,
     *   2931711.9    ,  2940529.1    ,  2949306.3    ,  2958046.8    ,
     *   2966753.6    ,  2975429.4    ,  2986234.6    ,  2996999.9    ,
     *   3007729.4    ,
     *   2927833.8    ,  2936772.6    ,  2945664.8    ,  2954514.1    ,
     *   2963324.2    ,  2972098.1    ,  2983019.0    ,  2993893.3    ,
     *   3004725.5    ,
     *   2923615.8    ,  2932689.8    ,  2941709.7    ,  2950679.8    ,
     *   2959604.2    ,  2968486.5    ,  2979535.4    ,  2990529.8    ,
     *   3001475.0    ,
     *   2919028.9    ,  2928253.6    ,  2937415.5    ,  2946519.6    ,
     *   2955570.8    ,  2964573.1    ,  2975763.4    ,  2986890.3    ,
     *   2997960.0    ,
     *   2914040.9    ,  2923433.8    ,  2932753.8    ,  2942007.0    ,
     *   2951198.7    ,  2960334.1    ,  2971680.7    ,  2982953.9    ,
     *   2994161.0    ,
     *   2908615.9    ,  2918196.9    ,  2927693.4    ,  2937112.5    ,
     *   2946460.6    ,  2955743.4    ,  2967263.2    ,  2978698.2    ,
     *   2990056.7    ,
     *   2902713.5    ,  2912505.5    ,  2922199.4    ,  2931803.6    ,
     *   2941325.8    ,  2950772.6    ,  2962484.3    ,  2974098.3    ,
     *   2985624.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   2896288.0    ,  2906317.5    ,  2916232.9    ,  2926044.2    ,
     *   2935760.5    ,  2945389.8    ,  2957314.8    ,  2969127.1    ,
     *   2980837.9    ,
     *   2889287.3    ,  2899585.4    ,  2909750.0    ,  2919793.7    ,
     *   2929727.2    ,  2939560.1    ,  2951722.3    ,  2963754.8    ,
     *   2975670.4    ,
     *   2881651.2    ,  2892254.4    ,  2902700.9    ,  2913006.2    ,
     *   2923183.4    ,  2933244.0    ,  2945670.9    ,  2957948.3    ,
     *   2970091.1    ,
     *   2873309.2    ,  2884261.7    ,  2895028.7    ,  2905629.8    ,
     *   2916081.5    ,  2926397.7    ,  2939120.6    ,  2951671.0    ,
     *   2964066.4    ,
     *   2864177.5    ,  2875533.2    ,  2886667.1    ,  2897604.7    ,
     *   2908367.0    ,  2918971.1    ,  2932026.2    ,  2944881.6    ,
     *   2957558.5    ,
     *   2854154.4    ,  2865980.8    ,  2877538.5    ,  2888861.6    ,
     *   2899977.2    ,  2910907.3    ,  2924336.5    ,  2937534.2    ,
     *   2950525.5    ,
     *   2843113.3    ,  2855497.5    ,  2867550.2    ,  2879318.8    ,
     *   2890839.5    ,  2902140.6    ,  2915993.4    ,  2929576.3    ,
     *   2942920.2    ,
     *   2830891.8    ,  2843949.7    ,  2856589.3    ,  2868878.7    ,
     *   2880867.8    ,  2892594.5    ,  2906929.5    ,  2920948.4    ,
     *   2934688.9    ,
     *   2817273.9    ,  2831166.1    ,  2844514.9    ,  2857422.1    ,
     *   2869959.2    ,  2882178.6    ,  2897066.6    ,  2911581.4    ,
     *   2925770.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   2801958.7    ,  2816918.1    ,  2831145.7    ,  2844800.0    ,
     *   2857987.7    ,  2870784.0    ,  2886312.1    ,  2901395.2    ,
     *   2916094.5    ,
     *   2784503.9    ,  2800886.9    ,  2816239.3    ,  2830820.1    ,
     *   2844795.5    ,  2858277.5    ,  2874555.0    ,  2890295.1    ,
     *   2905578.6    ,
     *   2764213.3    ,  2782602.7    ,  2799457.2    ,  2815225.0    ,
     *   2830178.2    ,  2844491.4    ,  2861659.2    ,  2878167.2    ,
     *   2894125.5    ,
     *   2739888.7    ,  2761321.3    ,  2780297.8    ,  2797653.6    ,
     *   2813861.6    ,  2829208.1    ,  2847454.2    ,  2864872.8    ,
     *   2881618.8    ,
     *   2709184.7    ,  2735749.6    ,  2757962.5    ,  2777569.0    ,
     *   2795459.4    ,  2812134.6    ,  2831719.9    ,  2850237.8    ,
     *   2867916.2    ,
     *   2666371.7    ,  2703306.9    ,  2731046.3    ,  2754108.9    ,
     *   2774394.0    ,  2792856.2    ,  2814160.9    ,  2834038.5    ,
     *   2852840.0    ,
     *   2531629.9    ,  2641784.5    ,  2686256.4    ,  2717564.9    ,
     *   2742829.1    ,  2764672.8    ,  2788996.6    ,  2811123.8    ,
     *   2831708.4    ,
     *   2423244.4    ,  2513344.4    ,  2608322.2    ,  2665639.8    ,
     *   2701811.9    ,  2729832.9    ,  2759012.6    ,  2784423.5    ,
     *   2807445.4    ,
     *   2311944.4    ,  2391644.4    ,  2473144.4    ,  2549640.2    ,
     *   2639839.9    ,  2683196.9    ,  2721705.5    ,  2752475.7    ,
     *   2779089.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   2205544.4    ,  2278844.4    ,  2354444.4    ,  2431644.4    ,
     *   2515144.4    ,  2605114.5    ,  2670965.0    ,  2712402.7    ,
     *   2744986.5    ,
     *   2105244.4    ,  2173644.4    ,  2244444.4    ,  2317844.4    ,
     *   2394944.4    ,  2475644.4    ,  2578723.6    ,  2656755.4    ,
     *   2701780.2    ,
     *   2011044.4    ,  2075044.4    ,  2141344.4    ,  2210144.4    ,
     *   2281544.4    ,  2355244.4    ,  2448144.4    ,  2537454.5    ,
     *   2640098.7    ,
     *   1922544.4    ,  1982444.4    ,  2044544.4    ,  2108844.4    ,
     *   2175344.4    ,  2244044.4    ,  2331944.4    ,  2421844.4    ,
     *   2517944.4    ,
     *   1839444.4    ,  1895444.4    ,  1953544.4    ,  2013644.4    ,
     *   2075944.4    ,  2140344.4    ,  2223544.4    ,  2309544.4    ,
     *   2399944.4    ,
     *   1761144.4    ,  1813544.4    ,  1867844.4    ,  1924044.4    ,
     *   1982344.4    ,  2042844.4    ,  2121044.4    ,  2202144.4    ,
     *   2286644.4    ,
     *   1687444.4    ,  1736444.4    ,  1787144.4    ,  1839644.4    ,
     *   1894144.4    ,  1950644.4    ,  2023944.4    ,  2099844.4    ,
     *   2178644.4    ,
     *   1617944.4    ,  1663644.4    ,  1710944.4    ,  1759944.4    ,
     *   1810744.4    ,  1863544.4    ,  1931944.4    ,  2002744.4    ,
     *   2076144.4    ,
     *   1552344.4    ,  1594944.4    ,  1639044.4    ,  1684644.4    ,
     *   1731944.4    ,  1781044.4    ,  1844644.4    ,  1910544.4    ,
     *   1978744.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   1490444.4    ,  1530144.4    ,  1571044.4    ,  1613444.4    ,
     *   1657344.4    ,  1702844.4    ,  1761844.4    ,  1822844.4    ,
     *   1886144.4    ,
     *   1432044.4    ,  1468744.4    ,  1506744.4    ,  1545944.4    ,
     *   1586644.4    ,  1628744.4    ,  1683244.4    ,  1739544.4    ,
     *   1798044.4    ,
     *   1376744.4    ,  1410844.4    ,  1445944.4    ,  1482144.4    ,
     *   1519544.4    ,  1558344.4    ,  1608444.4    ,  1660244.4    ,
     *   1713944.4    ,
     *   1324544.4    ,  1355944.4    ,  1388344.4    ,  1421644.4    ,
     *   1456044.4    ,  1491644.4    ,  1537544.4    ,  1584844.4    ,
     *   1633844.4    ,
     *   1275144.4    ,  1304144.4    ,  1333844.4    ,  1364344.4    ,
     *   1395844.4    ,  1428244.4    ,  1470044.4    ,  1513044.4    ,
     *   1557544.4    ,
     *   1228544.4    ,  1255144.4    ,  1282344.4    ,  1310144.4    ,
     *   1338744.4    ,  1368244.4    ,  1406044.4    ,  1444844.4    ,
     *   1484844.4    ,
     *   1171344.4    ,  1194944.4    ,  1219044.4    ,  1243544.4    ,
     *   1268644.4    ,  1294344.4    ,  1327144.4    ,  1360744.4    ,
     *   1395144.4    ,
     *   1118444.4    ,  1139344.4    ,  1160544.4    ,  1181944.4    ,
     *   1203744.4    ,  1225944.4    ,  1254044.4    ,  1282744.4    ,
     *   1311944.4    ,
     *   1069305.7    ,  1087641.1    ,  1106095.0    ,  1124674.4    ,
     *   1143387.0    ,  1162240.9    ,  1186021.1    ,  1210056.1    ,
     *   1234368.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   1069309.5    ,  1087644.2    ,  1106097.3    ,  1124675.9    ,
     *   1143387.5    ,  1162240.5    ,  1186019.3    ,  1210052.9    ,
     *   1234363.5    ,
     *   1069317.2    ,  1087650.4    ,  1106101.9    ,  1124678.8    ,
     *   1143388.6    ,  1162239.7    ,  1186015.9    ,  1210046.5    ,
     *   1234353.8    ,
     *   1069344.3    ,  1087672.3    ,  1106118.3    ,  1124689.3    ,
     *   1143392.7    ,  1162236.9    ,  1186003.9    ,  1210024.3    ,
     *   1234320.3    ,
     *   1069397.6    ,  1087715.5    ,  1106150.8    ,  1124710.2    ,
     *   1143401.4    ,  1162232.3    ,  1185981.2    ,  1209981.8    ,
     *   1234255.7    ,
     *   1069451.5    ,  1087759.5    ,  1106184.0    ,  1124732.0    ,
     *   1143410.9    ,  1162228.6    ,  1185959.6    ,  1209940.4    ,
     *   1234192.5    ,
     *   1069506.2    ,  1087804.1    ,  1106218.0    ,  1124754.6    ,
     *   1143421.3    ,  1162225.9    ,  1185939.0    ,  1209900.1    ,
     *   1234130.5    ,
     *   1069561.6    ,  1087849.5    ,  1106252.8    ,  1124778.1    ,
     *   1143432.5    ,  1162224.1    ,  1185919.4    ,  1209861.0    ,
     *   1234069.8    ,
     *   1069617.6    ,  1087895.7    ,  1106288.3    ,  1124802.3    ,
     *   1143444.6    ,  1162223.2    ,  1185900.9    ,  1209823.0    ,
     *   1234010.3    ,
     *   1069674.3    ,  1087942.5    ,  1106324.6    ,  1124827.3    ,
     *   1143457.6    ,  1162223.2    ,  1185883.3    ,  1209786.2    ,
     *   1233952.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   1069731.7    ,  1087990.0    ,  1106361.7    ,  1124853.2    ,
     *   1143471.4    ,  1162224.2    ,  1185866.8    ,  1209750.4    ,
     *   1233895.2    ,
     *   1069789.8    ,  1088038.3    ,  1106399.5    ,  1124879.8    ,
     *   1143486.1    ,  1162226.0    ,  1185851.3    ,  1209715.8    ,
     *   1233839.5    ,
     *   1069848.5    ,  1088087.3    ,  1106438.1    ,  1124907.2    ,
     *   1143501.7    ,  1162228.8    ,  1185836.8    ,  1209682.3    ,
     *   1233785.0    ,
     *   1069907.9    ,  1088137.0    ,  1106477.4    ,  1124935.5    ,
     *   1143518.1    ,  1162232.5    ,  1185823.3    ,  1209649.9    ,
     *   1233731.8    ,
     *   1070490.1    ,  1088630.7    ,  1106876.9    ,  1125234.7    ,
     *   1143710.0    ,  1162309.7    ,  1185745.2    ,  1209401.8    ,
     *   1233296.8    ,
     *   1071129.9    ,  1089184.9    ,  1107340.2    ,  1125601.2    ,
     *   1143973.5    ,  1162463.2    ,  1185750.3    ,  1209245.0    ,
     *   1232962.8    ,
     *   1071827.0    ,  1089799.1    ,  1107866.5    ,  1126034.2    ,
     *   1144307.3    ,  1162691.3    ,  1185836.4    ,  1209176.7    ,
     *   1232726.0    ,
     *   1072581.2    ,  1090472.9    ,  1108455.3    ,  1126532.9    ,
     *   1144710.3    ,  1162992.7    ,  1186001.6    ,  1209194.2    ,
     *   1232583.1    ,
     *   1073392.3    ,  1091205.9    ,  1109105.9    ,  1127096.4    ,
     *   1145181.6    ,  1163366.1    ,  1186244.1    ,  1209295.4    ,
     *   1232531.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   1074260.1    ,  1091998.0    ,  1109818.1    ,  1127724.2    ,
     *   1145720.2    ,  1163810.5    ,  1186562.6    ,  1209478.4    ,
     *   1232567.8    ,
     *   1075184.6    ,  1092848.8    ,  1110591.4    ,  1128415.7    ,
     *   1146325.6    ,  1164324.8    ,  1186955.8    ,  1209741.3    ,
     *   1232690.6    ,
     *   1076165.8    ,  1093758.3    ,  1111425.5    ,  1129170.7    ,
     *   1146997.1    ,  1164908.3    ,  1187422.4    ,  1210082.7    ,
     *   1232897.6    ,
     *   1077203.6    ,  1094726.4    ,  1112320.4    ,  1129988.6    ,
     *   1147734.2    ,  1165560.3    ,  1187961.6    ,  1210501.3    ,
     *   1233187.1    ,
     *   1078298.2    ,  1095753.0    ,  1113275.8    ,  1130869.3    ,
     *   1148536.5    ,  1166280.2    ,  1188572.5    ,  1210995.9    ,
     *   1233557.4    ,
     *   1079449.6    ,  1096838.2    ,  1114291.6    ,  1131812.6    ,
     *   1149403.6    ,  1167067.5    ,  1189254.3    ,  1211565.5    ,
     *   1234007.4    ,
     *   1080658.0    ,  1097982.0    ,  1115367.9    ,  1132818.2    ,
     *   1150335.3    ,  1167921.8    ,  1190006.4    ,  1212209.1    ,
     *   1234535.6    ,
     *   1081923.6    ,  1099184.5    ,  1116504.7    ,  1133886.2    ,
     *   1151331.4    ,  1168842.7    ,  1190828.3    ,  1212926.1    ,
     *   1235141.2    ,
     *   1083246.6    ,  1100446.0    ,  1117701.9    ,  1135016.5    ,
     *   1152391.7    ,  1169829.9    ,  1191719.6    ,  1213715.8    ,
     *   1235823.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   1084627.3    ,  1101766.5    ,  1118959.8    ,  1136209.1    ,
     *   1153516.3    ,  1170883.4    ,  1192679.9    ,  1214577.6    ,
     *   1236581.0    ,
     *   1086065.9    ,  1103146.3    ,  1120278.4    ,  1137464.1    ,
     *   1154705.0    ,  1172003.0    ,  1193708.9    ,  1215511.1    ,
     *   1237413.7    ,
     *   1087562.8    ,  1104585.7    ,  1121658.1    ,  1138781.6    ,
     *   1155957.8    ,  1173188.6    ,  1194806.5    ,  1216516.0    ,
     *   1238320.9    ,
     *   1089118.2    ,  1106084.9    ,  1123098.9    ,  1140161.8    ,
     *   1157275.0    ,  1174440.2    ,  1195972.5    ,  1217591.9    ,
     *   1239302.0    ,
     *   1090732.7    ,  1107644.3    ,  1124601.2    ,  1141604.8    ,
     *   1158656.6    ,  1175757.9    ,  1197206.8    ,  1218738.6    ,
     *   1240356.8    ,
     *   1092406.5    ,  1109264.3    ,  1126165.3    ,  1143111.0    ,
     *   1160102.7    ,  1177141.8    ,  1198509.4    ,  1219956.1    ,
     *   1241484.8    ,
     *   1094140.2    ,  1110945.1    ,  1127791.5    ,  1144680.6    ,
     *   1161613.6    ,  1178591.9    ,  1199880.3    ,  1221244.1    ,
     *   1242686.0    ,
     *   1095934.1    ,  1112687.3    ,  1129480.2    ,  1146313.9    ,
     *   1163189.6    ,  1180108.5    ,  1201319.7    ,  1222602.7    ,
     *   1243960.1    ,
     *   1097788.8    ,  1114491.3    ,  1131231.8    ,  1148011.3    ,
     *   1164830.9    ,  1181691.8    ,  1202827.6    ,  1224032.0    ,
     *   1245307.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   1099704.8    ,  1116357.5    ,  1133046.6    ,  1149773.0    ,
     *   1166537.8    ,  1183342.1    ,  1204404.3    ,  1225531.9    ,
     *   1246727.0    ,
     *   1101682.5    ,  1118286.4    ,  1134925.2    ,  1151599.6    ,
     *   1168310.8    ,  1185059.6    ,  1206050.0    ,  1227102.8    ,
     *   1248219.7    ,
     *   1103722.5    ,  1120278.6    ,  1136867.9    ,  1153491.5    ,
     *   1170150.2    ,  1186844.8    ,  1207765.0    ,  1228744.6    ,
     *   1249785.5    ,
     *   1105825.4    ,  1122334.5    ,  1138875.4    ,  1155449.1    ,
     *   1172056.3    ,  1188697.9    ,  1209549.5    ,  1230457.7    ,
     *   1251424.3    ,
     *   1107991.8    ,  1124454.7    ,  1140948.2    ,  1157473.0    ,
     *   1174029.8    ,  1190619.4    ,  1211403.8    ,  1232242.3    ,
     *   1253136.5    ,
     *   1110222.3    ,  1126639.9    ,  1143086.8    ,  1159563.5    ,
     *   1176071.0    ,  1192609.7    ,  1213328.5    ,  1234098.8    ,
     *   1254922.1    ,
     *   1112517.5    ,  1128890.6    ,  1145291.7    ,  1161721.4    ,
     *   1178180.4    ,  1194669.4    ,  1215323.8    ,  1236027.4    ,
     *   1256781.6    ,
     *   1114878.1    ,  1131207.5    ,  1147563.6    ,  1163947.1    ,
     *   1180358.6    ,  1196798.8    ,  1217390.2    ,  1238028.6    ,
     *   1258715.3    ,
     *   1117304.8    ,  1133591.1    ,  1149903.1    ,  1166241.2    ,
     *   1182606.2    ,  1198998.5    ,  1219528.3    ,  1240102.8    ,
     *   1260723.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   1119798.2    ,  1136042.3    ,  1152310.8    ,  1168604.5    ,
     *   1184923.7    ,  1201269.1    ,  1221738.4    ,  1242250.5    ,
     *   1262806.4    ,
     *   1122359.1    ,  1138561.5    ,  1154787.5    ,  1171037.4    ,
     *   1187311.8    ,  1203611.1    ,  1224021.2    ,  1244472.0    ,
     *   1264964.7    ,
     *   1124988.2    ,  1141149.7    ,  1157333.7    ,  1173540.7    ,
     *   1189771.0    ,  1206025.2    ,  1226377.2    ,  1246768.1    ,
     *   1267198.8    ,
     *   1127686.2    ,  1143807.5    ,  1159950.3    ,  1176115.0    ,
     *   1192302.1    ,  1208511.9    ,  1228806.9    ,  1249139.1    ,
     *   1269509.1    ,
     *   1130453.9    ,  1146535.6    ,  1162637.9    ,  1178761.1    ,
     *   1194905.7    ,  1211072.0    ,  1231311.1    ,  1251585.6    ,
     *   1271896.3    ,
     *   1133292.1    ,  1149334.9    ,  1165397.3    ,  1181479.7    ,
     *   1197582.5    ,  1213706.1    ,  1233890.3    ,  1254108.4    ,
     *   1274360.8    ,
     *   1136201.6    ,  1152206.0    ,  1168229.2    ,  1184271.5    ,
     *   1200333.3    ,  1216414.9    ,  1236545.3    ,  1256707.9    ,
     *   1276903.3    ,
     *   1139183.3    ,  1155149.9    ,  1171134.5    ,  1187137.3    ,
     *   1203158.8    ,  1219199.2    ,  1239276.7    ,  1259384.9    ,
     *   1279524.4    ,
     *   1142237.9    ,  1158167.4    ,  1174113.9    ,  1190078.0    ,
     *   1206059.8    ,  1222059.6    ,  1242085.2    ,  1262140.1    ,
     *   1282224.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   1145366.4    ,  1161259.2    ,  1177168.4    ,  1193094.2    ,
     *   1209037.0    ,  1224997.0    ,  1244971.6    ,  1264974.1    ,
     *   1285004.9    ,
     *   1148569.6    ,  1164426.3    ,  1180298.7    ,  1196186.9    ,
     *   1212091.4    ,  1228012.2    ,  1247936.7    ,  1267887.7    ,
     *   1287865.7    ,
     *   1151848.5    ,  1167669.6    ,  1183505.7    ,  1199357.0    ,
     *   1215223.6    ,  1231106.0    ,  1250981.2    ,  1270881.7    ,
     *   1290807.8    ,
     *   1155203.8    ,  1170989.9    ,  1186790.3    ,  1202605.2    ,
     *   1218434.7    ,  1234279.1    ,  1254106.0    ,  1273956.8    ,
     *   1293832.1    ,
     *   1158636.7    ,  1174388.3    ,  1190153.5    ,  1205932.4    ,
     *   1221725.4    ,  1237532.6    ,  1257311.8    ,  1277113.9    ,
     *   1296939.2    ,
     *   1162147.9    ,  1177865.5    ,  1193596.0    ,  1209339.7    ,
     *   1225096.7    ,  1240867.2    ,  1260599.7    ,  1280353.8    ,
     *   1300130.0    ,
     *   1165738.6    ,  1181422.6    ,  1197119.0    ,  1212827.9    ,
     *   1228549.5    ,  1244284.0    ,  1263970.3    ,  1283677.4    ,
     *   1303405.3    ,
     *   1169409.6    ,  1185060.6    ,  1200723.3    ,  1216398.0    ,
     *   1232084.7    ,  1247783.7    ,  1267424.8    ,  1287085.5    ,
     *   1306766.1    ,
     *   1173162.1    ,  1188780.5    ,  1204410.0    ,  1220050.9    ,
     *   1235703.3    ,  1251367.3    ,  1270963.9    ,  1290579.0    ,
     *   1310213.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   1176997.0    ,  1192583.2    ,  1208180.0    ,  1223787.7    ,
     *   1239406.3    ,  1255035.9    ,  1274588.6    ,  1294159.0    ,
     *   1313747.2    ,
     *   1180915.3    ,  1196469.8    ,  1212034.5    ,  1227609.3    ,
     *   1243194.6    ,  1258790.3    ,  1278299.9    ,  1297826.3    ,
     *   1317369.5    ,
     *   1184918.2    ,  1200441.4    ,  1215974.3    ,  1231516.9    ,
     *   1247069.3    ,  1262631.7    ,  1282098.8    ,  1301581.8    ,
     *   1321080.9    ,
     *   1189006.7    ,  1204499.1    ,  1220000.6    ,  1235511.4    ,
     *   1251031.5    ,  1266561.0    ,  1285986.4    ,  1305426.7    ,
     *   1324882.2    ,
     *   1193181.9    ,  1208643.9    ,  1224114.5    ,  1239593.9    ,
     *   1255082.2    ,  1270579.4    ,  1289963.5    ,  1309361.9    ,
     *   1328774.6    ,
     *   1197445.0    ,  1212876.9    ,  1228317.1    ,  1243765.6    ,
     *   1259222.4    ,  1274687.8    ,  1294031.4    ,  1313388.5    ,
     *   1332759.1    ,
     *   1201797.0    ,  1217199.4    ,  1232609.5    ,  1248027.5    ,
     *   1263453.4    ,  1278887.3    ,  1298191.0    ,  1317507.5    ,
     *   1336836.7    ,
     *   1206239.2    ,  1221612.3    ,  1236992.8    ,  1252380.7    ,
     *   1267776.2    ,  1283179.1    ,  1302443.6    ,  1321720.0    ,
     *   1341008.4    ,
     *   1210772.7    ,  1226117.0    ,  1241468.2    ,  1256826.5    ,
     *   1272191.9    ,  1287564.4    ,  1306790.1    ,  1326027.1    ,
     *   1345275.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   1215398.7    ,  1230714.5    ,  1246036.9    ,  1261366.0    ,
     *   1276701.7    ,  1292044.2    ,  1311231.8    ,  1330430.0    ,
     *   1349638.9    ,
     *   1220118.4    ,  1235406.2    ,  1250700.1    ,  1266000.4    ,
     *   1281306.9    ,  1296619.7    ,  1315769.8    ,  1334929.8    ,
     *   1354099.8    ,
     *   1224933.1    ,  1240193.2    ,  1255459.0    ,  1270730.8    ,
     *   1286008.6    ,  1301292.3    ,  1320405.3    ,  1339527.6    ,
     *   1358659.4    ,
     *   1229844.0    ,  1245076.7    ,  1260314.9    ,  1275558.7    ,
     *   1290808.0    ,  1306062.9    ,  1325139.5    ,  1344224.8    ,
     *   1363318.9    ,
     *   1234852.4    ,  1250058.1    ,  1265269.0    ,  1280485.1    ,
     *   1295706.4    ,  1310933.0    ,  1329973.6    ,  1349022.4    ,
     *   1368079.5    ,
     *   1239959.6    ,  1255138.7    ,  1270322.6    ,  1285511.4    ,
     *   1300705.1    ,  1315903.7    ,  1334908.9    ,  1353921.8    ,
     *   1372942.3    ,
     *   1245166.9    ,  1260319.6    ,  1275477.0    ,  1290638.9    ,
     *   1305805.4    ,  1320976.4    ,  1339946.7    ,  1358924.2    ,
     *   1377908.8    ,
     *   1250475.6    ,  1265602.4    ,  1280733.5    ,  1295868.9    ,
     *   1311008.5    ,  1326152.4    ,  1345088.3    ,  1364030.9    ,
     *   1382980.1    ,
     *   1255887.1    ,  1270988.3    ,  1286093.5    ,  1301202.7    ,
     *   1316315.8    ,  1331433.0    ,  1350335.0    ,  1369243.1    ,
     *   1388157.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   3048232.3    ,  3058041.7    ,  3067866.1    ,  3077705.5    ,
     *   3087559.9    ,  3097429.5    ,  3107314.2    ,  3117214.0    ,
     *   3127129.2    ,
     *   3048225.3    ,  3058034.9    ,  3067859.4    ,  3077699.0    ,
     *   3087553.6    ,  3097423.3    ,  3107308.1    ,  3117208.2    ,
     *   3127123.5    ,
     *   3048215.7    ,  3058025.5    ,  3067850.3    ,  3077690.1    ,
     *   3087544.9    ,  3097414.8    ,  3107299.9    ,  3117200.1    ,
     *   3127115.6    ,
     *   3048202.7    ,  3058012.9    ,  3067838.0    ,  3077678.1    ,
     *   3087533.2    ,  3097403.4    ,  3107288.7    ,  3117189.2    ,
     *   3127105.0    ,
     *   3048185.3    ,  3057996.0    ,  3067821.6    ,  3077662.1    ,
     *   3087517.6    ,  3097388.2    ,  3107273.9    ,  3117174.8    ,
     *   3127090.9    ,
     *   3048162.5    ,  3057973.8    ,  3067799.9    ,  3077641.0    ,
     *   3087497.1    ,  3097368.2    ,  3107254.4    ,  3117155.7    ,
     *   3127072.2    ,
     *   3048132.9    ,  3057944.9    ,  3067771.8    ,  3077613.6    ,
     *   3087470.3    ,  3097342.1    ,  3107228.9    ,  3117130.9    ,
     *   3127048.0    ,
     *   3048094.6    ,  3057907.7    ,  3067735.5    ,  3077578.3    ,
     *   3087435.9    ,  3097308.5    ,  3107196.2    ,  3117098.9    ,
     *   3127016.8    ,
     *   3048045.9    ,  3057860.2    ,  3067689.3    ,  3077533.2    ,
     *   3087392.0    ,  3097265.7    ,  3107154.4    ,  3117058.2    ,
     *   3126977.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   3047984.4    ,  3057800.3    ,  3067631.0    ,  3077476.4    ,
     *   3087336.6    ,  3097211.7    ,  3107101.7    ,  3117006.8    ,
     *   3126926.9    ,
     *   3047907.4    ,  3057725.4    ,  3067558.0    ,  3077405.3    ,
     *   3087267.3    ,  3097144.1    ,  3107035.8    ,  3116942.5    ,
     *   3126864.1    ,
     *   3047811.9    ,  3057632.5    ,  3067467.5    ,  3077317.1    ,
     *   3087181.3    ,  3097060.3    ,  3106954.1    ,  3116862.7    ,
     *   3126786.2    ,
     *   3047694.5    ,  3057518.1    ,  3067356.1    ,  3077208.6    ,
     *   3087075.6    ,  3096957.2    ,  3106853.5    ,  3116764.6    ,
     *   3126690.5    ,
     *   3047551.2    ,  3057378.6    ,  3067220.2    ,  3077076.2    ,
     *   3086946.5    ,  3096831.4    ,  3106730.8    ,  3116644.8    ,
     *   3126573.6    ,
     *   3047377.5    ,  3057209.5    ,  3067055.6    ,  3076915.7    ,
     *   3086790.2    ,  3096678.9    ,  3106582.1    ,  3116499.7    ,
     *   3126432.0    ,
     *   3047168.5    ,  3057006.1    ,  3066857.4    ,  3076722.7    ,
     *   3086602.0    ,  3096495.5    ,  3106403.2    ,  3116325.2    ,
     *   3126261.6    ,
     *   3046918.7    ,  3056762.9    ,  3066620.6    ,  3076492.0    ,
     *   3086377.2    ,  3096276.3    ,  3106189.4    ,  3116116.6    ,
     *   3126058.1    ,
     *   3046622.0    ,  3056474.1    ,  3066339.4    ,  3076218.0    ,
     *   3086110.2    ,  3096016.0    ,  3105935.5    ,  3115868.9    ,
     *   3125816.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   3046271.6    ,  3056133.0    ,  3066007.3    ,  3075894.5    ,
     *   3085794.9    ,  3095708.6    ,  3105635.8    ,  3115576.5    ,
     *   3125531.0    ,
     *   3045860.1    ,  3055732.6    ,  3065617.4    ,  3075514.7    ,
     *   3085424.8    ,  3095347.8    ,  3105283.9    ,  3115233.3    ,
     *   3125196.0    ,
     *   3045379.5    ,  3055264.9    ,  3065162.0    ,  3075071.2    ,
     *   3084992.7    ,  3094926.6    ,  3104873.2    ,  3114832.6    ,
     *   3124805.0    ,
     *   3044821.0    ,  3054721.4    ,  3064632.9    ,  3074555.9    ,
     *   3084490.6    ,  3094437.2    ,  3104396.0    ,  3114367.1    ,
     *   3124350.8    ,
     *   3044174.9    ,  3054092.8    ,  3064021.0    ,  3073960.0    ,
     *   3083910.0    ,  3093871.4    ,  3103844.3    ,  3113829.0    ,
     *   3123825.8    ,
     *   3043431.0    ,  3053369.0    ,  3063316.5    ,  3073274.0    ,
     *   3083241.8    ,  3093220.2    ,  3103209.4    ,  3113209.9    ,
     *   3123221.7    ,
     *   3042577.9    ,  3052539.2    ,  3062509.0    ,  3072487.7    ,
     *   3082475.9    ,  3092473.9    ,  3102481.9    ,  3112500.4    ,
     *   3122529.7    ,
     *   3041603.6    ,  3051591.5    ,  3061586.9    ,  3071590.1    ,
     *   3081601.7    ,  3091622.1    ,  3101651.7    ,  3111690.9    ,
     *   3121740.0    ,
     *   3040495.0    ,  3050513.4    ,  3060538.0    ,  3070569.2    ,
     *   3080607.6    ,  3090653.6    ,  3100707.9    ,  3110770.7    ,
     *   3120842.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   3039237.8    ,  3049291.2    ,  3059349.1    ,  3069412.2    ,
     *   3079481.1    ,  3089556.5    ,  3099638.7    ,  3109728.5    ,
     *   3119826.1    ,
     *   3037817.0    ,  3047910.2    ,  3058006.0    ,  3068105.4    ,
     *   3078209.1    ,  3088317.7    ,  3098431.8    ,  3108552.1    ,
     *   3118679.1    ,
     *   3036216.1    ,  3046354.5    ,  3056493.5    ,  3066634.1    ,
     *   3076777.1    ,  3086923.4    ,  3097073.7    ,  3107228.6    ,
     *   3117388.8    ,
     *   3034843.4    ,  3045020.8    ,  3055197.1    ,  3065373.4    ,
     *   3075550.4    ,  3085729.3    ,  3095910.7    ,  3106095.4    ,
     *   3116284.3    ,
     *   3033343.7    ,  3043564.2    ,  3053781.5    ,  3063996.9    ,
     *   3074211.4    ,  3084426.0    ,  3094641.6    ,  3104859.1    ,
     *   3115079.4    ,
     *   3031707.6    ,  3041975.5    ,  3052238.0    ,  3062496.4    ,
     *   3072752.0    ,  3083005.9    ,  3093259.1    ,  3103512.5    ,
     *   3113767.2    ,
     *   3029925.3    ,  3040245.4    ,  3050557.5    ,  3060863.2    ,
     *   3071163.9    ,  3081460.8    ,  3091755.2    ,  3102048.1    ,
     *   3112340.5    ,
     *   3027986.3    ,  3038363.7    ,  3048730.3    ,  3059087.9    ,
     *   3069438.1    ,  3079782.2    ,  3090121.7    ,  3100457.7    ,
     *   3110791.3    ,
     *   3025879.3    ,  3036319.7    ,  3046746.1    ,  3057160.7    ,
     *   3067565.1    ,  3077960.9    ,  3088349.7    ,  3098732.9    ,
     *   3109111.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   3023592.5    ,  3034101.9    ,  3044594.1    ,  3055071.0    ,
     *   3065534.8    ,  3075987.3    ,  3086430.1    ,  3096864.9    ,
     *   3107293.0    ,
     *   3021112.9    ,  3031698.3    ,  3042262.4    ,  3052807.8    ,
     *   3063336.7    ,  3073851.2    ,  3084353.0    ,  3094844.1    ,
     *   3105326.1    ,
     *   3018426.9    ,  3029095.7    ,  3039738.9    ,  3050359.3    ,
     *   3060959.4    ,  3071541.6    ,  3082108.0    ,  3092660.7    ,
     *   3103201.4    ,
     *   3015519.8    ,  3026280.2    ,  3037010.1    ,  3047712.6    ,
     *   3058390.7    ,  3069047.1    ,  3079684.0    ,  3090303.9    ,
     *   3100908.7    ,
     *   3012375.9    ,  3023236.8    ,  3034061.8    ,  3044854.4    ,
     *   3055617.9    ,  3066355.3    ,  3077069.3    ,  3087762.6    ,
     *   3098437.2    ,
     *   3008978.1    ,  3019949.5    ,  3030878.8    ,  3041770.1    ,
     *   3052627.1    ,  3063453.1    ,  3074251.4    ,  3085024.7    ,
     *   3095775.6    ,
     *   3005308.0    ,  3016400.9    ,  3027444.8    ,  3038444.2    ,
     *   3049403.6    ,  3060326.6    ,  3071216.8    ,  3082077.5    ,
     *   3092911.6    ,
     *   3001345.9    ,  3012572.3    ,  3023741.9    ,  3034860.1    ,
     *   3045931.5    ,  3056960.6    ,  3067951.4    ,  3078907.5    ,
     *   3089832.2    ,
     *   2997069.9    ,  3008443.4    ,  3019751.3    ,  3030999.6    ,
     *   3042193.9    ,  3053339.1    ,  3064439.8    ,  3075500.0    ,
     *   3086523.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   2992456.6    ,  3003992.1    ,  3015452.0    ,  3026843.3    ,
     *   3038172.3    ,  3049444.7    ,  3060665.6    ,  3071839.6    ,
     *   3082971.1    ,
     *   2987480.2    ,  2999194.3    ,  3010821.7    ,  3022370.1    ,
     *   3033847.0    ,  3045258.7    ,  3056611.1    ,  3067909.5    ,
     *   3079158.7    ,
     *   2982112.5    ,  2994023.9    ,  3005835.7    ,  3017557.1    ,
     *   3029196.4    ,  3040760.9    ,  3052257.3    ,  3063691.6    ,
     *   3075069.4    ,
     *   2976322.2    ,  2988451.8    ,  3000467.3    ,  3012379.2    ,
     *   3024197.0    ,  3035929.2    ,  3047583.5    ,  3059166.6    ,
     *   3070684.9    ,
     *   2970074.8    ,  2982446.3    ,  2994687.0    ,  3006809.0    ,
     *   3018823.4    ,  3030739.9    ,  3042567.3    ,  3054313.4    ,
     *   3065985.4    ,
     *   2963331.9    ,  2975972.0    ,  2988462.1    ,  3000816.4    ,
     *   3013047.5    ,  3025166.9    ,  3037184.4    ,  3049109.2    ,
     *   3060949.3    ,
     *   2956050.6    ,  2968989.7    ,  2981756.6    ,  2994368.0    ,
     *   3006838.6    ,  3019181.4    ,  3031408.2    ,  3043529.1    ,
     *   3055553.6    ,
     *   2948182.5    ,  2961455.4    ,  2974530.4    ,  2987427.0    ,
     *   3000162.6    ,  3012752.2    ,  3025209.3    ,  3037545.9    ,
     *   3049772.6    ,
     *   2939672.6    ,  2953319.5    ,  2966738.3    ,  2979952.3    ,
     *   2992981.8    ,  3005844.4    ,  3018555.8    ,  3031129.8    ,
     *   3043578.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   2930458.3    ,  2944525.7    ,  2958329.6    ,  2971897.7    ,
     *   2985254.1    ,  2998419.5    ,  3011412.1    ,  3024248.0    ,
     *   3036941.6    ,
     *   2920467.2    ,  2935009.8    ,  2949246.7    ,  2963211.3    ,
     *   2976932.3    ,  2990434.2    ,  3003738.6    ,  3016864.2    ,
     *   3029827.5    ,
     *   2909614.8    ,  2924697.5    ,  2939423.5    ,  2953833.8    ,
     *   2967963.0    ,  2981840.3    ,  2995491.2    ,  3008937.8    ,
     *   3022199.3    ,
     *   2897801.5    ,  2913502.1    ,  2928783.8    ,  2943697.6    ,
     *   2958285.6    ,  2972583.1    ,  2986620.5    ,  3000423.7    ,
     *   3014015.6    ,
     *   2884907.7    ,  2901321.1    ,  2917238.5    ,  2932724.3    ,
     *   2947830.5    ,  2962600.3    ,  2977070.2    ,  2991271.1    ,
     *   3005230.2    ,
     *   2870787.4    ,  2888031.8    ,  2904682.4    ,  2920822.4    ,
     *   2936517.3    ,  2951820.6    ,  2966776.5    ,  2981422.6    ,
     *   2995790.9    ,
     *   2851130.2    ,  2869629.7    ,  2887370.7    ,  2904472.0    ,
     *   2921023.9    ,  2937097.7    ,  2952751.1    ,  2968032.3    ,
     *   2982981.8    ,
     *   2828793.0    ,  2848880.2    ,  2867969.2    ,  2886238.6    ,
     *   2903817.8    ,  2920805.4    ,  2937278.8    ,  2953301.0    ,
     *   2968924.2    ,
     *   2803087.8    ,  2825261.3    ,  2846064.2    ,  2865783.9    ,
     *   2884616.1    ,  2902702.7    ,  2920151.4    ,  2937046.9    ,
     *   2953457.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   2772938.3    ,  2798009.1    ,  2821079.8    ,  2842654.3    ,
     *   2863050.0    ,  2882482.8    ,  2901108.7    ,  2919046.0    ,
     *   2936387.4    ,
     *   2736456.6    ,  2765909.7    ,  2792162.5    ,  2816211.4    ,
     *   2838620.1    ,  2859742.0    ,  2879816.7    ,  2899016.6    ,
     *   2917472.1    ,
     *   2689655.9    ,  2726781.0    ,  2757932.2    ,  2785495.8    ,
     *   2810615.2    ,  2833928.5    ,  2855832.4    ,  2876594.2    ,
     *   2896405.8    ,
     *   2620254.7    ,  2675794.0    ,  2715833.9    ,  2748923.6    ,
     *   2777949.9    ,  2804246.3    ,  2828543.6    ,  2851291.3    ,
     *   2872790.1    ,
     *   2495244.4    ,  2595901.3    ,  2659877.6    ,  2703460.9    ,
     *   2738788.6    ,  2769458.0    ,  2797054.4    ,  2822425.7    ,
     *   2846086.4    ,
     *   2375044.4    ,  2467544.4    ,  2564088.7    ,  2641458.9    ,
     *   2689469.6    ,  2727414.4    ,  2759944.2    ,  2788983.7    ,
     *   2815531.6    ,
     *   2260544.4    ,  2345244.4    ,  2431344.4    ,  2513157.0    ,
     *   2619861.4    ,  2673613.7    ,  2714666.9    ,  2749321.3    ,
     *   2779971.9    ,
     *   2152344.4    ,  2231244.4    ,  2312944.4    ,  2397744.4    ,
     *   2492644.4    ,  2593953.3    ,  2655567.7    ,  2700384.0    ,
     *   2737489.1    ,
     *   2049644.4    ,  2123444.4    ,  2200444.4    ,  2281544.4    ,
     *   2368844.4    ,  2462044.4    ,  2561490.6    ,  2634883.3    ,
     *   2684366.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   1951944.4    ,  2020544.4    ,  2092444.4    ,  2168244.4    ,
     *   2248744.4    ,  2334144.4    ,  2423944.4    ,  2516124.3    ,
     *   2610906.6    ,
     *   1858744.4    ,  1922244.4    ,  1988644.4    ,  2058744.4    ,
     *   2132844.4    ,  2211244.4    ,  2294244.4    ,  2382044.4    ,
     *   2476344.4    ,
     *   1769744.4    ,  1828044.4    ,  1889044.4    ,  1953244.4    ,
     *   2021044.4    ,  2092944.4    ,  2169444.4    ,  2251344.4    ,
     *   2340144.4    ,
     *   1684744.4    ,  1737844.4    ,  1793344.4    ,  1851744.4    ,
     *   1913344.4    ,  1978744.4    ,  2048344.4    ,  2123144.4    ,
     *   2204444.4    ,
     *   1603644.4    ,  1651544.4    ,  1701644.4    ,  1754244.4    ,
     *   1809544.4    ,  1868244.4    ,  1930744.4    ,  1997744.4    ,
     *   2070444.4    ,
     *   1526244.4    ,  1569144.4    ,  1613844.4    ,  1660544.4    ,
     *   1709644.4    ,  1761544.4    ,  1816644.4    ,  1875544.4    ,
     *   1939244.4    ,
     *   1430544.4    ,  1467144.4    ,  1505044.4    ,  1544344.4    ,
     *   1585444.4    ,  1628444.4    ,  1673844.4    ,  1722144.4    ,
     *   1773744.4    ,
     *   1341844.4    ,  1372344.4    ,  1403744.4    ,  1436144.4    ,
     *   1469544.4    ,  1504144.4    ,  1540244.4    ,  1578144.4    ,
     *   1618144.4    ,
     *   1258983.0    ,  1283929.3    ,  1309240.8    ,  1334956.9    ,
     *   1361124.0    ,  1387797.3    ,  1415043.6    ,  1442944.7    ,
     *   1471602.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   1258976.4    ,  1283920.6    ,  1309229.9    ,  1334943.4    ,
     *   1361107.5    ,  1387777.4    ,  1415019.7    ,  1442916.2    ,
     *   1471568.7    ,
     *   1258963.1    ,  1283903.3    ,  1309208.0    ,  1334916.4    ,
     *   1361074.6    ,  1387737.6    ,  1414972.0    ,  1442859.1    ,
     *   1471500.5    ,
     *   1258916.9    ,  1283843.0    ,  1309131.8    ,  1334822.2    ,
     *   1360959.8    ,  1387599.1    ,  1414805.8    ,  1442660.3    ,
     *   1471262.8    ,
     *   1258827.9    ,  1283726.6    ,  1308984.6    ,  1334640.0    ,
     *   1360737.7    ,  1387331.0    ,  1414484.3    ,  1442275.8    ,
     *   1470803.2    ,
     *   1258740.3    ,  1283611.8    ,  1308839.2    ,  1334460.0    ,
     *   1360518.2    ,  1387066.1    ,  1414166.5    ,  1441896.1    ,
     *   1470349.6    ,
     *   1258654.2    ,  1283498.7    ,  1308695.8    ,  1334282.2    ,
     *   1360301.3    ,  1386804.3    ,  1413852.6    ,  1441521.0    ,
     *   1469901.8    ,
     *   1258569.5    ,  1283387.2    ,  1308554.2    ,  1334106.7    ,
     *   1360087.1    ,  1386545.6    ,  1413542.5    ,  1441150.6    ,
     *   1469459.8    ,
     *   1258486.2    ,  1283277.3    ,  1308414.5    ,  1333933.3    ,
     *   1359875.4    ,  1386290.0    ,  1413236.0    ,  1440784.6    ,
     *   1469023.5    ,
     *   1258404.3    ,  1283169.1    ,  1308276.7    ,  1333762.1    ,
     *   1359666.2    ,  1386037.4    ,  1412933.1    ,  1440423.1    ,
     *   1468592.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   1258323.9    ,  1283062.4    ,  1308140.7    ,  1333593.0    ,
     *   1359459.6    ,  1385787.7    ,  1412633.9    ,  1440066.0    ,
     *   1468167.3    ,
     *   1258244.8    ,  1282957.4    ,  1308006.5    ,  1333426.0    ,
     *   1359255.4    ,  1385541.1    ,  1412338.2    ,  1439713.3    ,
     *   1467747.3    ,
     *   1258167.2    ,  1282853.9    ,  1307874.2    ,  1333261.2    ,
     *   1359053.7    ,  1385297.3    ,  1412046.0    ,  1439364.7    ,
     *   1467332.6    ,
     *   1258090.9    ,  1282752.0    ,  1307743.6    ,  1333098.4    ,
     *   1358854.4    ,  1385056.4    ,  1411757.3    ,  1439020.4    ,
     *   1466923.0    ,
     *   1257449.6    ,  1281881.9    ,  1306618.5    ,  1331687.6    ,
     *   1357121.6    ,  1382958.2    ,  1409241.1    ,  1436022.2    ,
     *   1463363.2    ,
     *   1256920.8    ,  1281138.3    ,  1305636.9    ,  1330441.1    ,
     *   1355578.7    ,  1381081.5    ,  1406986.4    ,  1433336.2    ,
     *   1460181.1    ,
     *   1256499.7    ,  1280514.9    ,  1304790.5    ,  1329347.9    ,
     *   1354211.1    ,  1379407.3    ,  1404967.8    ,  1430928.2    ,
     *   1457330.1    ,
     *   1256182.0    ,  1280006.1    ,  1304072.1    ,  1328398.7    ,
     *   1353006.8    ,  1377919.8    ,  1403164.4    ,  1428770.7    ,
     *   1454773.2    ,
     *   1255964.0    ,  1279607.0    ,  1303475.4    ,  1327585.4    ,
     *   1351955.3    ,  1376605.5    ,  1401558.8    ,  1426840.9    ,
     *   1452480.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   1255842.2    ,  1279313.4    ,  1302994.8    ,  1326900.9    ,
     *   1351047.7    ,  1375452.9    ,  1400136.3    ,  1425119.8    ,
     *   1450428.2    ,
     *   1255813.8    ,  1279121.5    ,  1302625.8    ,  1326339.3    ,
     *   1350276.3    ,  1374452.3    ,  1398884.5    ,  1423591.7    ,
     *   1448595.2    ,
     *   1255876.2    ,  1279028.1    ,  1302363.9    ,  1325895.2    ,
     *   1349634.4    ,  1373595.3    ,  1397792.6    ,  1422243.0    ,
     *   1446964.6    ,
     *   1256027.1    ,  1279030.1    ,  1302205.7    ,  1325564.0    ,
     *   1349116.2    ,  1372874.4    ,  1396851.6    ,  1421062.3    ,
     *   1445522.1    ,
     *   1256264.5    ,  1279125.1    ,  1302147.8    ,  1325341.6    ,
     *   1348716.6    ,  1372283.4    ,  1396053.5    ,  1420039.7    ,
     *   1444255.4    ,
     *   1256586.7    ,  1279310.8    ,  1302187.3    ,  1325224.4    ,
     *   1348431.0    ,  1371816.6    ,  1395391.4    ,  1419166.5    ,
     *   1443153.8    ,
     *   1256992.2    ,  1279585.2    ,  1302321.7    ,  1325209.2    ,
     *   1348255.5    ,  1371469.1    ,  1394859.1    ,  1418435.3    ,
     *   1442208.2    ,
     *   1257479.4    ,  1279946.5    ,  1302548.9    ,  1325293.2    ,
     *   1348186.6    ,  1371236.7    ,  1394451.5    ,  1417839.7    ,
     *   1441410.5    ,
     *   1258047.3    ,  1280393.2    ,  1302866.8    ,  1325474.0    ,
     *   1348221.3    ,  1371115.5    ,  1394163.8    ,  1417373.9    ,
     *   1440754.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   1258694.8    ,  1280923.9    ,  1303273.6    ,  1325749.3    ,
     *   1348356.8    ,  1371102.2    ,  1393991.9    ,  1417032.9    ,
     *   1440232.4    ,
     *   1259421.0    ,  1281537.5    ,  1303767.9    ,  1326117.2    ,
     *   1348590.7    ,  1371193.7    ,  1393932.3    ,  1416812.3    ,
     *   1439840.3    ,
     *   1260225.1    ,  1282232.8    ,  1304348.2    ,  1326576.0    ,
     *   1348920.8    ,  1371387.5    ,  1393981.5    ,  1416708.1    ,
     *   1439573.2    ,
     *   1261106.4    ,  1283009.0    ,  1305013.5    ,  1327124.2    ,
     *   1349345.3    ,  1371681.3    ,  1394136.9    ,  1416717.0    ,
     *   1439426.7    ,
     *   1262064.5    ,  1283865.2    ,  1305762.6    ,  1327760.4    ,
     *   1349862.5    ,  1372072.8    ,  1394395.8    ,  1416835.7    ,
     *   1439397.2    ,
     *   1263098.7    ,  1284800.9    ,  1306594.7    ,  1328483.5    ,
     *   1350470.9    ,  1372560.5    ,  1394756.1    ,  1417061.7    ,
     *   1439481.4    ,
     *   1264208.9    ,  1285815.5    ,  1307509.1    ,  1329292.6    ,
     *   1351169.3    ,  1373142.5    ,  1395215.7    ,  1417392.4    ,
     *   1439676.5    ,
     *   1265394.5    ,  1286908.5    ,  1308505.0    ,  1330186.6    ,
     *   1351956.4    ,  1373817.5    ,  1395772.9    ,  1417825.8    ,
     *   1439979.7    ,
     *   1266655.5    ,  1288079.6    ,  1309581.9    ,  1331164.9    ,
     *   1352831.5    ,  1374584.3    ,  1396426.1    ,  1418360.0    ,
     *   1440388.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   1267991.7    ,  1289328.4    ,  1310739.3    ,  1332226.9    ,
     *   1353793.5    ,  1375441.7    ,  1397174.1    ,  1418993.2    ,
     *   1440901.9    ,
     *   1269403.1    ,  1290654.8    ,  1311977.0    ,  1333371.9    ,
     *   1354841.8    ,  1376388.9    ,  1398015.5    ,  1419724.1    ,
     *   1441517.0    ,
     *   1270889.5    ,  1292058.5    ,  1313294.6    ,  1334599.6    ,
     *   1355975.7    ,  1377424.9    ,  1398949.4    ,  1420551.2    ,
     *   1442232.7    ,
     *   1272451.0    ,  1293539.6    ,  1314691.9    ,  1335909.7    ,
     *   1357194.8    ,  1378549.2    ,  1399974.8    ,  1421473.6    ,
     *   1443047.5    ,
     *   1274087.8    ,  1295098.1    ,  1316168.9    ,  1337301.8    ,
     *   1358498.7    ,  1379761.2    ,  1401091.1    ,  1422490.1    ,
     *   1443960.1    ,
     *   1275800.0    ,  1296733.9    ,  1317725.4    ,  1338775.9    ,
     *   1359887.0    ,  1381060.3    ,  1402297.5    ,  1423600.0    ,
     *   1444969.6    ,
     *   1277587.8    ,  1298447.2    ,  1319361.4    ,  1340331.7    ,
     *   1361359.5    ,  1382446.2    ,  1403593.4    ,  1424802.6    ,
     *   1446075.0    ,
     *   1279451.4    ,  1300238.2    ,  1321077.0    ,  1341969.2    ,
     *   1362916.0    ,  1383918.7    ,  1404978.6    ,  1426097.1    ,
     *   1447275.5    ,
     *   1281391.0    ,  1302107.0    ,  1322872.4    ,  1343688.5    ,
     *   1364556.4    ,  1385477.4    ,  1406452.5    ,  1427483.2    ,
     *   1448570.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   1283407.2    ,  1304053.9    ,  1324747.7    ,  1345489.6    ,
     *   1366280.8    ,  1387122.2    ,  1408015.0    ,  1428960.4    ,
     *   1449959.3    ,
     *   1285500.1    ,  1306079.2    ,  1326703.1    ,  1347372.7    ,
     *   1368089.1    ,  1388853.1    ,  1409665.9    ,  1430528.4    ,
     *   1451441.6    ,
     *   1287670.2    ,  1308183.3    ,  1328738.9    ,  1349338.0    ,
     *   1369981.4    ,  1390670.1    ,  1411405.0    ,  1432187.0    ,
     *   1453016.9    ,
     *   1289918.0    ,  1310366.5    ,  1330855.4    ,  1351385.7    ,
     *   1371958.0    ,  1392573.3    ,  1413232.4    ,  1433936.0    ,
     *   1454685.0    ,
     *   1292243.9    ,  1312629.2    ,  1333053.0    ,  1353516.0    ,
     *   1374019.0    ,  1394562.8    ,  1415148.0    ,  1435775.4    ,
     *   1456445.7    ,
     *   1294648.5    ,  1314972.0    ,  1335332.1    ,  1355729.4    ,
     *   1376164.7    ,  1396638.7    ,  1417151.9    ,  1437705.1    ,
     *   1458299.0    ,
     *   1297132.2    ,  1317395.2    ,  1337693.0    ,  1358026.2    ,
     *   1378395.4    ,  1398801.3    ,  1419244.3    ,  1439725.3    ,
     *   1460244.7    ,
     *   1299695.7    ,  1319899.5    ,  1340136.4    ,  1360406.8    ,
     *   1380711.4    ,  1401050.8    ,  1421425.5    ,  1441836.0    ,
     *   1462282.9    ,
     *   1302339.6    ,  1322485.4    ,  1342662.6    ,  1362871.7    ,
     *   1383113.2    ,  1403387.7    ,  1423695.6    ,  1444037.4    ,
     *   1464413.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   1305064.5    ,  1325153.5    ,  1345272.3    ,  1365421.4    ,
     *   1385601.2    ,  1405812.3    ,  1426055.0    ,  1446329.8    ,
     *   1466637.2    ,
     *   1307871.1    ,  1327904.4    ,  1347966.0    ,  1368056.3    ,
     *   1388175.9    ,  1408325.0    ,  1428504.0    ,  1448713.5    ,
     *   1468953.6    ,
     *   1310760.0    ,  1330738.7    ,  1350744.3    ,  1370777.2    ,
     *   1390837.7    ,  1410926.2    ,  1431043.1    ,  1451188.7    ,
     *   1471363.4    ,
     *   1313732.1    ,  1333657.3    ,  1353608.0    ,  1373584.5    ,
     *   1393587.3    ,  1413616.6    ,  1433672.7    ,  1453755.9    ,
     *   1473866.7    ,
     *   1316788.0    ,  1336660.7    ,  1356557.6    ,  1376479.0    ,
     *   1396425.2    ,  1416396.5    ,  1436393.2    ,  1456415.6    ,
     *   1476463.9    ,
     *   1319928.5    ,  1339749.7    ,  1359593.9    ,  1379461.3    ,
     *   1399352.1    ,  1419266.7    ,  1439205.3    ,  1459168.2    ,
     *   1479155.4    ,
     *   1323154.5    ,  1342925.2    ,  1362717.6    ,  1382532.0    ,
     *   1402368.7    ,  1422227.8    ,  1442109.5    ,  1462014.2    ,
     *   1481941.8    ,
     *   1326466.8    ,  1346187.9    ,  1365929.6    ,  1385692.0    ,
     *   1405475.6    ,  1425280.3    ,  1445106.4    ,  1464954.1    ,
     *   1484823.6    ,
     *   1329866.2    ,  1349538.6    ,  1369230.5    ,  1388942.1    ,
     *   1408673.5    ,  1428425.0    ,  1448196.7    ,  1467988.7    ,
     *   1487801.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   1333353.6    ,  1352978.2    ,  1372621.2    ,  1392282.9    ,
     *   1411963.3    ,  1431662.6    ,  1451381.0    ,  1471118.5    ,
     *   1490875.3    ,
     *   1336929.9    ,  1356507.6    ,  1376102.6    ,  1395715.3    ,
     *   1415345.7    ,  1434993.9    ,  1454660.0    ,  1474344.2    ,
     *   1494046.5    ,
     *   1340596.1    ,  1360127.6    ,  1379675.6    ,  1399240.2    ,
     *   1418821.5    ,  1438419.6    ,  1458034.6    ,  1477666.6    ,
     *   1497315.6    ,
     *   1344353.0    ,  1363839.3    ,  1383341.1    ,  1402858.5    ,
     *   1422391.7    ,  1441940.6    ,  1461505.5    ,  1481086.3    ,
     *   1500683.1    ,
     *   1348201.8    ,  1367643.5    ,  1387099.9    ,  1406571.0    ,
     *   1426057.0    ,  1445557.8    ,  1465073.5    ,  1484604.2    ,
     *   1504149.9    ,
     *   1352143.4    ,  1371541.3    ,  1390953.1    ,  1410378.8    ,
     *   1429818.4    ,  1449271.9    ,  1468739.5    ,  1488221.1    ,
     *   1507716.7    ,
     *   1356178.7    ,  1375533.7    ,  1394901.7    ,  1414282.7    ,
     *   1433676.8    ,  1453084.0    ,  1472504.3    ,  1491937.8    ,
     *   1511384.4    ,
     *   1360309.0    ,  1379621.7    ,  1398946.6    ,  1418283.8    ,
     *   1437633.2    ,  1456995.0    ,  1476369.0    ,  1495755.2    ,
     *   1515153.8    ,
     *   1364535.2    ,  1383806.3    ,  1403089.0    ,  1422383.1    ,
     *   1441688.6    ,  1461005.7    ,  1480334.3    ,  1499674.3    ,
     *   1519025.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   1368858.4    ,  1388088.7    ,  1407329.8    ,  1426581.5    ,
     *   1445844.1    ,  1465117.3    ,  1484401.3    ,  1503696.0    ,
     *   1523001.3    ,
     *   1373279.8    ,  1392469.9    ,  1411670.1    ,  1430880.3    ,
     *   1450100.5    ,  1469330.8    ,  1488571.0    ,  1507821.2    ,
     *   1527081.2    ,
     *   1377800.6    ,  1396951.2    ,  1416111.1    ,  1435280.5    ,
     *   1454459.2    ,  1473647.2    ,  1492844.5    ,  1512051.0    ,
     *   1531266.7    ,
     *   1382421.8    ,  1401533.5    ,  1420653.9    ,  1439783.1    ,
     *   1458921.0    ,  1478067.5    ,  1497222.7    ,  1516386.4    ,
     *   1535558.5    ,
     *   1387144.7    ,  1406218.1    ,  1425299.7    ,  1444389.4    ,
     *   1463487.2    ,  1482593.0    ,  1501706.8    ,  1520828.4    ,
     *   1539957.9    ,
     *   1391970.5    ,  1411006.3    ,  1430049.7    ,  1449100.6    ,
     *   1468158.9    ,  1487224.7    ,  1506297.8    ,  1525378.2    ,
     *   1544465.8    ,
     *   1396900.5    ,  1415899.2    ,  1434905.0    ,  1453917.7    ,
     *   1472937.4    ,  1491963.8    ,  1510997.0    ,  1530036.9    ,
     *   1549083.4    ,
     *   1401935.8    ,  1420898.1    ,  1439866.9    ,  1458842.1    ,
     *   1477823.7    ,  1496811.5    ,  1515805.6    ,  1534805.7    ,
     *   1553811.8    ,
     *   1407077.9    ,  1426004.3    ,  1444936.7    ,  1463875.0    ,
     *   1482819.2    ,  1501769.0    ,  1520724.6    ,  1539685.7    ,
     *   1558652.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   3137059.6    ,  3147005.4    ,  3156966.6    ,  3166943.2    ,
     *   3176935.3    ,  3186942.9    ,  3200118.5    ,  3213321.1    ,
     *   3226550.8    ,
     *   3137054.0    ,  3147000.0    ,  3156961.3    ,  3166938.0    ,
     *   3176930.2    ,  3186937.9    ,  3200113.7    ,  3213316.4    ,
     *   3226546.2    ,
     *   3137046.4    ,  3146992.5    ,  3156953.9    ,  3166930.8    ,
     *   3176923.2    ,  3186931.1    ,  3200107.0    ,  3213310.0    ,
     *   3226539.9    ,
     *   3137036.0    ,  3146982.3    ,  3156944.1    ,  3166921.2    ,
     *   3176913.8    ,  3186921.9    ,  3200098.1    ,  3213301.2    ,
     *   3226531.4    ,
     *   3137022.2    ,  3146968.9    ,  3156930.9    ,  3166908.3    ,
     *   3176901.2    ,  3186909.6    ,  3200086.1    ,  3213289.6    ,
     *   3226520.2    ,
     *   3137004.0    ,  3146951.1    ,  3156913.6    ,  3166891.4    ,
     *   3176884.6    ,  3186893.4    ,  3200070.4    ,  3213274.3    ,
     *   3226505.3    ,
     *   3136980.4    ,  3146928.0    ,  3156891.0    ,  3166869.3    ,
     *   3176863.1    ,  3186872.3    ,  3200049.9    ,  3213254.4    ,
     *   3226485.9    ,
     *   3136949.9    ,  3146898.3    ,  3156861.9    ,  3166840.9    ,
     *   3176835.3    ,  3186845.1    ,  3200023.5    ,  3213228.8    ,
     *   3226461.0    ,
     *   3136911.1    ,  3146860.4    ,  3156824.9    ,  3166804.7    ,
     *   3176799.9    ,  3186810.5    ,  3199989.9    ,  3213196.1    ,
     *   3226429.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   3136862.1    ,  3146812.5    ,  3156778.1    ,  3166759.0    ,
     *   3176755.2    ,  3186766.8    ,  3199947.5    ,  3213154.9    ,
     *   3226389.2    ,
     *   3136800.8    ,  3146752.6    ,  3156719.6    ,  3166701.8    ,
     *   3176699.4    ,  3186712.2    ,  3199894.4    ,  3213103.3    ,
     *   3226339.0    ,
     *   3136724.8    ,  3146678.4    ,  3156647.1    ,  3166631.0    ,
     *   3176630.1    ,  3186644.4    ,  3199828.6    ,  3213039.4    ,
     *   3226276.9    ,
     *   3136631.3    ,  3146587.0    ,  3156557.8    ,  3166543.8    ,
     *   3176544.8    ,  3186561.1    ,  3199747.6    ,  3212960.7    ,
     *   3226200.4    ,
     *   3136517.1    ,  3146475.6    ,  3156449.0    ,  3166437.3    ,
     *   3176440.8    ,  3186459.4    ,  3199648.9    ,  3212864.7    ,
     *   3226107.0    ,
     *   3136378.9    ,  3146340.6    ,  3156317.1    ,  3166308.4    ,
     *   3176314.8    ,  3186336.2    ,  3199529.2    ,  3212748.4    ,
     *   3225994.0    ,
     *   3136212.6    ,  3146178.1    ,  3156158.4    ,  3166153.4    ,
     *   3176163.2    ,  3186188.0    ,  3199385.2    ,  3212608.5    ,
     *   3225858.0    ,
     *   3136013.8    ,  3145984.0    ,  3155968.8    ,  3165968.1    ,
     *   3175982.1    ,  3186010.9    ,  3199213.2    ,  3212441.4    ,
     *   3225695.6    ,
     *   3135777.8    ,  3145753.6    ,  3155743.6    ,  3165748.1    ,
     *   3175767.1    ,  3185800.6    ,  3199009.0    ,  3212243.0    ,
     *   3225502.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   3135499.3    ,  3145481.5    ,  3155477.9    ,  3165488.4    ,
     *   3175513.3    ,  3185552.5    ,  3198768.0    ,  3212008.8    ,
     *   3225275.0    ,
     *   3135172.3    ,  3145162.2    ,  3155166.0    ,  3165183.7    ,
     *   3175215.4    ,  3185261.3    ,  3198485.2    ,  3211734.0    ,
     *   3225007.9    ,
     *   3134790.6    ,  3144789.5    ,  3154801.9    ,  3164828.0    ,
     *   3174867.8    ,  3184921.4    ,  3198155.2    ,  3211413.4    ,
     *   3224696.2    ,
     *   3134347.3    ,  3144356.7    ,  3154379.2    ,  3164414.9    ,
     *   3174464.1    ,  3184526.8    ,  3197771.9    ,  3211041.0    ,
     *   3224334.3    ,
     *   3133834.9    ,  3143856.4    ,  3153890.5    ,  3163937.5    ,
     *   3173997.5    ,  3184070.7    ,  3197329.1    ,  3210610.8    ,
     *   3223916.2    ,
     *   3133245.3    ,  3143280.8    ,  3153328.4    ,  3163388.4    ,
     *   3173460.9    ,  3183546.1    ,  3196819.8    ,  3210116.1    ,
     *   3223435.4    ,
     *   3132569.9    ,  3142621.5    ,  3152684.6    ,  3162759.4    ,
     *   3172846.3    ,  3182945.4    ,  3196236.5    ,  3209549.5    ,
     *   3222884.8    ,
     *   3131799.4    ,  3141869.3    ,  3151950.1    ,  3162042.1    ,
     *   3172145.4    ,  3182260.4    ,  3195571.5    ,  3208903.6    ,
     *   3222257.1    ,
     *   3130923.7    ,  3141014.6    ,  3151115.6    ,  3161227.0    ,
     *   3171349.1    ,  3181482.2    ,  3194816.1    ,  3208170.0    ,
     *   3221544.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   3129932.1    ,  3140047.0    ,  3150170.9    ,  3160304.5    ,
     *   3170447.9    ,  3180601.5    ,  3193961.3    ,  3207339.9    ,
     *   3220737.8    ,
     *   3128813.3    ,  3138955.2    ,  3149105.2    ,  3159263.8    ,
     *   3169431.4    ,  3179608.3    ,  3192997.4    ,  3206404.0    ,
     *   3219828.7    ,
     *   3127554.9    ,  3137727.5    ,  3147907.0    ,  3158093.9    ,
     *   3168288.8    ,  3178491.9    ,  3191914.2    ,  3205352.3    ,
     *   3218807.2    ,
     *   3126477.8    ,  3136676.8    ,  3146881.6    ,  3157092.9    ,
     *   3167311.3    ,  3177537.0    ,  3190987.7    ,  3204453.0    ,
     *   3217933.8    ,
     *   3125303.1    ,  3135531.0    ,  3145763.6    ,  3156001.7    ,
     *   3166245.7    ,  3176496.2    ,  3189978.0    ,  3203473.0    ,
     *   3216982.1    ,
     *   3124024.0    ,  3134283.5    ,  3144546.6    ,  3154813.9    ,
     *   3165086.0    ,  3175363.6    ,  3188879.5    ,  3202407.0    ,
     *   3215947.0    ,
     *   3122633.3    ,  3132927.5    ,  3143223.9    ,  3153523.2    ,
     *   3163826.1    ,  3174133.2    ,  3187686.3    ,  3201249.2    ,
     *   3214823.0    ,
     *   3121123.7    ,  3131455.9    ,  3141788.6    ,  3152122.8    ,
     *   3162459.2    ,  3172798.6    ,  3186392.3    ,  3199993.8    ,
     *   3213604.4    ,
     *   3119487.3    ,  3129860.8    ,  3140233.2    ,  3150605.5    ,
     *   3160978.6    ,  3171353.2    ,  3184991.0    ,  3198634.6    ,
     *   3212285.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   3117715.8    ,  3128134.4    ,  3138550.1    ,  3148964.0    ,
     *   3159376.9    ,  3169789.8    ,  3183475.8    ,  3197165.1    ,
     *   3210859.3    ,
     *   3115800.3    ,  3126268.2    ,  3136731.1    ,  3147190.2    ,
     *   3157646.5    ,  3168101.1    ,  3181839.5    ,  3195578.5    ,
     *   3209320.0    ,
     *   3113731.7    ,  3124253.3    ,  3134767.6    ,  3145276.0    ,
     *   3155779.5    ,  3166279.4    ,  3180074.6    ,  3193867.7    ,
     *   3207660.6    ,
     *   3111500.2    ,  3122080.3    ,  3132650.6    ,  3143212.5    ,
     *   3153767.4    ,  3164316.6    ,  3178173.6    ,  3192025.2    ,
     *   3205873.8    ,
     *   3109095.5    ,  3119739.3    ,  3130370.4    ,  3140990.6    ,
     *   3151601.3    ,  3162204.0    ,  3176128.0    ,  3190043.3    ,
     *   3203952.3    ,
     *   3106506.5    ,  3117219.7    ,  3127917.1    ,  3138600.6    ,
     *   3149271.9    ,  3159932.7    ,  3173929.4    ,  3187913.6    ,
     *   3201888.0    ,
     *   3103721.7    ,  3114510.3    ,  3125279.7    ,  3136032.1    ,
     *   3146769.3    ,  3157493.1    ,  3171568.7    ,  3185627.6    ,
     *   3199672.8    ,
     *   3100728.5    ,  3111599.3    ,  3122447.1    ,  3133274.3    ,
     *   3144083.0    ,  3154875.2    ,  3169036.3    ,  3183176.1    ,
     *   3197298.0    ,
     *   3097514.0    ,  3108474.2    ,  3119407.2    ,  3130315.7    ,
     *   3141202.0    ,  3152068.4    ,  3166322.2    ,  3180549.5    ,
     *   3194754.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   3094063.8    ,  3105121.4    ,  3116147.1    ,  3127143.9    ,
     *   3138114.5    ,  3149061.4    ,  3163415.6    ,  3177737.8    ,
     *   3192032.3    ,
     *   3090363.1    ,  3101526.7    ,  3112653.2    ,  3123746.0    ,
     *   3134808.0    ,  3145842.2    ,  3160305.3    ,  3174730.2    ,
     *   3189121.7    ,
     *   3086395.6    ,  3097674.7    ,  3108910.9    ,  3120108.0    ,
     *   3131269.4    ,  3142398.3    ,  3156979.4    ,  3171515.4    ,
     *   3186011.9    ,
     *   3082144.0    ,  3093549.0    ,  3104904.6    ,  3116215.2    ,
     *   3127484.5    ,  3138716.2    ,  3153425.1    ,  3168081.4    ,
     *   3182691.3    ,
     *   3077589.6    ,  3089131.9    ,  3100617.6    ,  3112051.5    ,
     *   3123438.1    ,  3134781.4    ,  3149628.8    ,  3164415.5    ,
     *   3179148.1    ,
     *   3072712.2    ,  3084404.3    ,  3096031.8    ,  3107600.1    ,
     *   3119114.1    ,  3130578.5    ,  3145576.3    ,  3160504.1    ,
     *   3175369.5    ,
     *   3067489.9    ,  3079345.7    ,  3091127.8    ,  3102842.4    ,
     *   3114495.2    ,  3126091.2    ,  3141252.1    ,  3156332.8    ,
     *   3171341.8    ,
     *   3061899.1    ,  3073933.8    ,  3085884.8    ,  3097758.9    ,
     *   3109562.6    ,  3121301.6    ,  3136639.7    ,  3151886.1    ,
     *   3167050.6    ,
     *   3055913.7    ,  3068144.4    ,  3080279.8    ,  3092328.0    ,
     *   3104296.2    ,  3116190.9    ,  3131721.3    ,  3147147.5    ,
     *   3162480.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   3049505.5    ,  3061951.0    ,  3074288.3    ,  3086526.6    ,
     *   3098674.2    ,  3110738.5    ,  3126478.1    ,  3142099.4    ,
     *   3157614.7    ,
     *   3042643.3    ,  3055324.6    ,  3067883.2    ,  3080329.5    ,
     *   3092672.9    ,  3104922.1    ,  3120889.3    ,  3136722.6    ,
     *   3152435.8    ,
     *   3035292.8    ,  3048233.6    ,  3061035.0    ,  3073709.1    ,
     *   3086266.7    ,  3098717.6    ,  3114932.8    ,  3130996.6    ,
     *   3146924.5    ,
     *   3027416.1    ,  3040642.7    ,  3053711.1    ,  3066635.2    ,
     *   3079427.4    ,  3092098.8    ,  3108584.5    ,  3124899.1    ,
     *   3141060.4    ,
     *   3018970.7    ,  3032513.2    ,  3045875.8    ,  3059074.7    ,
     *   3072124.1    ,  3085036.9    ,  3101818.1    ,  3118406.1    ,
     *   3134821.0    ,
     *   3009909.2    ,  3023801.6    ,  3037489.2    ,  3050990.8    ,
     *   3064323.0    ,  3077500.5    ,  3094604.9    ,  3111491.2    ,
     *   3128182.3    ,
     *   2997634.1    ,  3012019.0    ,  3026162.6    ,  3040087.5    ,
     *   3053813.9    ,  3067359.3    ,  3084911.8    ,  3102210.4    ,
     *   3119282.3    ,
     *   2984192.0    ,  2999141.9    ,  3013806.0    ,  3028212.4    ,
     *   3042385.2    ,  3056346.1    ,  3074402.7    ,  3092163.4    ,
     *   3109660.5    ,
     *   2969440.4    ,  2985042.5    ,  3000304.4    ,  3015260.9    ,
     *   3029942.0    ,  3044373.9    ,  3062999.7    ,  3081279.9    ,
     *   3099253.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   2953207.8    ,  2969568.8    ,  2985522.1    ,  3001111.3    ,
     *   3016373.9    ,  3031342.5    ,  3050613.6    ,  3069480.3    ,
     *   3087989.0    ,
     *   2935285.1    ,  2952537.6    ,  2969296.9    ,  2985619.0    ,
     *   3001551.5    ,  3017134.9    ,  3037141.7    ,  3056673.2    ,
     *   3075786.0    ,
     *   2915411.6    ,  2933723.8    ,  2951432.4    ,  2968611.2    ,
     *   2985321.1    ,  3001613.8    ,  3022464.2    ,  3042753.1    ,
     *   3062550.5    ,
     *   2893254.7    ,  2912845.3    ,  2931686.4    ,  2949876.9    ,
     *   2967497.7    ,  2984615.4    ,  3006439.8    ,  3027597.2    ,
     *   3048174.5    ,
     *   2868377.4    ,  2889539.8    ,  2909752.9    ,  2929154.7    ,
     *   2947854.7    ,  2965941.6    ,  2988900.1    ,  3011060.4    ,
     *   3032531.7    ,
     *   2840182.8    ,  2863326.7    ,  2885236.2    ,  2906112.6    ,
     *   2926109.6    ,  2945348.6    ,  2969641.5    ,  2992969.6    ,
     *   3015473.1    ,
     *   2807813.6    ,  2833542.2    ,  2857606.5    ,  2880317.2    ,
     *   2901901.1    ,  2922530.5    ,  2948412.9    ,  2973115.1    ,
     *   2996820.9    ,
     *   2769949.0    ,  2799219.2    ,  2826123.4    ,  2851182.9    ,
     *   2874753.9    ,  2897093.6    ,  2924899.1    ,  2951238.7    ,
     *   2976359.2    ,
     *   2724330.9    ,  2758836.6    ,  2789690.7    ,  2817881.1    ,
     *   2844019.1    ,  2868515.5    ,  2898694.3    ,  2927015.6    ,
     *   2953822.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   2666366.5    ,  2709710.6    ,  2746545.9    ,  2779164.2    ,
     *   2808766.1    ,  2836075.0    ,  2869259.5    ,  2900027.6    ,
     *   2928875.7    ,
     *   2582600.7    ,  2646064.2    ,  2693467.7    ,  2732976.8    ,
     *   2767569.0    ,  2798724.5    ,  2835851.4    ,  2869719.3    ,
     *   2901088.5    ,
     *   2438444.4    ,  2548086.5    ,  2623039.6    ,  2675411.8    ,
     *   2718015.9    ,  2754827.1    ,  2797390.1    ,  2835324.8    ,
     *   2869888.9    ,
     *   2293644.4    ,  2392444.4    ,  2502993.7    ,  2596716.3    ,
     *   2655315.0    ,  2701535.0    ,  2752192.5    ,  2795733.6    ,
     *   2834489.0    ,
     *   2149644.4    ,  2236344.4    ,  2330044.4    ,  2424704.7    ,
     *   2566264.1    ,  2632903.9    ,  2697343.8    ,  2749219.7    ,
     *   2793748.7    ,
     *   2008444.4    ,  2084144.4    ,  2167944.4    ,  2262844.4    ,
     *   2383844.4    ,  2530398.5    ,  2626822.1    ,  2692813.6    ,
     *   2745904.7    ,
     *   1829644.4    ,  1890644.4    ,  1958744.4    ,  2037444.4    ,
     *   2134044.4    ,  2256444.4    ,  2471070.0    ,  2592408.8    ,
     *   2666839.1    ,
     *   1660644.4    ,  1706444.4    ,  1756744.4    ,  1813644.4    ,
     *   1880444.4    ,  1960644.4    ,  2085317.5    ,  2385138.2    ,
     *   2552663.2    ,
     *   1501148.1    ,  1531749.8    ,  1563636.8    ,  1597129.9    ,
     *   1632706.8    ,  1671136.2    ,  1728467.9    ,  1801702.8    ,
     *   2084089.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   1501107.1    ,  1531700.4    ,  1563576.5    ,  1597055.4    ,
     *   1632612.7    ,  1671013.0    ,  1728274.5    ,  1801312.8    ,
     *   1990409.3    ,
     *   1501025.2    ,  1531601.6    ,  1563456.3    ,  1596906.8    ,
     *   1632425.0    ,  1670767.5    ,  1727890.0    ,  1800541.5    ,
     *   1968431.9    ,
     *   1500740.2    ,  1531258.0    ,  1563038.1    ,  1596390.6    ,
     *   1631773.7    ,  1669917.3    ,  1726565.9    ,  1797929.4    ,
     *   1937198.0    ,
     *   1500189.6    ,  1530594.7    ,  1562232.0    ,  1595397.5    ,
     *   1630524.6    ,  1668294.6    ,  1724069.3    ,  1793171.3    ,
     *   1909346.8    ,
     *   1499646.6    ,  1529941.6    ,  1561439.7    ,  1594423.9    ,
     *   1629304.6    ,  1666719.0    ,  1721681.2    ,  1788799.0    ,
     *   1892571.1    ,
     *   1499111.1    ,  1529298.2    ,  1560660.6    ,  1593468.9    ,
     *   1628112.3    ,  1665187.8    ,  1719391.8    ,  1784749.4    ,
     *   1880190.4    ,
     *   1498583.0    ,  1528664.5    ,  1559894.5    ,  1592532.1    ,
     *   1626946.6    ,  1663698.4    ,  1717192.5    ,  1780974.3    ,
     *   1870236.4    ,
     *   1498062.0    ,  1528040.1    ,  1559140.9    ,  1591612.6    ,
     *   1625806.2    ,  1662248.5    ,  1715076.1    ,  1777436.0    ,
     *   1861844.6    ,
     *   1497548.1    ,  1527424.9    ,  1558399.5    ,  1590709.9    ,
     *   1624690.1    ,  1660836.1    ,  1713036.1    ,  1774104.4    ,
     *   1854554.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   1497041.1    ,  1526818.6    ,  1557670.0    ,  1589823.6    ,
     *   1623597.4    ,  1659459.2    ,  1711066.8    ,  1770954.9    ,
     *   1848087.7    ,
     *   1496540.8    ,  1526221.0    ,  1556952.0    ,  1588952.9    ,
     *   1622527.0    ,  1658116.0    ,  1709163.3    ,  1767967.3    ,
     *   1842265.0    ,
     *   1496047.2    ,  1525631.9    ,  1556245.2    ,  1588097.5    ,
     *   1621478.2    ,  1656804.9    ,  1707320.9    ,  1765124.5    ,
     *   1836960.8    ,
     *   1495560.1    ,  1525051.1    ,  1555549.3    ,  1587256.9    ,
     *   1620450.1    ,  1655524.5    ,  1705535.8    ,  1762412.3    ,
     *   1832084.5    ,
     *   1491338.7    ,  1520039.8    ,  1549580.1    ,  1580103.2    ,
     *   1611796.4    ,  1644910.3    ,  1691196.8    ,  1741827.3    ,
     *   1799129.8    ,
     *   1487580.6    ,  1515606.2    ,  1544344.2    ,  1573901.1    ,
     *   1604410.4    ,  1636042.6    ,  1679708.2    ,  1726448.1    ,
     *   1777446.6    ,
     *   1484221.6    ,  1511659.7    ,  1539712.0    ,  1568459.6    ,
     *   1598001.3    ,  1628459.2    ,  1670143.9    ,  1714154.4    ,
     *   1761183.6    ,
     *   1481211.7    ,  1508132.3    ,  1535588.7    ,  1563644.4    ,
     *   1592374.6    ,  1621870.1    ,  1661985.5    ,  1703939.8    ,
     *   1748176.6    ,
     *   1478511.6    ,  1504971.1    ,  1531902.8    ,  1559357.2    ,
     *   1587393.2    ,  1616080.0    ,  1654909.9    ,  1695239.9    ,
     *   1737372.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   1476089.1    ,  1502134.1    ,  1528598.7    ,  1555523.8    ,
     *   1582956.2    ,  1610950.1    ,  1648700.6    ,  1687703.4    ,
     *   1728175.1    ,
     *   1473918.3    ,  1499587.5    ,  1525632.4    ,  1552086.4    ,
     *   1578987.3    ,  1606378.3    ,  1643204.5    ,  1681095.1    ,
     *   1720210.7    ,
     *   1471977.4    ,  1497303.8    ,  1522968.5    ,  1548999.2    ,
     *   1575426.9    ,  1602286.6    ,  1638308.9    ,  1675249.0    ,
     *   1713229.3    ,
     *   1470248.4    ,  1495260.0    ,  1520577.9    ,  1546225.3    ,
     *   1572227.9    ,  1598614.3    ,  1633928.7    ,  1670043.5    ,
     *   1707054.3    ,
     *   1468715.7    ,  1493436.8    ,  1518436.5    ,  1543734.5    ,
     *   1569352.1    ,  1595313.2    ,  1629997.3    ,  1665386.3    ,
     *   1701556.2    ,
     *   1467366.3    ,  1491818.1    ,  1516524.3    ,  1541501.7    ,
     *   1566768.4    ,  1592344.1    ,  1626462.1    ,  1661205.9    ,
     *   1696636.7    ,
     *   1466189.0    ,  1490389.9    ,  1514824.1    ,  1539505.9    ,
     *   1564450.7    ,  1589675.0    ,  1623280.5    ,  1657445.4    ,
     *   1692219.8    ,
     *   1465173.9    ,  1489140.4    ,  1513321.5    ,  1537729.4    ,
     *   1562377.3    ,  1587279.4    ,  1620417.7    ,  1654059.1    ,
     *   1688245.0    ,
     *   1464312.7    ,  1488059.4    ,  1512004.0    ,  1536157.1    ,
     *   1560530.0    ,  1585134.8    ,  1617844.9    ,  1651009.7    ,
     *   1684663.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   1463597.9    ,  1487137.8    ,  1510860.7    ,  1534775.8    ,
     *   1558892.9    ,  1583222.4    ,  1615537.7    ,  1648265.9    ,
     *   1681436.1    ,
     *   1463023.2    ,  1486368.0    ,  1509882.4    ,  1533574.5    ,
     *   1557452.7    ,  1581526.0    ,  1613475.8    ,  1645802.0    ,
     *   1678529.2    ,
     *   1462582.7    ,  1485743.0    ,  1509060.8    ,  1532543.2    ,
     *   1556197.6    ,  1580031.8    ,  1611641.7    ,  1643596.0    ,
     *   1675915.6    ,
     *   1462271.5    ,  1485256.9    ,  1508388.9    ,  1531673.6    ,
     *   1555117.7    ,  1578727.7    ,  1610020.4    ,  1641629.2    ,
     *   1673571.9    ,
     *   1462085.1    ,  1484904.3    ,  1507860.2    ,  1530958.2    ,
     *   1554203.9    ,  1577603.4    ,  1608599.0    ,  1639885.5    ,
     *   1671478.2    ,
     *   1462019.6    ,  1484680.7    ,  1507469.3    ,  1530390.3    ,
     *   1553448.7    ,  1576649.7    ,  1607366.2    ,  1638351.1    ,
     *   1669617.6    ,
     *   1462071.6    ,  1484581.8    ,  1507211.3    ,  1529964.3    ,
     *   1552845.2    ,  1575858.7    ,  1606312.2    ,  1637013.9    ,
     *   1667975.4    ,
     *   1462237.9    ,  1484604.1    ,  1507081.8    ,  1529674.9    ,
     *   1552387.4    ,  1575223.2    ,  1605428.4    ,  1635863.6    ,
     *   1666538.7    ,
     *   1462515.8    ,  1484744.1    ,  1507076.9    ,  1529517.7    ,
     *   1552069.9    ,  1574737.1    ,  1604707.2    ,  1634890.8    ,
     *   1665296.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   1462902.9    ,  1484999.0    ,  1507193.3    ,  1529488.6    ,
     *   1551888.1    ,  1574395.0    ,  1604142.0    ,  1634087.5    ,
     *   1664239.0    ,
     *   1463396.9    ,  1485366.3    ,  1507427.8    ,  1529584.0    ,
     *   1551837.8    ,  1574191.9    ,  1603726.8    ,  1633446.5    ,
     *   1663357.7    ,
     *   1463996.1    ,  1485843.6    ,  1507777.7    ,  1529800.8    ,
     *   1551915.2    ,  1574123.5    ,  1603456.4    ,  1632961.6    ,
     *   1662644.9    ,
     *   1464698.6    ,  1486429.0    ,  1508240.7    ,  1530136.0    ,
     *   1552117.0    ,  1574185.9    ,  1603326.1    ,  1632627.1    ,
     *   1662094.0    ,
     *   1465503.0    ,  1487120.5    ,  1508814.6    ,  1530587.3    ,
     *   1552440.3    ,  1574375.7    ,  1603331.7    ,  1632438.0    ,
     *   1661699.0    ,
     *   1466408.0    ,  1487916.7    ,  1509497.6    ,  1531152.2    ,
     *   1552882.4    ,  1574689.9    ,  1603469.7    ,  1632389.9    ,
     *   1661454.7    ,
     *   1467412.4    ,  1488816.2    ,  1510287.8    ,  1531829.0    ,
     *   1553441.1    ,  1575125.8    ,  1603736.6    ,  1632478.9    ,
     *   1661356.2    ,
     *   1468515.3    ,  1489817.6    ,  1511184.0    ,  1532615.7    ,
     *   1554114.2    ,  1575680.8    ,  1604129.5    ,  1632701.3    ,
     *   1661399.5    ,
     *   1469715.7    ,  1490920.0    ,  1512184.6    ,  1533510.9    ,
     *   1554899.9    ,  1576352.9    ,  1604645.8    ,  1633054.2    ,
     *   1661580.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   1471013.0    ,  1492122.4    ,  1513288.7    ,  1534513.1    ,
     *   1555796.5    ,  1577140.2    ,  1605283.2    ,  1633534.5    ,
     *   1661896.5    ,
     *   1472406.5    ,  1493424.0    ,  1514495.3    ,  1535621.2    ,
     *   1556802.7    ,  1578040.9    ,  1606039.6    ,  1634140.0    ,
     *   1662344.0    ,
     *   1473895.7    ,  1494824.2    ,  1515803.4    ,  1536834.1    ,
     *   1557917.2    ,  1579053.6    ,  1606913.2    ,  1634868.2    ,
     *   1662920.4    ,
     *   1475480.2    ,  1496322.4    ,  1517212.4    ,  1538151.0    ,
     *   1559138.9    ,  1580176.9    ,  1607902.3    ,  1635717.3    ,
     *   1663623.4    ,
     *   1477159.8    ,  1497918.2    ,  1518721.7    ,  1539571.0    ,
     *   1560466.8    ,  1581409.7    ,  1609005.6    ,  1636685.5    ,
     *   1664450.9    ,
     *   1478934.1    ,  1499611.2    ,  1520330.8    ,  1541093.5    ,
     *   1561900.1    ,  1582751.0    ,  1610221.6    ,  1637771.2    ,
     *   1665400.9    ,
     *   1480803.1    ,  1501401.1    ,  1522039.2    ,  1542718.1    ,
     *   1563438.2    ,  1584200.0    ,  1611549.5    ,  1638973.1    ,
     *   1666471.8    ,
     *   1482766.6    ,  1503287.7    ,  1523846.7    ,  1544444.1    ,
     *   1565080.4    ,  1585755.9    ,  1612988.1    ,  1640289.9    ,
     *   1667662.2    ,
     *   1484824.7    ,  1505271.0    ,  1525753.2    ,  1546271.4    ,
     *   1566826.3    ,  1587418.1    ,  1614536.7    ,  1641720.6    ,
     *   1668970.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   1486977.4    ,  1507351.0    ,  1527758.3    ,  1548199.7    ,
     *   1568675.6    ,  1589186.2    ,  1616194.6    ,  1643264.5    ,
     *   1670396.3    ,
     *   1489224.9    ,  1509527.6    ,  1529862.2    ,  1550228.8    ,
     *   1570627.9    ,  1591059.7    ,  1617961.3    ,  1644920.5    ,
     *   1671938.0    ,
     *   1491567.4    ,  1511801.1    ,  1532064.8    ,  1552358.7    ,
     *   1572683.1    ,  1593038.4    ,  1619836.3    ,  1646688.3    ,
     *   1673594.8    ,
     *   1494005.1    ,  1514171.5    ,  1534366.1    ,  1554589.3    ,
     *   1574841.1    ,  1595121.9    ,  1621819.1    ,  1648567.1    ,
     *   1675366.2    ,
     *   1496538.3    ,  1516639.1    ,  1536766.5    ,  1556920.7    ,
     *   1577101.9    ,  1597310.3    ,  1623909.7    ,  1650556.7    ,
     *   1677251.5    ,
     *   1499167.4    ,  1519204.2    ,  1539266.0    ,  1559353.1    ,
     *   1579465.6    ,  1599603.5    ,  1626107.8    ,  1652656.6    ,
     *   1679250.3    ,
     *   1501892.8    ,  1521867.1    ,  1541865.0    ,  1561886.7    ,
     *   1581932.1    ,  1602001.6    ,  1628413.3    ,  1654866.7    ,
     *   1681362.1    ,
     *   1504714.9    ,  1524628.3    ,  1544563.8    ,  1564521.6    ,
     *   1584501.8    ,  1604504.5    ,  1630826.2    ,  1657186.9    ,
     *   1683586.8    ,
     *   1507634.3    ,  1527488.1    ,  1547362.8    ,  1567258.4    ,
     *   1587174.9    ,  1607112.5    ,  1633346.5    ,  1659617.1    ,
     *   1685924.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   1510651.5    ,  1530447.2    ,  1550262.4    ,  1570097.2    ,
     *   1589951.7    ,  1609825.9    ,  1635974.5    ,  1662157.2    ,
     *   1688374.2    ,
     *   1513767.1    ,  1533505.9    ,  1553263.0    ,  1573038.6    ,
     *   1592832.5    ,  1612644.9    ,  1638710.3    ,  1664807.6    ,
     *   1690936.7    ,
     *   1516981.7    ,  1536664.9    ,  1556365.3    ,  1576083.0    ,
     *   1595817.8    ,  1615569.9    ,  1641554.2    ,  1667568.2    ,
     *   1693611.8    ,
     *   1520295.9    ,  1539924.8    ,  1559569.8    ,  1579230.9    ,
     *   1598908.1    ,  1618601.3    ,  1644506.5    ,  1670439.3    ,
     *   1696399.7    ,
     *   1523710.6    ,  1543286.4    ,  1562877.1    ,  1582483.0    ,
     *   1602103.8    ,  1621739.6    ,  1647567.6    ,  1673421.3    ,
     *   1699300.6    ,
     *   1527226.4    ,  1546750.2    ,  1566287.9    ,  1585839.7    ,
     *   1605405.5    ,  1624985.3    ,  1650738.0    ,  1676514.5    ,
     *   1702314.8    ,
     *   1530844.1    ,  1550317.0    ,  1569802.9    ,  1589301.9    ,
     *   1608813.9    ,  1628338.9    ,  1654018.0    ,  1679719.3    ,
     *   1705442.5    ,
     *   1534564.6    ,  1553987.6    ,  1573422.8    ,  1592870.2    ,
     *   1612329.6    ,  1631801.1    ,  1657408.4    ,  1683036.2    ,
     *   1708684.3    ,
     *   1538388.7    ,  1557762.9    ,  1577148.5    ,  1596545.3    ,
     *   1615953.3    ,  1635372.4    ,  1660909.7    ,  1686465.8    ,
     *   1712040.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   1542317.2    ,  1561643.7    ,  1580980.6    ,  1600328.0    ,
     *   1619685.8    ,  1639053.8    ,  1664522.5    ,  1690008.6    ,
     *   1715511.8    ,
     *   1546351.1    ,  1565630.8    ,  1584920.2    ,  1604219.2    ,
     *   1623527.8    ,  1642845.8    ,  1668247.5    ,  1693665.2    ,
     *   1719098.5    ,
     *   1550491.4    ,  1569725.3    ,  1588968.0    ,  1608219.7    ,
     *   1627480.1    ,  1646749.2    ,  1672085.5    ,  1697436.4    ,
     *   1722801.5    ,
     *   1554739.1    ,  1573928.0    ,  1593125.1    ,  1612330.4    ,
     *   1631543.7    ,  1650764.9    ,  1676037.2    ,  1701322.8    ,
     *   1726621.2    ,
     *   1559095.1    ,  1578239.9    ,  1597392.3    ,  1616552.2    ,
     *   1635719.4    ,  1654893.8    ,  1680103.5    ,  1705325.2    ,
     *   1730558.6    ,
     *   1563560.5    ,  1582662.1    ,  1601770.7    ,  1620886.1    ,
     *   1640008.1    ,  1659136.7    ,  1684285.2    ,  1709444.4    ,
     *   1734614.2    ,
     *   1568136.4    ,  1587195.7    ,  1606261.3    ,  1625333.1    ,
     *   1644410.9    ,  1663494.7    ,  1688583.2    ,  1713681.4    ,
     *   1738788.9    ,
     *   1572823.8    ,  1591841.7    ,  1610865.2    ,  1629894.2    ,
     *   1648928.8    ,  1667968.6    ,  1692998.4    ,  1718036.9    ,
     *   1743083.7    ,
     *   1577624.1    ,  1596601.2    ,  1615583.4    ,  1634570.6    ,
     *   1653562.7    ,  1672559.5    ,  1697531.9    ,  1722512.0    ,
     *   1747499.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   3226721.7    ,  3227063.5    ,  3228260.1    ,  3230600.7    ,
     *   3232946.3    ,  3235296.9    ,  3237652.4    ,  3240013.0    ,
     *   3242378.6    ,
     *   3226717.1    ,  3227059.0    ,  3228255.6    ,  3230596.2    ,
     *   3232941.8    ,  3235292.3    ,  3237647.9    ,  3240008.5    ,
     *   3242374.2    ,
     *   3226710.8    ,  3227052.7    ,  3228249.3    ,  3230590.0    ,
     *   3232935.6    ,  3235286.2    ,  3237641.8    ,  3240002.4    ,
     *   3242368.1    ,
     *   3226702.4    ,  3227044.2    ,  3228240.9    ,  3230581.6    ,
     *   3232927.2    ,  3235277.9    ,  3237633.5    ,  3239994.2    ,
     *   3242359.9    ,
     *   3226691.1    ,  3227033.0    ,  3228229.6    ,  3230570.4    ,
     *   3232916.1    ,  3235266.8    ,  3237622.5    ,  3239983.2    ,
     *   3242349.0    ,
     *   3226676.2    ,  3227018.1    ,  3228214.8    ,  3230555.6    ,
     *   3232901.4    ,  3235252.2    ,  3237608.0    ,  3239968.8    ,
     *   3242334.6    ,
     *   3226656.9    ,  3226998.8    ,  3228195.5    ,  3230536.4    ,
     *   3232882.3    ,  3235233.2    ,  3237589.1    ,  3239950.0    ,
     *   3242315.9    ,
     *   3226632.0    ,  3226973.9    ,  3228170.7    ,  3230511.7    ,
     *   3232857.7    ,  3235208.7    ,  3237564.7    ,  3239925.7    ,
     *   3242291.8    ,
     *   3226600.2    ,  3226942.2    ,  3228139.1    ,  3230480.3    ,
     *   3232826.4    ,  3235177.6    ,  3237533.7    ,  3239894.9    ,
     *   3242261.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   3226560.2    ,  3226902.1    ,  3228099.1    ,  3230440.5    ,
     *   3232786.9    ,  3235138.2    ,  3237494.5    ,  3239855.9    ,
     *   3242222.3    ,
     *   3226510.0    ,  3226852.0    ,  3228049.2    ,  3230390.8    ,
     *   3232737.4    ,  3235089.0    ,  3237445.5    ,  3239807.1    ,
     *   3242173.7    ,
     *   3226447.9    ,  3226789.9    ,  3227987.2    ,  3230329.1    ,
     *   3232676.0    ,  3235027.9    ,  3237384.8    ,  3239746.7    ,
     *   3242113.6    ,
     *   3226371.4    ,  3226713.5    ,  3227911.0    ,  3230253.3    ,
     *   3232600.6    ,  3234952.8    ,  3237310.1    ,  3239672.3    ,
     *   3242039.6    ,
     *   3226278.1    ,  3226620.3    ,  3227818.0    ,  3230160.8    ,
     *   3232508.5    ,  3234861.2    ,  3237218.9    ,  3239581.6    ,
     *   3241949.3    ,
     *   3226165.1    ,  3226507.4    ,  3227705.4    ,  3230048.7    ,
     *   3232397.0    ,  3234750.2    ,  3237108.5    ,  3239471.7    ,
     *   3241840.0    ,
     *   3226029.2    ,  3226371.5    ,  3227569.9    ,  3229913.9    ,
     *   3232262.8    ,  3234616.7    ,  3236975.6    ,  3239339.5    ,
     *   3241708.4    ,
     *   3225866.8    ,  3226209.2    ,  3227408.0    ,  3229752.8    ,
     *   3232102.5    ,  3234457.2    ,  3236816.9    ,  3239181.6    ,
     *   3241551.3    ,
     *   3225674.0    ,  3226016.6    ,  3227215.8    ,  3229561.5    ,
     *   3231912.2    ,  3234267.9    ,  3236628.5    ,  3238994.1    ,
     *   3241364.7    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   3225446.4    ,  3225789.2    ,  3226989.0    ,  3229335.9    ,
     *   3231687.6    ,  3234044.4    ,  3236406.1    ,  3238772.8    ,
     *   3241144.5    ,
     *   3225179.4    ,  3225522.4    ,  3226722.9    ,  3229071.0    ,
     *   3231424.1    ,  3233782.2    ,  3236145.2    ,  3238513.2    ,
     *   3240886.1    ,
     *   3224867.8    ,  3225211.0    ,  3226412.3    ,  3228762.0    ,
     *   3231116.6    ,  3233476.2    ,  3235840.7    ,  3238210.2    ,
     *   3240584.7    ,
     *   3224506.1    ,  3224849.5    ,  3226051.7    ,  3228403.2    ,
     *   3230759.6    ,  3233120.9    ,  3235487.2    ,  3237858.4    ,
     *   3240234.6    ,
     *   3224088.1    ,  3224431.8    ,  3225635.1    ,  3227988.7    ,
     *   3230347.1    ,  3232710.5    ,  3235078.8    ,  3237452.0    ,
     *   3239830.2    ,
     *   3223607.4    ,  3223951.5    ,  3225156.0    ,  3227512.0    ,
     *   3229872.8    ,  3232238.5    ,  3234609.2    ,  3236984.7    ,
     *   3239365.2    ,
     *   3223057.1    ,  3223401.6    ,  3224607.5    ,  3226966.2    ,
     *   3229329.7    ,  3231698.1    ,  3234071.5    ,  3236449.7    ,
     *   3238832.9    ,
     *   3222429.6    ,  3222774.6    ,  3223982.1    ,  3226343.9    ,
     *   3228710.5    ,  3231082.1    ,  3233458.5    ,  3235839.8    ,
     *   3238226.0    ,
     *   3221717.1    ,  3222062.5    ,  3223271.9    ,  3225637.2    ,
     *   3228007.4    ,  3230382.5    ,  3232762.4    ,  3235147.1    ,
     *   3237536.8    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   3220910.9    ,  3221257.0    ,  3222468.4    ,  3224837.8    ,
     *   3227212.0    ,  3229591.0    ,  3231974.9    ,  3234363.6    ,
     *   3236757.2    ,
     *   3220002.1    ,  3220348.8    ,  3221562.6    ,  3223936.6    ,
     *   3226315.3    ,  3228698.8    ,  3231087.2    ,  3233480.4    ,
     *   3235878.4    ,
     *   3218981.0    ,  3219328.5    ,  3220544.9    ,  3222924.0    ,
     *   3225307.9    ,  3227696.5    ,  3230089.9    ,  3232488.1    ,
     *   3234891.1    ,
     *   3218107.9    ,  3218456.0    ,  3219674.7    ,  3222058.3    ,
     *   3224446.6    ,  3226839.6    ,  3229237.3    ,  3231639.8    ,
     *   3234047.1    ,
     *   3217156.6    ,  3217505.5    ,  3218726.7    ,  3221115.0    ,
     *   3223508.1    ,  3225905.9    ,  3228308.4    ,  3230715.6    ,
     *   3233127.6    ,
     *   3216121.9    ,  3216471.5    ,  3217695.4    ,  3220089.1    ,
     *   3222487.4    ,  3224890.4    ,  3227298.1    ,  3229710.5    ,
     *   3232127.6    ,
     *   3214998.3    ,  3215348.8    ,  3216575.7    ,  3218975.1    ,
     *   3221379.2    ,  3223787.9    ,  3226201.2    ,  3228619.2    ,
     *   3231041.9    ,
     *   3213780.1    ,  3214131.6    ,  3215361.7    ,  3217767.4    ,
     *   3220177.7    ,  3222592.6    ,  3225012.1    ,  3227436.3    ,
     *   3229865.0    ,
     *   3212461.5    ,  3212813.9    ,  3214047.6    ,  3216460.1    ,
     *   3218877.2    ,  3221298.9    ,  3223725.1    ,  3226155.9    ,
     *   3228591.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   3211036.1    ,  3211389.6    ,  3212627.1    ,  3215047.1    ,
     *   3217471.5    ,  3219900.5    ,  3222334.0    ,  3224772.0    ,
     *   3227214.6    ,
     *   3209497.4    ,  3209852.1    ,  3211093.7    ,  3213521.8    ,
     *   3215954.3    ,  3218391.2    ,  3220832.6    ,  3223278.5    ,
     *   3225728.9    ,
     *   3207838.6    ,  3208194.6    ,  3209440.7    ,  3211877.6    ,
     *   3214318.8    ,  3216764.3    ,  3219214.3    ,  3221668.7    ,
     *   3224127.6    ,
     *   3206052.5    ,  3206410.0    ,  3207661.0    ,  3210107.3    ,
     *   3212557.9    ,  3215012.9    ,  3217472.1    ,  3219935.8    ,
     *   3222403.8    ,
     *   3204131.7    ,  3204490.7    ,  3205747.0    ,  3208203.6    ,
     *   3210664.4    ,  3213129.5    ,  3215598.9    ,  3218072.5    ,
     *   3220550.5    ,
     *   3202068.3    ,  3202428.9    ,  3203690.9    ,  3206158.7    ,
     *   3208630.6    ,  3211106.6    ,  3213586.9    ,  3216071.4    ,
     *   3218560.1    ,
     *   3199854.0    ,  3200216.4    ,  3201484.6    ,  3203964.4    ,
     *   3206448.3    ,  3208936.2    ,  3211428.2    ,  3213924.4    ,
     *   3216424.7    ,
     *   3197480.1    ,  3197844.4    ,  3199119.4    ,  3201612.2    ,
     *   3204109.0    ,  3206609.8    ,  3209114.6    ,  3211623.4    ,
     *   3214136.3    ,
     *   3194937.5    ,  3195303.9    ,  3196586.1    ,  3199093.1    ,
     *   3201603.8    ,  3204118.5    ,  3206637.1    ,  3209159.6    ,
     *   3211686.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   3192216.6    ,  3192585.3    ,  3193875.3    ,  3196397.5    ,
     *   3198923.4    ,  3201453.1    ,  3203986.5    ,  3206523.8    ,
     *   3209065.0    ,
     *   3189307.3    ,  3189678.3    ,  3190976.9    ,  3193515.5    ,
     *   3196057.8    ,  3198603.6    ,  3201153.2    ,  3203706.4    ,
     *   3206263.4    ,
     *   3186198.7    ,  3186572.4    ,  3187880.1    ,  3190436.5    ,
     *   3192996.4    ,  3195559.8    ,  3198126.8    ,  3200697.2    ,
     *   3203271.3    ,
     *   3182879.6    ,  3183256.1    ,  3184573.7    ,  3187149.4    ,
     *   3189728.4    ,  3192310.7    ,  3194896.4    ,  3197485.5    ,
     *   3200078.0    ,
     *   3179337.9    ,  3179717.5    ,  3181045.9    ,  3183642.3    ,
     *   3186241.9    ,  3188844.6    ,  3191450.6    ,  3194059.8    ,
     *   3196672.3    ,
     *   3175560.9    ,  3175943.8    ,  3177283.8    ,  3179902.7    ,
     *   3182524.5    ,  3185149.4    ,  3187777.2    ,  3190408.1    ,
     *   3193042.1    ,
     *   3171535.0    ,  3171921.5    ,  3173274.0    ,  3175917.2    ,
     *   3178563.1    ,  3181211.8    ,  3183863.3    ,  3186517.6    ,
     *   3189174.9    ,
     *   3167245.8    ,  3167636.2    ,  3169002.1    ,  3171671.6    ,
     *   3174343.6    ,  3177018.0    ,  3179695.1    ,  3182374.8    ,
     *   3185057.1    ,
     *   3162677.7    ,  3163072.3    ,  3164452.9    ,  3167150.8    ,
     *   3169850.9    ,  3172553.3    ,  3175258.0    ,  3177965.1    ,
     *   3180674.5    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   3157814.3    ,  3158213.5    ,  3159610.0    ,  3162338.6    ,
     *   3165069.2    ,  3167801.7    ,  3170536.3    ,  3173273.0    ,
     *   3176011.8    ,
     *   3152637.9    ,  3153041.9    ,  3154455.6    ,  3157217.6    ,
     *   3159981.1    ,  3162746.3    ,  3165513.3    ,  3168282.0    ,
     *   3171052.5    ,
     *   3147129.3    ,  3147538.7    ,  3148971.0    ,  3151769.1    ,
     *   3154568.4    ,  3157369.0    ,  3160170.9    ,  3162974.3    ,
     *   3165779.2    ,
     *   3141268.0    ,  3141683.2    ,  3143135.8    ,  3145973.0    ,
     *   3148811.0    ,  3151650.0    ,  3154490.0    ,  3157331.0    ,
     *   3160173.0    ,
     *   3135031.8    ,  3135453.3    ,  3136927.8    ,  3139807.6    ,
     *   3142687.7    ,  3145568.4    ,  3148449.5    ,  3151331.2    ,
     *   3154213.6    ,
     *   3128396.6    ,  3128824.9    ,  3130323.3    ,  3133249.3    ,
     *   3136175.2    ,  3139101.1    ,  3142027.0    ,  3144953.0    ,
     *   3147879.1    ,
     *   3119501.2    ,  3119939.0    ,  3121470.3    ,  3124459.9    ,
     *   3127448.7    ,  3130436.7    ,  3133424.1    ,  3136410.8    ,
     *   3139397.1    ,
     *   3109884.7    ,  3110333.0    ,  3111900.9    ,  3114961.4    ,
     *   3118020.3    ,  3121077.5    ,  3124133.2    ,  3127187.6    ,
     *   3130240.6    ,
     *   3099483.4    ,  3099943.5    ,  3101552.4    ,  3104692.1    ,
     *   3107829.2    ,  3110963.6    ,  3114095.7    ,  3117225.3    ,
     *   3120352.8    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   3088225.8    ,  3088699.0    ,  3090353.8    ,  3093582.4    ,
     *   3096807.0    ,  3100027.9    ,  3103245.3    ,  3106459.2    ,
     *   3109669.8    ,
     *   3076030.1    ,  3076518.2    ,  3078224.7    ,  3081553.1    ,
     *   3084876.2    ,  3088194.3    ,  3091507.4    ,  3094815.7    ,
     *   3098119.5    ,
     *   3062803.0    ,  3063307.9    ,  3065072.8    ,  3068514.0    ,
     *   3071948.2    ,  3075375.7    ,  3078796.7    ,  3082211.4    ,
     *   3085620.0    ,
     *   3048436.6    ,  3048960.5    ,  3050791.7    ,  3054360.9    ,
     *   3057921.1    ,  3061472.5    ,  3065015.6    ,  3068550.5    ,
     *   3072077.4    ,
     *   3032804.7    ,  3033350.4    ,  3035257.3    ,  3038972.5    ,
     *   3042676.2    ,  3046368.8    ,  3050050.7    ,  3053722.2    ,
     *   3057383.5    ,
     *   3015758.7    ,  3016329.4    ,  3018323.4    ,  3022206.2    ,
     *   3026074.5    ,  3029928.9    ,  3033769.6    ,  3037597.1    ,
     *   3041411.9    ,
     *   2997121.0    ,  2997720.7    ,  2999815.5    ,  3003892.3    ,
     *   3007950.9    ,  3011991.8    ,  3016015.5    ,  3020022.7    ,
     *   3024013.7    ,
     *   2976676.3    ,  2977310.1    ,  2979522.7    ,  2983826.0    ,
     *   2988106.3    ,  2992364.4    ,  2996600.8    ,  3000816.3    ,
     *   3005011.4    ,
     *   2954159.6    ,  2954833.5    ,  2957185.5    ,  2961756.2    ,
     *   2966297.8    ,  2970811.1    ,  2975297.1    ,  2979756.5    ,
     *   2984190.4    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   2929237.1    ,  2929959.2    ,  2932478.4    ,  2937369.1    ,
     *   2942222.4    ,  2947039.6    ,  2951822.0    ,  2956570.6    ,
     *   2961286.6    ,
     *   2901479.5    ,  2902260.4    ,  2904983.5    ,  2910263.4    ,
     *   2915494.8    ,  2920679.5    ,  2925819.1    ,  2930915.2    ,
     *   2935969.5    ,
     *   2870316.8    ,  2871171.1    ,  2874148.3    ,  2879911.9    ,
     *   2885611.1    ,  2891248.7    ,  2896827.0    ,  2902348.4    ,
     *   2907815.1    ,
     *   2834964.2    ,  2835913.0    ,  2839216.0    ,  2845597.3    ,
     *   2851890.8    ,  2858100.5    ,  2864230.4    ,  2870283.9    ,
     *   2876264.5    ,
     *   2794287.4    ,  2795362.4    ,  2799099.8    ,  2806299.6    ,
     *   2813374.6    ,  2820331.6    ,  2827177.0    ,  2833916.5    ,
     *   2840555.4    ,
     *   2746533.3    ,  2747786.8    ,  2752136.3    ,  2760479.0    ,
     *   2768633.2    ,  2776611.7    ,  2784425.6    ,  2792085.4    ,
     *   2799600.3    ,
     *   2667668.3    ,  2669319.1    ,  2675019.1    ,  2685837.6    ,
     *   2696277.4    ,  2706375.2    ,  2716161.9    ,  2725664.5    ,
     *   2734906.2    ,
     *   2553994.8    ,  2556632.0    ,  2565603.6    ,  2582119.7    ,
     *   2597516.3    ,  2611983.1    ,  2625662.5    ,  2638664.6    ,
     *   2651076.5    ,
     *   2215576.4    ,  2257833.0    ,  2322350.5    ,  2385162.8    ,
     *   2426079.4    ,  2457926.2    ,  2484597.8    ,  2507855.8    ,
     *   2528662.9    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   2130941.1    ,  2238697.7    ,  2314456.6    ,  2380672.5    ,
     *   2422701.5    ,  2455134.3    ,  2482178.5    ,  2505699.0    ,
     *   2526703.4    ,
     *   1980121.6    ,  2138302.7    ,  2296636.5    ,  2371269.9    ,
     *   2415753.0    ,  2449436.8    ,  2477263.4    ,  2501329.7    ,
     *   2522741.8    ,
     *   1941964.2    ,  1952932.2    ,  2144755.2    ,  2332367.7    ,
     *   2389023.4    ,  2428144.1    ,  2459177.2    ,  2485406.1    ,
     *   2508398.5    ,
     *   1912067.5    ,  1917814.6    ,  1942510.4    ,  2150198.3    ,
     *   2318626.9    ,  2378061.9    ,  2418750.5    ,  2450834.3    ,
     *   2477838.1    ,
     *   1894640.9    ,  1898918.5    ,  1915700.4    ,  1964020.1    ,
     *   2155173.5    ,  2306452.8    ,  2367849.0    ,  2409856.7    ,
     *   2442875.3    ,
     *   1881928.2    ,  1885484.2    ,  1898921.6    ,  1932097.6    ,
     *   1986444.0    ,  2160406.6    ,  2296056.0    ,  2358503.7    ,
     *   2401532.4    ,
     *   1871768.6    ,  1874886.7    ,  1886436.8    ,  1912999.8    ,
     *   1949200.1    ,  2009200.0    ,  2165887.0    ,  2287504.3    ,
     *   2350114.0    ,
     *   1863234.9    ,  1866054.2    ,  1876372.5    ,  1899174.3    ,
     *   1927563.5    ,  1966802.7    ,  2031622.2    ,  2171541.9    ,
     *   2280749.0    ,
     *   1855839.1    ,  1858439.0    ,  1867878.5    ,  1888224.9    ,
     *   1912249.4    ,  1942563.3    ,  1984632.6    ,  2052919.4    ,
     *   2177306.5    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   1849290.9    ,  1851721.1    ,  1860495.2    ,  1879092.9    ,
     *   1900324.9    ,  1925652.1    ,  1957897.4    ,  2002414.5    ,
     *   2072464.5    ,
     *   1843402.2    ,  1845696.2    ,  1853944.6    ,  1871220.5    ,
     *   1890499.1    ,  1912670.6    ,  1939349.2    ,  1973422.0    ,
     *   2019898.8    ,
     *   1838043.3    ,  1840225.0    ,  1848044.7    ,  1864278.0    ,
     *   1882101.6    ,  1902096.0    ,  1925250.1    ,  1953280.6    ,
     *   1988977.7    ,
     *   1833120.9    ,  1835207.9    ,  1842669.5    ,  1858053.7    ,
     *   1874742.8    ,  1893136.8    ,  1913878.2    ,  1938038.7    ,
     *   1967362.8    ,
     *   1799929.5    ,  1801534.6    ,  1807212.0    ,  1818598.6    ,
     *   1830419.2    ,  1842726.3    ,  1855582.8    ,  1869065.2    ,
     *   1883268.8    ,
     *   1778140.2    ,  1779530.4    ,  1784429.4    ,  1794164.2    ,
     *   1804135.5    ,  1814362.1    ,  1824865.1    ,  1835668.1    ,
     *   1846797.2    ,
     *   1761814.4    ,  1763078.0    ,  1767522.1    ,  1776312.7    ,
     *   1785258.0    ,  1794367.5    ,  1803651.1    ,  1813119.9    ,
     *   1822785.7    ,
     *   1748765.0    ,  1749943.1    ,  1754081.8    ,  1762246.1    ,
     *   1770522.6    ,  1778916.7    ,  1787434.0    ,  1796080.7    ,
     *   1804863.3    ,
     *   1737929.9    ,  1739045.4    ,  1742961.1    ,  1750671.8    ,
     *   1758469.6    ,  1766357.6    ,  1774339.4    ,  1782418.8    ,
     *   1790599.8    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   1728708.2    ,  1729775.2    ,  1733518.8    ,  1740881.6    ,
     *   1748315.0    ,  1755821.0    ,  1763402.2    ,  1771061.0    ,
     *   1778799.9    ,
     *   1720724.4    ,  1721752.4    ,  1725357.9    ,  1732442.7    ,
     *   1739586.6    ,  1746791.1    ,  1754057.9    ,  1761388.8    ,
     *   1768785.6    ,
     *   1713726.9    ,  1714722.6    ,  1718214.0    ,  1725069.9    ,
     *   1731976.5    ,  1738934.9    ,  1745946.6    ,  1753012.6    ,
     *   1760134.3    ,
     *   1707538.3    ,  1708506.8    ,  1711901.7    ,  1718564.6    ,
     *   1725272.0    ,  1732024.6    ,  1738823.5    ,  1745669.7    ,
     *   1752564.0    ,
     *   1702028.5    ,  1702973.4    ,  1706285.4    ,  1712782.8    ,
     *   1719319.6    ,  1725896.6    ,  1732514.6    ,  1739174.3    ,
     *   1745876.4    ,
     *   1697098.8    ,  1698023.2    ,  1701262.9    ,  1707616.0    ,
     *   1714004.7    ,  1720429.5    ,  1726891.1    ,  1733390.0    ,
     *   1739926.8    ,
     *   1692672.8    ,  1693579.1    ,  1696754.9    ,  1702980.9    ,
     *   1709239.2    ,  1715530.4    ,  1721854.9    ,  1728213.2    ,
     *   1734605.8    ,
     *   1688689.9    ,  1689580.1    ,  1692698.9    ,  1698811.6    ,
     *   1704954.1    ,  1711126.7    ,  1717329.7    ,  1723563.6    ,
     *   1729828.9    ,
     *   1685101.3    ,  1685977.0    ,  1689044.5    ,  1695055.5    ,
     *   1701094.1    ,  1707160.3    ,  1713254.7    ,  1719377.6    ,
     *   1725529.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   1681867.2    ,  1682729.6    ,  1685750.7    ,  1691669.6    ,
     *   1697614.1    ,  1703584.5    ,  1709580.9    ,  1715603.8    ,
     *   1721653.4    ,
     *   1678954.3    ,  1679804.8    ,  1682783.5    ,  1688618.5    ,
     *   1694477.4    ,  1700360.5    ,  1706268.0    ,  1712200.1    ,
     *   1718157.2    ,
     *   1676335.2    ,  1677174.6    ,  1680114.4    ,  1685872.5    ,
     *   1691653.1    ,  1697456.4    ,  1703282.6    ,  1709131.9    ,
     *   1715004.6    ,
     *   1673986.4    ,  1674815.6    ,  1677719.6    ,  1683406.8    ,
     *   1689115.3    ,  1694845.2    ,  1700596.7    ,  1706370.0    ,
     *   1712165.4    ,
     *   1671888.0    ,  1672707.8    ,  1675578.6    ,  1681200.2    ,
     *   1686842.0    ,  1692504.1    ,  1698186.6    ,  1703889.8    ,
     *   1709613.9    ,
     *   1670023.0    ,  1670834.0    ,  1673674.0    ,  1679234.6    ,
     *   1684814.4    ,  1690413.6    ,  1696032.2    ,  1701670.5    ,
     *   1707328.5    ,
     *   1668376.7    ,  1669179.5    ,  1671990.7    ,  1677494.4    ,
     *   1683016.5    ,  1688557.0    ,  1694116.1    ,  1699693.9    ,
     *   1705290.6    ,
     *   1666936.2    ,  1667731.3    ,  1670515.6    ,  1675966.1    ,
     *   1681434.1    ,  1686919.8    ,  1692423.3    ,  1697944.7    ,
     *   1703484.1    ,
     *   1665690.4    ,  1666478.3    ,  1669237.2    ,  1674637.8    ,
     *   1680055.1    ,  1685489.4    ,  1690940.8    ,  1696409.3    ,
     *   1701895.2    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   1664629.5    ,  1665410.7    ,  1668145.7    ,  1673499.2    ,
     *   1678868.9    ,  1684254.8    ,  1689657.2    ,  1695076.1    ,
     *   1700511.6    ,
     *   1663745.0    ,  1664519.7    ,  1667232.3    ,  1672541.3    ,
     *   1677866.0    ,  1683206.4    ,  1688562.6    ,  1693934.7    ,
     *   1699322.8    ,
     *   1663029.2    ,  1663797.8    ,  1666489.1    ,  1671756.1    ,
     *   1677038.2    ,  1682335.5    ,  1687648.1    ,  1692976.0    ,
     *   1698319.4    ,
     *   1662475.4    ,  1663238.3    ,  1665909.3    ,  1671136.5    ,
     *   1676378.3    ,  1681634.8    ,  1686906.0    ,  1692192.2    ,
     *   1697493.2    ,
     *   1662077.7    ,  1662835.1    ,  1665486.9    ,  1670676.2    ,
     *   1675879.7    ,  1681097.4    ,  1686329.5    ,  1691576.0    ,
     *   1696836.9    ,
     *   1661830.7    ,  1662582.9    ,  1665216.4    ,  1670369.7    ,
     *   1675536.7    ,  1680717.6    ,  1685912.4    ,  1691121.2    ,
     *   1696344.0    ,
     *   1661729.8    ,  1662477.0    ,  1665093.1    ,  1670212.0    ,
     *   1675344.3    ,  1680490.1    ,  1685649.4    ,  1690822.2    ,
     *   1696008.7    ,
     *   1661770.7    ,  1662513.2    ,  1665112.5    ,  1670198.6    ,
     *   1675297.8    ,  1680410.1    ,  1685535.5    ,  1690674.1    ,
     *   1695826.0    ,
     *   1661949.6    ,  1662687.6    ,  1665271.0    ,  1670325.7    ,
     *   1675393.2    ,  1680473.4    ,  1685566.5    ,  1690672.4    ,
     *   1695791.3    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   1662263.3    ,  1662996.9    ,  1665565.0    ,  1670589.7    ,
     *   1675626.8    ,  1680676.4    ,  1685738.5    ,  1690813.1    ,
     *   1695900.4    ,
     *   1662708.7    ,  1663438.1    ,  1665991.6    ,  1670987.4    ,
     *   1675995.4    ,  1681015.6    ,  1686048.0    ,  1691092.7    ,
     *   1696149.7    ,
     *   1663283.1    ,  1664008.5    ,  1666547.9    ,  1671516.1    ,
     *   1676496.2    ,  1681488.1    ,  1686492.1    ,  1691508.0    ,
     *   1696536.0    ,
     *   1663984.2    ,  1664705.7    ,  1667231.6    ,  1672173.2    ,
     *   1677126.4    ,  1682091.3    ,  1687067.9    ,  1692056.2    ,
     *   1697056.4    ,
     *   1664809.8    ,  1665527.6    ,  1668040.5    ,  1672956.5    ,
     *   1677883.8    ,  1682822.7    ,  1687773.0    ,  1692734.8    ,
     *   1697708.1    ,
     *   1665758.0    ,  1666472.3    ,  1668972.6    ,  1673863.9    ,
     *   1678766.4    ,  1683680.2    ,  1688605.2    ,  1693541.4    ,
     *   1698489.0    ,
     *   1666827.2    ,  1667538.0    ,  1670026.3    ,  1674893.8    ,
     *   1679772.4    ,  1684661.9    ,  1689562.5    ,  1694474.2    ,
     *   1699397.0    ,
     *   1668015.9    ,  1668723.4    ,  1671200.0    ,  1676044.6    ,
     *   1680900.0    ,  1685766.2    ,  1690643.3    ,  1695531.3    ,
     *   1700430.1    ,
     *   1669322.9    ,  1670027.2    ,  1672492.5    ,  1677314.9    ,
     *   1682148.0    ,  1686991.7    ,  1691846.0    ,  1696711.1    ,
     *   1701586.9    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   1670746.9    ,  1671448.1    ,  1673902.5    ,  1678703.5    ,
     *   1683515.0    ,  1688336.9    ,  1693169.3    ,  1698012.3    ,
     *   1702865.8    ,
     *   1672287.0    ,  1672985.2    ,  1675429.0    ,  1680209.3    ,
     *   1684999.9    ,  1689800.8    ,  1694612.0    ,  1699433.6    ,
     *   1704265.6    ,
     *   1673942.4    ,  1674637.7    ,  1677071.3    ,  1681831.5    ,
     *   1686601.9    ,  1691382.4    ,  1696173.1    ,  1700974.0    ,
     *   1705785.2    ,
     *   1675712.4    ,  1676404.8    ,  1678828.5    ,  1683569.4    ,
     *   1688320.2    ,  1693081.0    ,  1697851.8    ,  1702632.7    ,
     *   1707423.6    ,
     *   1677596.3    ,  1678286.0    ,  1680700.2    ,  1685422.1    ,
     *   1690154.0    ,  1694895.7    ,  1699647.2    ,  1704408.7    ,
     *   1709180.1    ,
     *   1679593.8    ,  1680280.8    ,  1682685.6    ,  1687389.4    ,
     *   1692102.8    ,  1696825.9    ,  1701558.9    ,  1706301.5    ,
     *   1711054.0    ,
     *   1681704.4    ,  1682388.8    ,  1684784.6    ,  1689470.6    ,
     *   1694166.2    ,  1698871.4    ,  1703586.2    ,  1708310.6    ,
     *   1713044.8    ,
     *   1683927.8    ,  1684609.8    ,  1686996.8    ,  1691665.6    ,
     *   1696343.8    ,  1701031.6    ,  1705728.8    ,  1710435.6    ,
     *   1715151.9    ,
     *   1686264.0    ,  1686943.5    ,  1689322.0    ,  1693974.1    ,
     *   1698635.5    ,  1703306.2    ,  1707986.4    ,  1712676.0    ,
     *   1717375.0    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   1688712.7    ,  1689389.9    ,  1691760.1    ,  1696395.9    ,
     *   1701041.0    ,  1705695.3    ,  1710358.8    ,  1715031.7    ,
     *   1719714.0    ,
     *   1691274.1    ,  1691948.9    ,  1694311.1    ,  1698931.1    ,
     *   1703560.2    ,  1708198.5    ,  1712846.0    ,  1717502.7    ,
     *   1722168.6    ,
     *   1693948.1    ,  1694620.7    ,  1696975.1    ,  1701579.7    ,
     *   1706193.3    ,  1710816.0    ,  1715447.8    ,  1720088.7    ,
     *   1724738.7    ,
     *   1696734.9    ,  1697405.4    ,  1699752.1    ,  1704341.7    ,
     *   1708940.3    ,  1713547.8    ,  1718164.4    ,  1722789.9    ,
     *   1727424.5    ,
     *   1699634.8    ,  1700303.1    ,  1702642.4    ,  1707217.4    ,
     *   1711801.3    ,  1716394.1    ,  1720995.8    ,  1725606.4    ,
     *   1730226.0    ,
     *   1702647.9    ,  1703314.1    ,  1705646.2    ,  1710207.0    ,
     *   1714776.7    ,  1719355.1    ,  1723942.3    ,  1728538.4    ,
     *   1733143.3    ,
     *   1705774.6    ,  1706438.9    ,  1708763.9    ,  1713310.9    ,
     *   1717866.6    ,  1722431.0    ,  1727004.2    ,  1731586.1    ,
     *   1736176.7    ,
     *   1709015.4    ,  1709677.7    ,  1711995.8    ,  1716529.3    ,
     *   1721071.5    ,  1725622.2    ,  1730181.7    ,  1734749.8    ,
     *   1739326.5    ,
     *   1712370.7    ,  1713031.1    ,  1715342.5    ,  1719862.8    ,
     *   1724391.7    ,  1728929.2    ,  1733475.2    ,  1738029.9    ,
     *   1742593.1    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   1715841.0    ,  1716499.5    ,  1718804.4    ,  1723311.9    ,
     *   1727827.9    ,  1732352.4    ,  1736885.3    ,  1741426.9    ,
     *   1745976.9    ,
     *   1719426.9    ,  1720083.6    ,  1722382.0    ,  1726877.0    ,
     *   1731380.4    ,  1735892.2    ,  1740412.5    ,  1744941.2    ,
     *   1749478.4    ,
     *   1723128.9    ,  1723783.8    ,  1726076.0    ,  1730558.8    ,
     *   1735049.9    ,  1739549.4    ,  1744057.2    ,  1748573.4    ,
     *   1753098.1    ,
     *   1726947.8    ,  1727601.0    ,  1729887.1    ,  1734357.9    ,
     *   1738837.1    ,  1743324.5    ,  1747820.2    ,  1752324.2    ,
     *   1756836.6    ,
     *   1730884.3    ,  1731535.8    ,  1733816.0    ,  1738275.1    ,
     *   1742742.5    ,  1747218.1    ,  1751702.0    ,  1756194.1    ,
     *   1760694.5    ,
     *   1734939.1    ,  1735588.9    ,  1737863.3    ,  1742311.1    ,
     *   1746767.0    ,  1751231.1    ,  1755703.4    ,  1760183.9    ,
     *   1764672.7    ,
     *   1739113.0    ,  1739761.2    ,  1742029.9    ,  1746466.6    ,
     *   1750911.3    ,  1755364.2    ,  1759825.2    ,  1764294.4    ,
     *   1768771.7    ,
     *   1743407.0    ,  1744053.6    ,  1746316.7    ,  1750742.5    ,
     *   1755176.3    ,  1759618.2    ,  1764068.2    ,  1768526.2    ,
     *   1772992.4    ,
     *   1747821.8    ,  1748466.9    ,  1750724.6    ,  1755139.7    ,
     *   1759562.9    ,  1763994.0    ,  1768433.2    ,  1772880.4    ,
     *   1777335.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   3244749.2    ,  3247125.0    ,  3249505.7    ,  3251891.6    ,
     *   3274218.3    ,  3296991.5    ,  3320221.5    ,  3343919.1    ,
     *   3368095.2    ,
     *   3244744.8    ,  3247120.6    ,  3249501.4    ,  3251887.2    ,
     *   3274214.1    ,  3296987.5    ,  3320217.7    ,  3343915.4    ,
     *   3368091.8    ,
     *   3244738.8    ,  3247114.5    ,  3249495.4    ,  3251881.3    ,
     *   3274208.4    ,  3296982.0    ,  3320212.5    ,  3343910.5    ,
     *   3368087.0    ,
     *   3244730.6    ,  3247106.4    ,  3249487.3    ,  3251873.2    ,
     *   3274200.8    ,  3296974.7    ,  3320205.4    ,  3343903.7    ,
     *   3368080.5    ,
     *   3244719.8    ,  3247095.6    ,  3249476.5    ,  3251862.5    ,
     *   3274190.5    ,  3296964.9    ,  3320196.1    ,  3343894.8    ,
     *   3368072.0    ,
     *   3244705.5    ,  3247081.4    ,  3249462.4    ,  3251848.4    ,
     *   3274177.0    ,  3296952.0    ,  3320183.7    ,  3343883.0    ,
     *   3368060.7    ,
     *   3244686.8    ,  3247062.8    ,  3249443.9    ,  3251830.1    ,
     *   3274159.5    ,  3296935.2    ,  3320167.7    ,  3343867.6    ,
     *   3368046.0    ,
     *   3244662.8    ,  3247039.0    ,  3249420.2    ,  3251806.4    ,
     *   3274136.9    ,  3296913.6    ,  3320147.0    ,  3343847.8    ,
     *   3368027.1    ,
     *   3244632.3    ,  3247008.5    ,  3249389.9    ,  3251776.3    ,
     *   3274108.1    ,  3296886.1    ,  3320120.7    ,  3343822.6    ,
     *   3368002.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   3244593.7    ,  3246970.1    ,  3249351.7    ,  3251738.3    ,
     *   3274071.7    ,  3296851.3    ,  3320087.4    ,  3343790.8    ,
     *   3367972.5    ,
     *   3244545.4    ,  3246922.1    ,  3249303.9    ,  3251690.7    ,
     *   3274026.3    ,  3296807.8    ,  3320045.8    ,  3343751.0    ,
     *   3367934.4    ,
     *   3244485.5    ,  3246862.5    ,  3249244.6    ,  3251631.7    ,
     *   3273969.9    ,  3296753.9    ,  3319994.3    ,  3343701.7    ,
     *   3367887.2    ,
     *   3244411.9    ,  3246789.3    ,  3249171.7    ,  3251559.2    ,
     *   3273900.5    ,  3296687.6    ,  3319930.8    ,  3343641.0    ,
     *   3367829.1    ,
     *   3244322.1    ,  3246699.9    ,  3249082.7    ,  3251470.6    ,
     *   3273815.9    ,  3296606.7    ,  3319853.4    ,  3343567.0    ,
     *   3367758.3    ,
     *   3244213.2    ,  3246591.6    ,  3248974.9    ,  3251363.4    ,
     *   3273713.4    ,  3296508.7    ,  3319759.7    ,  3343477.3    ,
     *   3367672.4    ,
     *   3244082.3    ,  3246461.3    ,  3248845.3    ,  3251234.4    ,
     *   3273590.1    ,  3296390.8    ,  3319647.0    ,  3343369.4    ,
     *   3367569.2    ,
     *   3243926.0    ,  3246305.7    ,  3248690.5    ,  3251080.3    ,
     *   3273442.8    ,  3296250.0    ,  3319512.3    ,  3343240.5    ,
     *   3367445.9    ,
     *   3243740.3    ,  3246120.9    ,  3248506.6    ,  3250897.4    ,
     *   3273268.0    ,  3296082.8    ,  3319352.4    ,  3343087.6    ,
     *   3367299.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   3243521.2    ,  3245902.9    ,  3248289.7    ,  3250681.5    ,
     *   3273061.6    ,  3295885.5    ,  3319163.7    ,  3342907.1    ,
     *   3367126.8    ,
     *   3243264.1    ,  3245647.1    ,  3248035.1    ,  3250428.1    ,
     *   3272819.5    ,  3295654.0    ,  3318942.4    ,  3342695.3    ,
     *   3366924.2    ,
     *   3242964.1    ,  3245348.6    ,  3247738.0    ,  3250132.5    ,
     *   3272537.0    ,  3295384.0    ,  3318684.1    ,  3342448.3    ,
     *   3366687.8    ,
     *   3242615.8    ,  3245002.0    ,  3247393.2    ,  3249789.4    ,
     *   3272209.1    ,  3295070.5    ,  3318384.3    ,  3342161.5    ,
     *   3366413.4    ,
     *   3242213.4    ,  3244601.6    ,  3246994.7    ,  3249392.9    ,
     *   3271830.2    ,  3294708.4    ,  3318038.0    ,  3341830.3    ,
     *   3366096.5    ,
     *   3241750.7    ,  3244141.2    ,  3246536.6    ,  3248937.0    ,
     *   3271394.6    ,  3294292.0    ,  3317640.0    ,  3341449.6    ,
     *   3365732.3    ,
     *   3241221.0    ,  3243614.1    ,  3246012.1    ,  3248415.1    ,
     *   3270896.0    ,  3293815.5    ,  3317184.4    ,  3341013.9    ,
     *   3365315.4    ,
     *   3240617.1    ,  3243013.1    ,  3245414.2    ,  3247820.1    ,
     *   3270327.7    ,  3293272.3    ,  3316665.1    ,  3340517.3    ,
     *   3364840.4    ,
     *   3239931.3    ,  3242330.8    ,  3244735.2    ,  3247144.6    ,
     *   3269682.4    ,  3292655.7    ,  3316075.7    ,  3339953.7    ,
     *   3364301.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   3239155.6    ,  3241559.0    ,  3243967.2    ,  3246380.4    ,
     *   3268952.5    ,  3291958.4    ,  3315409.2    ,  3339316.5    ,
     *   3363691.8    ,
     *   3238281.2    ,  3240689.0    ,  3243101.6    ,  3245519.1    ,
     *   3268130.0    ,  3291172.6    ,  3314658.3    ,  3338598.6    ,
     *   3363005.3    ,
     *   3237299.0    ,  3239711.6    ,  3242129.1    ,  3244551.5    ,
     *   3267206.3    ,  3290290.3    ,  3313815.2    ,  3337792.6    ,
     *   3362234.6    ,
     *   3236459.2    ,  3238876.1    ,  3241297.8    ,  3243724.4    ,
     *   3266416.7    ,  3289536.3    ,  3313094.7    ,  3337104.0    ,
     *   3361576.3    ,
     *   3235544.4    ,  3237965.9    ,  3240392.2    ,  3242823.4    ,
     *   3265556.7    ,  3288715.1    ,  3312310.2    ,  3336354.3    ,
     *   3360859.5    ,
     *   3234549.5    ,  3236976.1    ,  3239407.4    ,  3241843.6    ,
     *   3264621.7    ,  3287822.3    ,  3311457.5    ,  3335539.5    ,
     *   3360080.6    ,
     *   3233469.3    ,  3235901.4    ,  3238338.3    ,  3240779.8    ,
     *   3263606.8    ,  3286853.5    ,  3310532.3    ,  3334655.5    ,
     *   3359235.7    ,
     *   3232298.5    ,  3234736.6    ,  3237179.4    ,  3239626.9    ,
     *   3262506.9    ,  3285803.8    ,  3309530.0    ,  3333698.1    ,
     *   3358320.7    ,
     *   3231031.3    ,  3233475.9    ,  3235925.2    ,  3238379.1    ,
     *   3261317.0    ,  3284668.3    ,  3308445.9    ,  3332662.6    ,
     *   3357331.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   3229661.8    ,  3232113.5    ,  3234569.9    ,  3237030.8    ,
     *   3260031.3    ,  3283441.8    ,  3307275.2    ,  3331544.6    ,
     *   3356263.2    ,
     *   3228183.8    ,  3230643.2    ,  3233107.2    ,  3235575.8    ,
     *   3258644.3    ,  3282118.8    ,  3306012.7    ,  3330339.3    ,
     *   3355111.9    ,
     *   3226590.9    ,  3229058.7    ,  3231530.9    ,  3234007.7    ,
     *   3257150.0    ,  3280693.9    ,  3304653.2    ,  3329041.5    ,
     *   3353872.4    ,
     *   3224876.2    ,  3227353.1    ,  3229834.3    ,  3232320.0    ,
     *   3255542.1    ,  3279161.1    ,  3303191.1    ,  3327646.1    ,
     *   3352540.1    ,
     *   3223032.7    ,  3225519.4    ,  3228010.3    ,  3230505.7    ,
     *   3253814.1    ,  3277514.3    ,  3301620.7    ,  3326147.7    ,
     *   3351109.7    ,
     *   3221053.0    ,  3223550.2    ,  3226051.7    ,  3228557.5    ,
     *   3251959.3    ,  3275747.1    ,  3299935.9    ,  3324540.6    ,
     *   3349575.9    ,
     *   3218929.2    ,  3221437.9    ,  3223950.8    ,  3226467.9    ,
     *   3249970.5    ,  3273852.9    ,  3298130.7    ,  3322819.1    ,
     *   3347933.2    ,
     *   3216653.3    ,  3219174.3    ,  3221699.5    ,  3224228.8    ,
     *   3247840.3    ,  3271824.8    ,  3296198.4    ,  3320976.9    ,
     *   3346175.9    ,
     *   3214216.5    ,  3216750.9    ,  3219289.4    ,  3221831.9    ,
     *   3245560.9    ,  3269655.4    ,  3294132.2    ,  3319007.7    ,
     *   3344298.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   3211609.9    ,  3214158.8    ,  3216711.6    ,  3219268.3    ,
     *   3243124.2    ,  3267337.3    ,  3291925.2    ,  3316904.9    ,
     *   3342293.3    ,
     *   3208824.1    ,  3211388.6    ,  3213956.8    ,  3216528.9    ,
     *   3240521.5    ,  3264862.3    ,  3289569.8    ,  3314661.7    ,
     *   3340155.4    ,
     *   3205849.0    ,  3208430.3    ,  3211015.2    ,  3213603.9    ,
     *   3237744.0    ,  3262222.3    ,  3287058.4    ,  3312270.7    ,
     *   3337877.4    ,
     *   3202674.0    ,  3205273.5    ,  3207876.5    ,  3210483.0    ,
     *   3234782.0    ,  3259408.5    ,  3284382.8    ,  3309724.5    ,
     *   3335452.5    ,
     *   3199288.0    ,  3201907.1    ,  3204529.5    ,  3207155.3    ,
     *   3231625.8    ,  3256411.6    ,  3281534.5    ,  3307015.1    ,
     *   3332873.2    ,
     *   3195679.2    ,  3198319.4    ,  3200962.8    ,  3203609.5    ,
     *   3228264.7    ,  3253222.1    ,  3278504.7    ,  3304134.4    ,
     *   3330131.9    ,
     *   3191835.0    ,  3194498.1    ,  3197164.2    ,  3199833.3    ,
     *   3224687.6    ,  3249829.6    ,  3275283.9    ,  3301073.6    ,
     *   3327220.6    ,
     *   3187742.1    ,  3190429.9    ,  3193120.4    ,  3195813.8    ,
     *   3220882.8    ,  3246223.6    ,  3271862.4    ,  3297823.7    ,
     *   3324130.9    ,
     *   3183386.4    ,  3186100.8    ,  3188817.8    ,  3191537.3    ,
     *   3216837.9    ,  3242392.6    ,  3268229.6    ,  3294375.2    ,
     *   3320854.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   3178752.7    ,  3181495.9    ,  3184241.4    ,  3186989.2    ,
     *   3212539.7    ,  3238324.7    ,  3264374.8    ,  3290718.0    ,
     *   3317380.8    ,
     *   3173824.9    ,  3176599.2    ,  3179375.5    ,  3182153.8    ,
     *   3207974.0    ,  3234007.1    ,  3260286.2    ,  3286841.5    ,
     *   3313701.3    ,
     *   3168585.6    ,  3171393.6    ,  3174203.3    ,  3177014.6    ,
     *   3203125.9    ,  3229426.3    ,  3255951.7    ,  3282734.7    ,
     *   3309805.6    ,
     *   3163016.3    ,  3165860.7    ,  3168706.4    ,  3171553.5    ,
     *   3197979.4    ,  3224567.9    ,  3251358.2    ,  3278385.6    ,
     *   3305682.8    ,
     *   3157096.8    ,  3159980.7    ,  3162865.6    ,  3165751.3    ,
     *   3192517.4    ,  3219416.6    ,  3246491.9    ,  3273781.8    ,
     *   3301321.5    ,
     *   3150805.6    ,  3153732.4    ,  3156659.6    ,  3159587.3    ,
     *   3186721.4    ,  3213956.0    ,  3241338.2    ,  3268910.0    ,
     *   3296709.8    ,
     *   3142383.0    ,  3145368.5    ,  3148353.8    ,  3151339.0    ,
     *   3178976.6    ,  3206668.4    ,  3234467.7    ,  3262421.9    ,
     *   3290573.4    ,
     *   3133292.5    ,  3136343.3    ,  3139393.1    ,  3142442.0    ,
     *   3170636.8    ,  3198832.8    ,  3227090.5    ,  3255463.5    ,
     *   3283999.1    ,
     *   3123478.2    ,  3126601.6    ,  3129723.1    ,  3132842.9    ,
     *   3161655.8    ,  3190408.4    ,  3219170.4    ,  3248002.5    ,
     *   3276958.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   3112877.2    ,  3116081.6    ,  3119283.2    ,  3122482.0    ,
     *   3151981.8    ,  3181350.3    ,  3210668.0    ,  3240004.2    ,
     *   3269419.4    ,
     *   3101418.8    ,  3104714.0    ,  3108005.0    ,  3111292.1    ,
     *   3141557.4    ,  3171608.8    ,  3201539.8    ,  3231430.2    ,
     *   3261348.9    ,
     *   3089022.6    ,  3092419.6    ,  3095811.1    ,  3099197.2    ,
     *   3130318.2    ,  3161128.5    ,  3191737.9    ,  3222238.6    ,
     *   3252709.6    ,
     *   3075596.7    ,  3079108.6    ,  3082613.2    ,  3086110.8    ,
     *   3118191.4    ,  3149847.7    ,  3181209.1    ,  3212383.2    ,
     *   3243461.0    ,
     *   3061035.0    ,  3064677.0    ,  3068309.7    ,  3071933.4    ,
     *   3105094.6    ,  3137696.9    ,  3169894.0    ,  3201812.6    ,
     *   3233558.5    ,
     *   3045214.1    ,  3049004.3    ,  3052782.8    ,  3056549.9    ,
     *   3090933.4    ,  3124597.2    ,  3157726.1    ,  3190470.1    ,
     *   3222952.7    ,
     *   3027989.0    ,  3031949.1    ,  3035894.4    ,  3039825.4    ,
     *   3075598.9    ,  3110459.1    ,  3144630.4    ,  3178291.7    ,
     *   3211588.8    ,
     *   3009186.8    ,  3013343.1    ,  3017480.8    ,  3021600.5    ,
     *   3058964.5    ,  3095179.7    ,  3130521.5    ,  3165205.7    ,
     *   3199405.7    ,
     *   2988599.3    ,  2992984.2    ,  2997345.6    ,  3001684.4    ,
     *   3040881.3    ,  3078639.7    ,  3115301.9    ,  3151131.0    ,
     *   3186334.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   2965971.1    ,  2970625.0    ,  2975249.4    ,  2979845.2    ,
     *   3021172.4    ,  3060699.9    ,  3098859.3    ,  3135974.9    ,
     *   3172298.0    ,
     *   2940983.4    ,  2945958.2    ,  2950895.3    ,  2955795.9    ,
     *   2999624.7    ,  3041195.8    ,  3081062.9    ,  3119631.0    ,
     *   3157207.5    ,
     *   2913229.2    ,  2918592.7    ,  2923907.4    ,  2929175.2    ,
     *   2975977.6    ,  3019930.8    ,  3061759.0    ,  3101975.9    ,
     *   3140961.8    ,
     *   2882175.2    ,  2888018.9    ,  2893798.4    ,  2899516.3    ,
     *   2949906.7    ,  2996666.6    ,  3040765.3    ,  3082865.4    ,
     *   3123443.9    ,
     *   2847098.7    ,  2853550.9    ,  2859916.4    ,  2866199.0    ,
     *   2921000.6    ,  2971110.5    ,  3017862.6    ,  3062129.0    ,
     *   3104517.3    ,
     *   2806978.7    ,  2814228.4    ,  2821356.4    ,  2828369.1    ,
     *   2888724.4    ,  2942896.0    ,  2992783.9    ,  3039563.3    ,
     *   3084021.3    ,
     *   2743907.4    ,  2752686.1    ,  2761258.3    ,  2769638.0    ,
     *   2839943.7    ,  2900969.5    ,  2955950.3    ,  3006703.8    ,
     *   3054371.6    ,
     *   2662968.7    ,  2674398.9    ,  2685415.2    ,  2696058.0    ,
     *   2781596.1    ,  2852115.4    ,  2913751.9    ,  2969504.6    ,
     *   3021102.2    ,
     *   2547609.2    ,  2565085.6    ,  2581365.6    ,  2596649.6    ,
     *   2709099.5    ,  2793750.0    ,  2864487.2    ,  2926734.3    ,
     *   2983265.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   2545804.9    ,  2563407.4    ,  2579792.6    ,  2595165.9    ,
     *   2708083.5    ,  2792952.8    ,  2863823.7    ,  2926163.5    ,
     *   2982763.1    ,
     *   2542162.4    ,  2560023.4    ,  2576623.4    ,  2592178.9    ,
     *   2706044.5    ,  2791354.8    ,  2862494.5    ,  2925020.2    ,
     *   2981758.2    ,
     *   2529037.1    ,  2547873.2    ,  2565276.5    ,  2581508.6    ,
     *   2698832.8    ,  2785722.6    ,  2857818.5    ,  2921002.9    ,
     *   2978229.9    ,
     *   2501437.0    ,  2522570.3    ,  2541821.8    ,  2559582.0    ,
     *   2684377.6    ,  2774529.2    ,  2848565.5    ,  2913074.2    ,
     *   2971278.7    ,
     *   2470586.9    ,  2494748.6    ,  2516345.4    ,  2535988.9    ,
     *   2669396.8    ,  2763067.9    ,  2839147.6    ,  2905033.2    ,
     *   2964245.9    ,
     *   2435345.5    ,  2463684.8    ,  2488357.4    ,  2510381.1    ,
     *   2653844.9    ,  2751325.0    ,  2829559.1    ,  2896877.0    ,
     *   2957130.1    ,
     *   2393837.0    ,  2428285.9    ,  2457161.2    ,  2482285.6    ,
     *   2637669.9    ,  2739285.5    ,  2819793.9    ,  2888602.7    ,
     *   2949929.5    ,
     *   2342732.9    ,  2386816.3    ,  2421730.7    ,  2451042.2    ,
     *   2620812.3    ,  2726933.6    ,  2809845.7    ,  2880207.2    ,
     *   2942642.7    ,
     *   2275662.7    ,  2336378.3    ,  2380501.2    ,  2415706.9    ,
     *   2603203.6    ,  2714251.9    ,  2799707.9    ,  2871687.6    ,
     *   2935267.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   2183131.3    ,  2272073.4    ,  2331037.8    ,  2374906.9    ,
     *   2584765.0    ,  2701221.7    ,  2789373.7    ,  2863040.5    ,
     *   2927803.6    ,
     *   2090067.5    ,  2188980.6    ,  2269790.7    ,  2326674.7    ,
     *   2565405.3    ,  2687822.9    ,  2778835.7    ,  2854262.8    ,
     *   2920247.9    ,
     *   2036863.9    ,  2105874.3    ,  2194828.7    ,  2268624.8    ,
     *   2545019.4    ,  2674033.6    ,  2768086.4    ,  2845351.1    ,
     *   2912599.3    ,
     *   2004412.9    ,  2053132.2    ,  2120144.9    ,  2200657.2    ,
     *   2523486.6    ,  2659830.2    ,  2757117.8    ,  2836301.8    ,
     *   2904856.0    ,
     *   1898315.6    ,  1914366.7    ,  1931637.9    ,  1950419.3    ,
     *   2252516.1    ,  2503703.5    ,  2643606.1    ,  2745363.8    ,
     *   2828372.1    ,
     *   1858281.9    ,  1870155.1    ,  1882454.9    ,  1895224.6    ,
     *   2049695.0    ,  2300958.6    ,  2504009.2    ,  2639503.9    ,
     *   2742270.9    ,
     *   1832661.4    ,  1842760.9    ,  1853099.3    ,  1863692.8    ,
     *   1977719.0    ,  2141432.1    ,  2347955.8    ,  2518537.7    ,
     *   2645961.7    ,
     *   1813788.6    ,  1822864.2    ,  1832097.9    ,  1841498.1    ,
     *   1938204.2    ,  2060221.3    ,  2221098.0    ,  2394369.5    ,
     *   2542126.9    ,
     *   1798886.5    ,  1807283.4    ,  1815795.2    ,  1824426.8    ,
     *   1911040.4    ,  2013720.6    ,  2139833.3    ,  2290285.0    ,
     *   2440239.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   1786621.7    ,  1794529.4    ,  1802525.9    ,  1810614.4    ,
     *   1890498.2    ,  1981858.5    ,  2088610.5    ,  2214491.4    ,
     *   2352530.7    ,
     *   1776250.1    ,  1783784.4    ,  1791390.5    ,  1799070.5    ,
     *   1874102.3    ,  1957870.6    ,  2052894.6    ,  2161511.1    ,
     *   2283637.5    ,
     *   1767313.2    ,  1774550.5    ,  1781847.9    ,  1789206.8    ,
     *   1860545.9    ,  1938833.0    ,  2025851.4    ,  2123146.9    ,
     *   2231481.3    ,
     *   1759507.6    ,  1766501.5    ,  1773546.8    ,  1780644.6    ,
     *   1849058.6    ,  1923187.9    ,  2004341.8    ,  2093692.2    ,
     *   2191845.0    ,
     *   1752621.8    ,  1759411.3    ,  1766245.7    ,  1773125.9    ,
     *   1839150.3    ,  1910005.0    ,  1986670.2    ,  2070080.7    ,
     *   2160746.6    ,
     *   1746502.1    ,  1753116.7    ,  1759771.2    ,  1766466.2    ,
     *   1830491.3    ,  1898688.7    ,  1971805.3    ,  2050592.0    ,
     *   2135520.6    ,
     *   1741033.1    ,  1747495.8    ,  1753994.4    ,  1760529.4    ,
     *   1822849.1    ,  1888837.4    ,  1959073.9    ,  2034160.4    ,
     *   2114533.1    ,
     *   1736125.8    ,  1742454.9    ,  1748816.6    ,  1755211.4    ,
     *   1816053.8    ,  1880169.0    ,  1948015.3    ,  2020076.0    ,
     *   2096740.9    ,
     *   1731710.2    ,  1737920.5    ,  1744160.8    ,  1750431.3    ,
     *   1809977.3    ,  1872478.4    ,  1938303.6    ,  2007843.3    ,
     *   2081436.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   1727729.9    ,  1733833.8    ,  1739965.4    ,  1746124.8    ,
     *   1804520.9    ,  1865612.0    ,  1929700.6    ,  1997105.1    ,
     *   2068114.6    ,
     *   1724139.4    ,  1730147.1    ,  1736180.5    ,  1742239.8    ,
     *   1799606.4    ,  1859452.0    ,  1922028.1    ,  1987597.8    ,
     *   2056405.7    ,
     *   1720900.9    ,  1726821.0    ,  1732765.2    ,  1738733.6    ,
     *   1795171.4    ,  1853905.9    ,  1915149.4    ,  1979122.1    ,
     *   2046031.0    ,
     *   1717982.9    ,  1723822.9    ,  1729685.4    ,  1735570.8    ,
     *   1791164.7    ,  1848899.9    ,  1908957.9    ,  1971524.9    ,
     *   2036777.3    ,
     *   1715358.9    ,  1721125.2    ,  1726912.7    ,  1732721.8    ,
     *   1787544.3    ,  1844374.4    ,  1903368.5    ,  1964686.3    ,
     *   2028479.0    ,
     *   1713006.5    ,  1718704.5    ,  1724422.8    ,  1730161.5    ,
     *   1784275.2    ,  1840280.0    ,  1898312.3    ,  1958510.5    ,
     *   2021005.3    ,
     *   1710906.2    ,  1716541.0    ,  1722195.1    ,  1727868.5    ,
     *   1781327.6    ,  1836575.9    ,  1893733.3    ,  1952920.5    ,
     *   2014251.7    ,
     *   1709041.7    ,  1714617.5    ,  1720211.7    ,  1725824.4    ,
     *   1778676.6    ,  1833227.9    ,  1889584.6    ,  1947853.0    ,
     *   2008133.8    ,
     *   1707398.4    ,  1712919.0    ,  1718457.3    ,  1724013.4    ,
     *   1776300.6    ,  1830207.0    ,  1885827.2    ,  1943255.7    ,
     *   2002582.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   1705963.8    ,  1711432.8    ,  1716918.6    ,  1722421.5    ,
     *   1774181.0    ,  1827488.2    ,  1882428.0    ,  1939085.0    ,
     *   1997538.9    ,
     *   1704727.0    ,  1710147.3    ,  1715583.9    ,  1721036.9    ,
     *   1772301.8    ,  1825050.3    ,  1879358.9    ,  1935303.7    ,
     *   1992956.5    ,
     *   1703678.3    ,  1709052.8    ,  1714442.9    ,  1719848.8    ,
     *   1770649.0    ,  1822874.8    ,  1876595.7    ,  1931880.4    ,
     *   1988794.2    ,
     *   1702809.2    ,  1708140.4    ,  1713486.6    ,  1718848.1    ,
     *   1769210.3    ,  1820945.8    ,  1874117.5    ,  1928788.3    ,
     *   1985017.3    ,
     *   1702112.3    ,  1707402.4    ,  1712707.1    ,  1718026.5    ,
     *   1767975.1    ,  1819249.0    ,  1871906.3    ,  1926003.9    ,
     *   1981596.2    ,
     *   1701580.9    ,  1706831.9    ,  1712097.2    ,  1717376.7    ,
     *   1766933.6    ,  1817772.4    ,  1869946.1    ,  1923507.1    ,
     *   1978505.4    ,
     *   1701208.9    ,  1706422.9    ,  1711650.6    ,  1716892.3    ,
     *   1766077.7    ,  1816505.0    ,  1868223.1    ,  1921280.3    ,
     *   1975722.7    ,
     *   1700991.3    ,  1706169.9    ,  1711361.9    ,  1716567.4    ,
     *   1765399.7    ,  1815437.2    ,  1866725.1    ,  1919308.0    ,
     *   1973228.7    ,
     *   1700923.1    ,  1706068.0    ,  1711226.0    ,  1716397.1    ,
     *   1764893.1    ,  1814560.6    ,  1865441.2    ,  1917576.7    ,
     *   1971006.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   1701000.3    ,  1706113.0    ,  1711238.4    ,  1716376.6    ,
     *   1764552.0    ,  1813867.5    ,  1864362.0    ,  1916074.2    ,
     *   1969041.1    ,
     *   1701219.1    ,  1706300.9    ,  1711395.1    ,  1716501.9    ,
     *   1764371.0    ,  1813351.2    ,  1863478.9    ,  1914790.1    ,
     *   1967319.3    ,
     *   1701576.1    ,  1706628.3    ,  1711692.7    ,  1716769.3    ,
     *   1764345.5    ,  1813005.8    ,  1862784.3    ,  1913714.7    ,
     *   1965829.5    ,
     *   1702068.3    ,  1707092.2    ,  1712127.9    ,  1717175.6    ,
     *   1764471.2    ,  1812825.8    ,  1862271.4    ,  1912839.7    ,
     *   1964561.2    ,
     *   1702693.1    ,  1707689.7    ,  1712697.9    ,  1717717.9    ,
     *   1764744.3    ,  1812806.3    ,  1861934.2    ,  1912157.6    ,
     *   1963505.3    ,
     *   1703448.0    ,  1708418.4    ,  1713400.2    ,  1718393.4    ,
     *   1765161.4    ,  1812943.2    ,  1861767.3    ,  1911661.6    ,
     *   1962653.3    ,
     *   1704330.9    ,  1709276.0    ,  1714232.4    ,  1719200.0    ,
     *   1765719.6    ,  1813232.6    ,  1861765.7    ,  1911345.6    ,
     *   1961997.9    ,
     *   1705339.9    ,  1710260.7    ,  1715192.6    ,  1720135.4    ,
     *   1766416.0    ,  1813670.8    ,  1861925.2    ,  1911204.3    ,
     *   1961532.5    ,
     *   1706473.4    ,  1711370.8    ,  1716278.9    ,  1721197.9    ,
     *   1767248.3    ,  1814254.9    ,  1862241.8    ,  1911232.8    ,
     *   1961251.1    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   1707729.8    ,  1712604.5    ,  1717489.9    ,  1722385.9    ,
     *   1768214.4    ,  1814982.1    ,  1862711.9    ,  1911426.6    ,
     *   1961148.3    ,
     *   1709107.9    ,  1713960.7    ,  1718824.0    ,  1723697.8    ,
     *   1769312.2    ,  1815849.8    ,  1863332.5    ,  1911782.0    ,
     *   1961219.2    ,
     *   1710606.5    ,  1715438.2    ,  1720280.1    ,  1725132.4    ,
     *   1770540.0    ,  1816855.9    ,  1864100.7    ,  1912295.2    ,
     *   1961459.6    ,
     *   1712224.7    ,  1717035.9    ,  1721857.2    ,  1726688.7    ,
     *   1771896.5    ,  1817998.3    ,  1865013.9    ,  1912963.3    ,
     *   1961865.6    ,
     *   1713961.5    ,  1718752.9    ,  1723554.3    ,  1728365.7    ,
     *   1773380.2    ,  1819275.3    ,  1866070.0    ,  1913783.2    ,
     *   1962433.5    ,
     *   1715816.4    ,  1720588.5    ,  1725370.5    ,  1730162.5    ,
     *   1774990.0    ,  1820685.3    ,  1867266.7    ,  1914752.4    ,
     *   1963160.2    ,
     *   1717788.6    ,  1722542.1    ,  1727305.4    ,  1732078.5    ,
     *   1776724.8    ,  1822227.0    ,  1868602.5    ,  1915868.7    ,
     *   1964043.0    ,
     *   1719877.8    ,  1724613.2    ,  1729358.3    ,  1734113.1    ,
     *   1778583.9    ,  1823899.1    ,  1870075.6    ,  1917130.1    ,
     *   1965079.1    ,
     *   1722083.5    ,  1726801.5    ,  1731528.9    ,  1736265.9    ,
     *   1780566.5    ,  1825700.7    ,  1871684.6    ,  1918534.6    ,
     *   1966266.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   1724405.5    ,  1729106.5    ,  1733816.8    ,  1738536.5    ,
     *   1782672.0    ,  1827630.8    ,  1873428.4    ,  1920080.6    ,
     *   1967602.8    ,
     *   1726843.7    ,  1731528.1    ,  1736221.8    ,  1740924.7    ,
     *   1784900.0    ,  1829688.6    ,  1875305.9    ,  1921766.9    ,
     *   1969086.4    ,
     *   1729397.9    ,  1734066.2    ,  1738743.7    ,  1743430.4    ,
     *   1787250.0    ,  1831873.6    ,  1877316.1    ,  1923592.0    ,
     *   1970715.7    ,
     *   1732068.1    ,  1736720.8    ,  1741382.6    ,  1746053.4    ,
     *   1789721.7    ,  1834185.3    ,  1879458.3    ,  1925555.0    ,
     *   1972489.2    ,
     *   1734854.5    ,  1739491.9    ,  1744138.4    ,  1748793.9    ,
     *   1792315.1    ,  1836623.2    ,  1881731.9    ,  1927654.9    ,
     *   1974405.7    ,
     *   1737757.1    ,  1742379.7    ,  1747011.3    ,  1751651.8    ,
     *   1795030.1    ,  1839187.1    ,  1884136.2    ,  1929890.8    ,
     *   1976464.1    ,
     *   1740776.2    ,  1745384.4    ,  1750001.5    ,  1754627.4    ,
     *   1797866.5    ,  1841876.7    ,  1886671.0    ,  1932262.3    ,
     *   1978663.4    ,
     *   1743912.0    ,  1748506.2    ,  1753109.2    ,  1757720.8    ,
     *   1800824.5    ,  1844692.0    ,  1889335.8    ,  1934768.7    ,
     *   1981003.0    ,
     *   1747165.0    ,  1751745.5    ,  1756334.7    ,  1760932.5    ,
     *   1803904.4    ,  1847632.9    ,  1892130.6    ,  1937409.5    ,
     *   1983482.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   1750535.5    ,  1755102.7    ,  1759678.4    ,  1764262.8    ,
     *   1807106.2    ,  1850699.6    ,  1895055.1    ,  1940184.6    ,
     *   1986100.1    ,
     *   1754024.0    ,  1758578.2    ,  1763140.9    ,  1767712.1    ,
     *   1810430.3    ,  1853892.1    ,  1898109.4    ,  1943093.7    ,
     *   1988856.7    ,
     *   1757631.1    ,  1762172.6    ,  1766722.5    ,  1771280.9    ,
     *   1813877.1    ,  1857210.8    ,  1901293.5    ,  1946136.7    ,
     *   1991751.6    ,
     *   1761357.3    ,  1765886.4    ,  1770423.8    ,  1774969.7    ,
     *   1817446.9    ,  1860655.8    ,  1904607.6    ,  1949313.5    ,
     *   1994784.6    ,
     *   1765203.2    ,  1769720.2    ,  1774245.5    ,  1778779.2    ,
     *   1821140.4    ,  1864227.7    ,  1908052.0    ,  1952624.3    ,
     *   1997955.6    ,
     *   1769169.6    ,  1773674.8    ,  1778188.3    ,  1782710.0    ,
     *   1824958.0    ,  1867926.7    ,  1911626.8    ,  1956069.2    ,
     *   2001264.5    ,
     *   1773257.2    ,  1777750.9    ,  1782252.7    ,  1786762.8    ,
     *   1828900.3    ,  1871753.4    ,  1915332.6    ,  1959648.4    ,
     *   2004711.4    ,
     *   1777466.7    ,  1781949.1    ,  1786439.7    ,  1790938.4    ,
     *   1832968.1    ,  1875708.4    ,  1919169.6    ,  1963362.3    ,
     *   2008296.6    ,
     *   1781799.0    ,  1786270.5    ,  1790750.0    ,  1795237.6    ,
     *   1837162.0    ,  1879792.2    ,  1923138.5    ,  1967211.1    ,
     *   2012020.2    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   3392761.3    ,  3417928.8    ,  3443609.7    ,  3469816.3    ,
     *   3496561.1    ,  3523857.1    ,  3551717.6    ,  3580156.2    ,
     *   3609186.8    ,
     *   3392757.9    ,  3417925.6    ,  3443606.6    ,  3469813.3    ,
     *   3496558.3    ,  3523854.4    ,  3551715.0    ,  3580153.7    ,
     *   3609184.4    ,
     *   3392753.4    ,  3417921.2    ,  3443602.4    ,  3469809.3    ,
     *   3496554.5    ,  3523850.8    ,  3551711.5    ,  3580150.3    ,
     *   3609181.2    ,
     *   3392747.2    ,  3417915.3    ,  3443596.8    ,  3469803.9    ,
     *   3496549.3    ,  3523845.8    ,  3551706.7    ,  3580145.7    ,
     *   3609176.8    ,
     *   3392739.0    ,  3417907.5    ,  3443589.3    ,  3469796.7    ,
     *   3496542.4    ,  3523839.2    ,  3551700.4    ,  3580139.7    ,
     *   3609171.0    ,
     *   3392728.2    ,  3417897.1    ,  3443579.4    ,  3469787.2    ,
     *   3496533.3    ,  3523830.5    ,  3551692.0    ,  3580131.7    ,
     *   3609163.3    ,
     *   3392714.1    ,  3417883.6    ,  3443566.5    ,  3469774.9    ,
     *   3496521.4    ,  3523819.1    ,  3551681.2    ,  3580121.2    ,
     *   3609153.3    ,
     *   3392696.0    ,  3417866.3    ,  3443549.9    ,  3469759.0    ,
     *   3496506.2    ,  3523804.5    ,  3551667.2    ,  3580107.8    ,
     *   3609140.4    ,
     *   3392672.9    ,  3417844.2    ,  3443528.7    ,  3469738.7    ,
     *   3496486.8    ,  3523785.9    ,  3551649.3    ,  3580090.7    ,
     *   3609124.1    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   3392643.8    ,  3417816.3    ,  3443502.0    ,  3469713.1    ,
     *   3496462.2    ,  3523762.4    ,  3551626.8    ,  3580069.1    ,
     *   3609103.4    ,
     *   3392607.3    ,  3417781.4    ,  3443468.5    ,  3469681.1    ,
     *   3496431.6    ,  3523733.0    ,  3551598.6    ,  3580042.1    ,
     *   3609077.5    ,
     *   3392562.1    ,  3417738.1    ,  3443427.1    ,  3469641.4    ,
     *   3496393.5    ,  3523696.5    ,  3551563.7    ,  3580008.6    ,
     *   3609045.4    ,
     *   3392506.5    ,  3417684.9    ,  3443376.1    ,  3469592.5    ,
     *   3496346.7    ,  3523651.7    ,  3551520.7    ,  3579967.5    ,
     *   3609005.9    ,
     *   3392438.7    ,  3417619.9    ,  3443313.9    ,  3469532.9    ,
     *   3496289.7    ,  3523597.0    ,  3551468.3    ,  3579917.2    ,
     *   3608957.8    ,
     *   3392356.5    ,  3417541.3    ,  3443238.6    ,  3469460.8    ,
     *   3496220.5    ,  3523530.8    ,  3551404.9    ,  3579856.4    ,
     *   3608899.4    ,
     *   3392257.7    ,  3417446.7    ,  3443148.0    ,  3469374.0    ,
     *   3496137.4    ,  3523451.1    ,  3551328.5    ,  3579783.2    ,
     *   3608829.3    ,
     *   3392139.7    ,  3417333.6    ,  3443039.8    ,  3469270.4    ,
     *   3496038.1    ,  3523356.0    ,  3551237.3    ,  3579695.8    ,
     *   3608745.5    ,
     *   3391999.6    ,  3417199.5    ,  3442911.3    ,  3469147.3    ,
     *   3495920.2    ,  3523243.0    ,  3551129.1    ,  3579592.1    ,
     *   3608646.1    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   3391834.3    ,  3417041.2    ,  3442759.7    ,  3469002.2    ,
     *   3495781.2    ,  3523109.8    ,  3551001.4    ,  3579469.7    ,
     *   3608528.8    ,
     *   3391640.3    ,  3416855.6    ,  3442582.0    ,  3468831.9    ,
     *   3495618.1    ,  3522953.5    ,  3550851.7    ,  3579326.2    ,
     *   3608391.2    ,
     *   3391414.1    ,  3416639.0    ,  3442374.6    ,  3468633.2    ,
     *   3495427.8    ,  3522771.2    ,  3550676.9    ,  3579158.7    ,
     *   3608230.7    ,
     *   3391151.5    ,  3416387.6    ,  3442133.9    ,  3468402.7    ,
     *   3495207.0    ,  3522559.6    ,  3550474.2    ,  3578964.4    ,
     *   3608044.4    ,
     *   3390848.2    ,  3416097.3    ,  3441855.9    ,  3468136.5    ,
     *   3494952.0    ,  3522315.3    ,  3550240.1    ,  3578740.1    ,
     *   3607829.4    ,
     *   3390499.6    ,  3415763.6    ,  3441536.4    ,  3467830.6    ,
     *   3494658.9    ,  3522034.6    ,  3549971.1    ,  3578482.3    ,
     *   3607582.3    ,
     *   3390100.8    ,  3415381.8    ,  3441170.9    ,  3467480.5    ,
     *   3494323.6    ,  3521713.4    ,  3549663.3    ,  3578187.3    ,
     *   3607299.6    ,
     *   3389646.2    ,  3414946.8    ,  3440754.4    ,  3467081.7    ,
     *   3493941.6    ,  3521347.5    ,  3549312.7    ,  3577851.4    ,
     *   3606977.6    ,
     *   3389130.4    ,  3414453.1    ,  3440281.8    ,  3466629.2    ,
     *   3493508.3    ,  3520932.3    ,  3548915.0    ,  3577470.2    ,
     *   3606612.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   3388547.3    ,  3413895.1    ,  3439747.6    ,  3466117.7    ,
     *   3493018.5    ,  3520463.2    ,  3548465.5    ,  3577039.5    ,
     *   3606199.6    ,
     *   3387890.5    ,  3413266.6    ,  3439146.1    ,  3465541.8    ,
     *   3492467.0    ,  3519934.9    ,  3547959.5    ,  3576554.7    ,
     *   3605734.9    ,
     *   3387153.4    ,  3412561.3    ,  3438471.0    ,  3464895.6    ,
     *   3491848.1    ,  3519342.2    ,  3547391.7    ,  3576010.7    ,
     *   3605213.7    ,
     *   3386523.7    ,  3411958.8    ,  3437894.5    ,  3464343.7    ,
     *   3491319.7    ,  3518836.2    ,  3546907.0    ,  3575546.3    ,
     *   3604768.7    ,
     *   3385838.2    ,  3411303.1    ,  3437267.0    ,  3463743.1    ,
     *   3490744.7    ,  3518285.5    ,  3546379.5    ,  3575041.0    ,
     *   3604284.5    ,
     *   3385093.4    ,  3410590.7    ,  3436585.3    ,  3463090.6    ,
     *   3490120.1    ,  3517687.4    ,  3545806.7    ,  3574492.2    ,
     *   3603758.7    ,
     *   3384285.6    ,  3409818.0    ,  3435846.1    ,  3462383.1    ,
     *   3489442.8    ,  3517039.0    ,  3545185.7    ,  3573897.4    ,
     *   3603188.8    ,
     *   3383410.8    ,  3408981.4    ,  3435045.7    ,  3461617.3    ,
     *   3488709.8    ,  3516337.1    ,  3544513.6    ,  3573253.6    ,
     *   3602572.1    ,
     *   3382465.1    ,  3408077.1    ,  3434180.7    ,  3460789.6    ,
     *   3487917.6    ,  3515578.8    ,  3543787.4    ,  3572558.1    ,
     *   3601905.9    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   3381444.3    ,  3407101.1    ,  3433247.2    ,  3459896.5    ,
     *   3487062.9    ,  3514760.6    ,  3543004.0    ,  3571807.9    ,
     *   3601187.3    ,
     *   3380344.0    ,  3406049.3    ,  3432241.4    ,  3458934.3    ,
     *   3486142.2    ,  3513879.4    ,  3542160.3    ,  3571000.0    ,
     *   3600413.4    ,
     *   3379159.8    ,  3404917.4    ,  3431159.2    ,  3457899.2    ,
     *   3485151.8    ,  3512931.5    ,  3541253.0    ,  3570131.2    ,
     *   3599581.3    ,
     *   3377887.1    ,  3403701.1    ,  3429996.3    ,  3456787.1    ,
     *   3484087.9    ,  3511913.4    ,  3540278.5    ,  3569198.2    ,
     *   3598687.9    ,
     *   3376520.9    ,  3402395.7    ,  3428748.6    ,  3455594.0    ,
     *   3482946.7    ,  3510821.5    ,  3539233.4    ,  3568197.7    ,
     *   3597729.9    ,
     *   3375056.3    ,  3400996.6    ,  3427411.5    ,  3454315.7    ,
     *   3481724.1    ,  3509651.8    ,  3538114.1    ,  3567126.3    ,
     *   3596704.1    ,
     *   3373488.1    ,  3399498.8    ,  3425980.3    ,  3452947.6    ,
     *   3480415.9    ,  3508400.5    ,  3536916.7    ,  3565980.3    ,
     *   3595607.0    ,
     *   3371810.9    ,  3397897.2    ,  3424450.3    ,  3451485.3    ,
     *   3479017.9    ,  3507063.4    ,  3535637.5    ,  3564756.1    ,
     *   3594435.2    ,
     *   3370019.0    ,  3396186.6    ,  3422816.4    ,  3449924.1    ,
     *   3477525.5    ,  3505636.3    ,  3534272.4    ,  3563450.0    ,
     *   3593185.1    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   3368106.7    ,  3394361.4    ,  3421073.5    ,  3448259.1    ,
     *   3475934.2    ,  3504114.9    ,  3532817.4    ,  3562057.9    ,
     *   3591852.9    ,
     *   3366067.9    ,  3392416.0    ,  3419216.3    ,  3446485.3    ,
     *   3474239.2    ,  3502494.7    ,  3531268.0    ,  3560575.8    ,
     *   3590434.8    ,
     *   3363896.3    ,  3390344.5    ,  3417239.2    ,  3444597.3    ,
     *   3472435.6    ,  3500770.9    ,  3529620.0    ,  3558999.7    ,
     *   3588926.9    ,
     *   3361585.3    ,  3388140.7    ,  3415136.4    ,  3442589.9    ,
     *   3470518.3    ,  3498938.9    ,  3527868.8    ,  3557325.2    ,
     *   3587325.2    ,
     *   3359128.0    ,  3385798.2    ,  3412902.0    ,  3440457.4    ,
     *   3468482.1    ,  3496993.7    ,  3526009.8    ,  3555547.8    ,
     *   3585625.4    ,
     *   3356517.5    ,  3383310.4    ,  3410529.7    ,  3438193.9    ,
     *   3466321.3    ,  3494930.0    ,  3524038.0    ,  3553663.1    ,
     *   3583823.2    ,
     *   3353746.1    ,  3380670.4    ,  3408013.1    ,  3435793.5    ,
     *   3464030.4    ,  3492742.6    ,  3521948.4    ,  3551666.2    ,
     *   3581914.2    ,
     *   3350806.2    ,  3377870.8    ,  3405345.3    ,  3433249.7    ,
     *   3461603.5    ,  3490426.0    ,  3519736.0    ,  3549552.3    ,
     *   3579893.7    ,
     *   3347689.6    ,  3374904.3    ,  3402519.6    ,  3430556.2    ,
     *   3459034.5    ,  3487974.3    ,  3517395.2    ,  3547316.4    ,
     *   3577757.0    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   3344387.9    ,  3371762.9    ,  3399528.4    ,  3427706.1    ,
     *   3456317.0    ,  3485381.8    ,  3514920.6    ,  3544953.2    ,
     *   3575499.3    ,
     *   3340892.0    ,  3368438.3    ,  3396364.2    ,  3424692.2    ,
     *   3453444.4    ,  3482642.2    ,  3512306.3    ,  3542457.3    ,
     *   3573115.3    ,
     *   3337192.6    ,  3364922.0    ,  3393018.9    ,  3421507.2    ,
     *   3450409.9    ,  3479749.1    ,  3509546.5    ,  3539823.2    ,
     *   3570600.0    ,
     *   3333279.8    ,  3361204.8    ,  3389484.3    ,  3418143.4    ,
     *   3447206.2    ,  3476695.9    ,  3506634.8    ,  3537044.9    ,
     *   3567947.7    ,
     *   3329143.3    ,  3357277.3    ,  3385751.6    ,  3414592.7    ,
     *   3443825.9    ,  3473475.5    ,  3503564.8    ,  3534116.6    ,
     *   3565152.9    ,
     *   3324772.2    ,  3353129.5    ,  3381811.6    ,  3410846.6    ,
     *   3440261.2    ,  3470080.8    ,  3500329.8    ,  3531031.8    ,
     *   3562209.8    ,
     *   3318960.6    ,  3347618.7    ,  3376580.3    ,  3405875.7    ,
     *   3435533.5    ,  3465580.7    ,  3496043.2    ,  3526946.0    ,
     *   3558313.0    ,
     *   3312740.1    ,  3341725.2    ,  3370990.0    ,  3400567.3    ,
     *   3430487.9    ,  3460780.8    ,  3491473.4    ,  3522592.2    ,
     *   3554162.3    ,
     *   3306084.9    ,  3335425.6    ,  3365019.4    ,  3394902.0    ,
     *   3425106.7    ,  3455664.6    ,  3486605.3    ,  3517956.4    ,
     *   3549744.9    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   3298967.0    ,  3328694.7    ,  3358645.5    ,  3388858.8    ,
     *   3419370.7    ,  3450214.8    ,  3481422.6    ,  3513023.8    ,
     *   3545046.8    ,
     *   3291356.1    ,  3321505.2    ,  3351844.0    ,  3382415.7    ,
     *   3413259.8    ,  3444412.7    ,  3475908.3    ,  3507778.6    ,
     *   3540053.6    ,
     *   3283219.3    ,  3313827.8    ,  3344588.3    ,  3375548.6    ,
     *   3406752.0    ,  3438238.4    ,  3470044.3    ,  3502204.0    ,
     *   3534749.8    ,
     *   3274520.8    ,  3305630.5    ,  3336849.8    ,  3368231.7    ,
     *   3399824.3    ,  3431670.8    ,  3463811.2    ,  3496282.4    ,
     *   3529119.1    ,
     *   3265221.4    ,  3296878.6    ,  3328597.5    ,  3360437.4    ,
     *   3392451.3    ,  3424687.1    ,  3457188.2    ,  3489994.7    ,
     *   3523144.0    ,
     *   3255277.9    ,  3287534.2    ,  3319797.7    ,  3352135.3    ,
     *   3384606.1    ,  3417262.7    ,  3450153.1    ,  3483320.7    ,
     *   3516805.9    ,
     *   3244642.8    ,  3277555.3    ,  3310413.5    ,  3343292.8    ,
     *   3376259.1    ,  3409371.3    ,  3442681.8    ,  3476238.4    ,
     *   3510084.9    ,
     *   3233263.2    ,  3266896.2    ,  3300404.6    ,  3333873.9    ,
     *   3367378.5    ,  3400984.0    ,  3434748.5    ,  3468724.4    ,
     *   3502959.5    ,
     *   3221080.3    ,  3255505.8    ,  3289726.1    ,  3323839.2    ,
     *   3357929.2    ,  3392069.5    ,  3426324.9    ,  3460753.1    ,
     *   3495406.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   3208028.1    ,  3243327.2    ,  3278328.9    ,  3313145.5    ,
     *   3347872.8    ,  3382593.6    ,  3417380.2    ,  3452296.7    ,
     *   3487400.6    ,
     *   3194032.2    ,  3230296.8    ,  3266157.6    ,  3301744.4    ,
     *   3337166.8    ,  3372518.5    ,  3407880.7    ,  3443324.8    ,
     *   3478914.2    ,
     *   3179007.7    ,  3216342.6    ,  3253150.5    ,  3289582.3    ,
     *   3325764.0    ,  3361802.3    ,  3397788.9    ,  3433803.7    ,
     *   3469917.1    ,
     *   3162857.9    ,  3201383.0    ,  3239237.6    ,  3276598.4    ,
     *   3313611.2    ,  3350398.1    ,  3387063.2    ,  3423696.1    ,
     *   3460375.4    ,
     *   3145470.6    ,  3185324.3    ,  3224339.4    ,  3262724.4    ,
     *   3300648.8    ,  3338253.4    ,  3375656.8    ,  3412960.2    ,
     *   3450251.5    ,
     *   3126715.5    ,  3168058.2    ,  3208364.5    ,  3247881.7    ,
     *   3286808.8    ,  3325308.5    ,  3363516.9    ,  3401548.7    ,
     *   3439503.0    ,
     *   3099725.3    ,  3143315.7    ,  3185552.0    ,  3226748.3    ,
     *   3267152.0    ,  3306962.5    ,  3346343.6    ,  3385432.2    ,
     *   3424344.3    ,
     *   3069647.0    ,  3115892.6    ,  3160380.6    ,  3203515.7    ,
     *   3245610.0    ,  3286910.4    ,  3327616.4    ,  3367892.2    ,
     *   3407875.6    ,
     *   3035718.1    ,  3085155.6    ,  3132311.2    ,  3177716.7    ,
     *   3221771.8    ,  3264786.3    ,  3307006.1    ,  3348630.6    ,
     *   3389824.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   3035270.1    ,  3084751.1    ,  3131942.9    ,  3177379.0    ,
     *   3221460.3    ,  3264497.7    ,  3306737.6    ,  3348379.9    ,
     *   3389589.9    ,
     *   3034373.3    ,  3083941.7    ,  3131205.9    ,  3176703.1    ,
     *   3220837.1    ,  3263920.2    ,  3306200.3    ,  3347878.5    ,
     *   3389120.5    ,
     *   3031226.2    ,  3081102.2    ,  3128621.2    ,  3174333.8    ,
     *   3218652.5    ,  3261896.4    ,  3304318.0    ,  3346121.6    ,
     *   3387475.9    ,
     *   3025034.0    ,  3075520.9    ,  3123544.6    ,  3169682.9    ,
     *   3214366.6    ,  3257927.6    ,  3300627.7    ,  3342678.5    ,
     *   3384253.8    ,
     *   3018780.0    ,  3069891.2    ,  3118429.3    ,  3165000.3    ,
     *   3210054.4    ,  3253936.6    ,  3296918.7    ,  3339219.3    ,
     *   3381017.7    ,
     *   3012463.3    ,  3064212.6    ,  3113274.8    ,  3160285.8    ,
     *   3205715.7    ,  3249923.5    ,  3293190.8    ,  3335743.8    ,
     *   3377767.7    ,
     *   3006083.0    ,  3058484.5    ,  3108080.8    ,  3155539.2    ,
     *   3201350.4    ,  3245888.0    ,  3289444.0    ,  3332252.2    ,
     *   3374503.6    ,
     *   2999638.0    ,  3052706.3    ,  3102847.0    ,  3150760.2    ,
     *   3196958.4    ,  3241830.2    ,  3285678.2    ,  3328744.4    ,
     *   3371225.5    ,
     *   2993127.6    ,  3046877.5    ,  3097573.0    ,  3145948.6    ,
     *   3192539.5    ,  3237749.8    ,  3281893.4    ,  3325220.2    ,
     *   3367933.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   2986550.7    ,  3040997.6    ,  3092258.5    ,  3141104.2    ,
     *   3188093.6    ,  3233646.9    ,  3278089.5    ,  3321679.8    ,
     *   3364627.1    ,
     *   2979906.4    ,  3035065.9    ,  3086903.1    ,  3136226.8    ,
     *   3183620.6    ,  3229521.3    ,  3274266.4    ,  3318122.9    ,
     *   3361306.8    ,
     *   2973193.8    ,  3029081.9    ,  3081506.5    ,  3131316.2    ,
     *   3179120.2    ,  3225373.0    ,  3270424.1    ,  3314549.7    ,
     *   3357972.4    ,
     *   2966411.9    ,  3023045.1    ,  3076068.4    ,  3126372.2    ,
     *   3174592.5    ,  3221201.8    ,  3266562.6    ,  3310960.1    ,
     *   3354623.9    ,
     *   2900181.6    ,  2964565.4    ,  3023705.2    ,  3078989.2    ,
     *   3131361.6    ,  3181497.7    ,  3229899.6    ,  3276952.0    ,
     *   3322958.1    ,
     *   2827230.7    ,  2901124.4    ,  2967533.6    ,  3028596.1    ,
     *   3085697.1    ,  3139790.1    ,  3191562.3    ,  3241527.4    ,
     *   3290080.9    ,
     *   2747188.4    ,  2832518.5    ,  2907447.8    ,  2975142.8    ,
     *   3037580.5    ,  3096078.5    ,  3151560.5    ,  3204701.4    ,
     *   3256010.4    ,
     *   2660806.2    ,  2759034.2    ,  2843597.8    ,  2918729.5    ,
     *   2987089.3    ,  3050427.3    ,  3109949.8    ,  3166522.8    ,
     *   3220789.5    ,
     *   2571421.8    ,  2682004.6    ,  2776620.6    ,  2859714.1    ,
     *   2934451.6    ,  3002996.0    ,  3066848.9    ,  3127084.1    ,
     *   3184492.8    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   2485635.8    ,  2604429.3    ,  2707947.8    ,  2798857.7    ,
     *   2880117.8    ,  2954076.0    ,  3022460.4    ,  3086534.0    ,
     *   3147234.0    ,
     *   2410215.3    ,  2530710.5    ,  2639964.3    ,  2737454.7    ,
     *   2824835.9    ,  2904132.9    ,  2977093.9    ,  3045090.4    ,
     *   3109173.4    ,
     *   2347967.2    ,  2464806.3    ,  2575587.6    ,  2677302.4    ,
     *   2769684.9    ,  2853835.7    ,  2931185.6    ,  3003052.0    ,
     *   3070525.1    ,
     *   2298128.8    ,  2408504.6    ,  2517252.9    ,  2620355.4    ,
     *   2715989.9    ,  2804046.4    ,  2885303.1    ,  2960805.3    ,
     *   3031562.1    ,
     *   2258490.4    ,  2361592.8    ,  2466149.5    ,  2568180.1    ,
     *   2665084.8    ,  2755737.2    ,  2840121.4    ,  2918818.2    ,
     *   2992615.3    ,
     *   2226544.9    ,  2322871.3    ,  2422295.4    ,  2521597.0    ,
     *   2618017.2    ,  2709838.2    ,  2796356.9    ,  2877614.7    ,
     *   2954064.5    ,
     *   2200232.7    ,  2290801.7    ,  2385030.5    ,  2480713.3    ,
     *   2575371.0    ,  2667074.1    ,  2754672.0    ,  2837727.4    ,
     *   2916316.0    ,
     *   2178118.0    ,  2263919.0    ,  2353402.6    ,  2445170.5    ,
     *   2537280.4    ,  2627871.8    ,  2715583.3    ,  2799638.4    ,
     *   2879770.7    ,
     *   2159230.0    ,  2241057.0    ,  2326408.2    ,  2414372.0    ,
     *   2503557.6    ,  2592365.5    ,  2679410.2    ,  2763725.5    ,
     *   2844786.3    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   2142892.0    ,  2221360.1    ,  2303156.3    ,  2387637.5    ,
     *   2473827.5    ,  2560464.8    ,  2646276.4    ,  2730232.5    ,
     *   2811645.3    ,
     *   2128613.4    ,  2204206.2    ,  2282932.2    ,  2364309.8    ,
     *   2447628.5    ,  2531934.6    ,  2616146.7    ,  2699269.2    ,
     *   2780537.5    ,
     *   2116027.0    ,  2189134.4    ,  2265187.0    ,  2343818.2    ,
     *   2424484.1    ,  2506461.1    ,  2588875.5    ,  2670831.7    ,
     *   2751558.4    ,
     *   2104851.5    ,  2175793.2    ,  2249500.2    ,  2325696.5    ,
     *   2403952.2    ,  2483701.2    ,  2564249.5    ,  2644831.6    ,
     *   2724721.2    ,
     *   2094868.1    ,  2163909.3    ,  2235545.2    ,  2309572.9    ,
     *   2385649.6    ,  2463318.6    ,  2542022.3    ,  2621124.4    ,
     *   2699974.5    ,
     *   2085904.3    ,  2153266.2    ,  2223063.7    ,  2295151.0    ,
     *   2369256.9    ,  2445006.0    ,  2521940.5    ,  2599533.4    ,
     *   2677221.1    ,
     *   2077822.6    ,  2143690.7    ,  2211848.1    ,  2282192.4    ,
     *   2354511.5    ,  2428495.9    ,  2503762.0    ,  2579868.8    ,
     *   2656334.4    ,
     *   2070512.0    ,  2135042.6    ,  2201729.9    ,  2270502.8    ,
     *   2341197.7    ,  2413560.6    ,  2487267.0    ,  2561941.8    ,
     *   2637172.8    ,
     *   2063882.1    ,  2127207.8    ,  2192570.6    ,  2259922.0    ,
     *   2329136.9    ,  2400008.5    ,  2472262.0    ,  2545574.5    ,
     *   2619590.1    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   2057858.6    ,  2120092.4    ,  2184255.9    ,  2250317.1    ,
     *   2318180.2    ,  2387678.4    ,  2458580.0    ,  2530605.4    ,
     *   2603443.9    ,
     *   2052379.8    ,  2113618.5    ,  2176691.1    ,  2241576.6    ,
     *   2308202.3    ,  2376434.0    ,  2446077.4    ,  2516890.7    ,
     *   2588600.7    ,
     *   2047393.7    ,  2107721.2    ,  2169796.5    ,  2233607.1    ,
     *   2299097.1    ,  2366159.1    ,  2434631.2    ,  2504304.7    ,
     *   2574939.0    ,
     *   2042856.6    ,  2102345.9    ,  2163505.6    ,  2226329.2    ,
     *   2290774.4    ,  2356754.5    ,  2424135.2    ,  2492737.6    ,
     *   2562349.6    ,
     *   2038731.2    ,  2097446.0    ,  2157761.6    ,  2219676.0    ,
     *   2283156.9    ,  2348134.7    ,  2414497.8    ,  2482093.6    ,
     *   2550735.8    ,
     *   2034985.3    ,  2092982.0    ,  2152516.4    ,  2213590.0    ,
     *   2276178.6    ,  2340226.0    ,  2405639.5    ,  2472289.1    ,
     *   2540012.2    ,
     *   2031591.5    ,  2088919.7    ,  2147728.6    ,  2208022.3    ,
     *   2269782.7    ,  2332964.5    ,  2397490.7    ,  2463250.7    ,
     *   2530103.2    ,
     *   2028525.5    ,  2085229.9    ,  2143362.8    ,  2202930.4    ,
     *   2263919.9    ,  2326294.8    ,  2389990.8    ,  2454914.1    ,
     *   2520941.9    ,
     *   2025766.6    ,  2081886.8    ,  2139387.9    ,  2198277.8    ,
     *   2258547.8    ,  2320168.6    ,  2383086.8    ,  2447222.5    ,
     *   2512469.2    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   2023296.2    ,  2078868.2    ,  2135777.2    ,  2194032.7    ,
     *   2253629.4    ,  2314544.0    ,  2376732.1    ,  2440125.6    ,
     *   2504632.5    ,
     *   2021098.3    ,  2076154.2    ,  2132507.0    ,  2190167.1    ,
     *   2249132.2    ,  2309384.0    ,  2370885.5    ,  2433579.0    ,
     *   2497384.9    ,
     *   2019158.6    ,  2073727.7    ,  2129556.7    ,  2186656.8    ,
     *   2245027.9    ,  2304656.2    ,  2365511.1    ,  2427543.6    ,
     *   2490684.6    ,
     *   2017464.2    ,  2071573.4    ,  2126908.0    ,  2183480.1    ,
     *   2241291.6    ,  2300332.2    ,  2360577.0    ,  2421984.3    ,
     *   2484494.5    ,
     *   2016004.0    ,  2069677.5    ,  2124544.7    ,  2180618.0    ,
     *   2237901.1    ,  2296386.8    ,  2356054.9    ,  2416870.2    ,
     *   2478781.3    ,
     *   2014767.9    ,  2068028.1    ,  2122452.4    ,  2178053.6    ,
     *   2234836.9    ,  2292797.7    ,  2351919.8    ,  2412173.8    ,
     *   2473515.3    ,
     *   2013746.9    ,  2066614.3    ,  2120618.3    ,  2175771.9    ,
     *   2232081.5    ,  2289544.9    ,  2348149.3    ,  2407870.3    ,
     *   2468669.8    ,
     *   2012933.0    ,  2065426.5    ,  2119031.0    ,  2173759.5    ,
     *   2229619.5    ,  2286610.7    ,  2344723.6    ,  2403937.8    ,
     *   2464221.0    ,
     *   2012318.8    ,  2064456.0    ,  2117680.0    ,  2172004.3    ,
     *   2227436.9    ,  2283979.4    ,  2341624.8    ,  2400356.7    ,
     *   2460147.5    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   2011897.9    ,  2063695.0    ,  2116556.4    ,  2170495.6    ,
     *   2225521.4    ,  2281636.6    ,  2338836.9    ,  2397109.1    ,
     *   2456429.9    ,
     *   2011664.5    ,  2063136.5    ,  2115651.7    ,  2169223.6    ,
     *   2223861.5    ,  2279569.7    ,  2336345.7    ,  2394179.1    ,
     *   2453050.9    ,
     *   2011613.3    ,  2062774.1    ,  2114958.4    ,  2168179.6    ,
     *   2222447.4    ,  2277767.2    ,  2334138.1    ,  2391552.5    ,
     *   2449994.7    ,
     *   2011739.4    ,  2062602.3    ,  2114469.9    ,  2167355.7    ,
     *   2221269.9    ,  2276218.5    ,  2332202.4    ,  2389216.3    ,
     *   2447247.3    ,
     *   2012038.7    ,  2062615.8    ,  2114180.1    ,  2166744.9    ,
     *   2220320.8    ,  2274914.4    ,  2330528.2    ,  2387158.6    ,
     *   2444795.8    ,
     *   2012507.3    ,  2062810.0    ,  2114083.4    ,  2166340.7    ,
     *   2219592.5    ,  2273846.4    ,  2329105.8    ,  2385369.0    ,
     *   2442628.4    ,
     *   2013141.7    ,  2063180.8    ,  2114175.0    ,  2166137.3    ,
     *   2219078.5    ,  2273006.8    ,  2327926.6    ,  2383837.7    ,
     *   2440734.7    ,
     *   2013938.7    ,  2063724.3    ,  2114450.2    ,  2166129.3    ,
     *   2218772.6    ,  2272388.6    ,  2326982.6    ,  2382555.9    ,
     *   2439104.9    ,
     *   2014895.6    ,  2064437.2    ,  2114905.1    ,  2166312.1    ,
     *   2218669.3    ,  2271985.5    ,  2326266.8    ,  2381515.7    ,
     *   2437730.3    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   2016009.8    ,  2065316.3    ,  2115535.9    ,  2166681.2    ,
     *   2218763.4    ,  2271791.7    ,  2325772.6    ,  2380709.8    ,
     *   2436602.9    ,
     *   2017279.0    ,  2066358.9    ,  2116339.3    ,  2167232.9    ,
     *   2219050.6    ,  2271801.9    ,  2325494.1    ,  2380131.6    ,
     *   2435715.3    ,
     *   2018701.3    ,  2067562.5    ,  2117312.4    ,  2167963.4    ,
     *   2219526.6    ,  2272011.5    ,  2325425.9    ,  2379775.0    ,
     *   2435061.0    ,
     *   2020274.7    ,  2068924.8    ,  2118452.5    ,  2168869.7    ,
     *   2220187.6    ,  2272416.0    ,  2325563.0    ,  2379634.5    ,
     *   2434633.7    ,
     *   2021997.7    ,  2070444.0    ,  2119757.0    ,  2169948.8    ,
     *   2221030.4    ,  2273011.7    ,  2325901.1    ,  2379705.1    ,
     *   2434427.9    ,
     *   2023868.9    ,  2072118.1    ,  2121223.9    ,  2171198.2    ,
     *   2222051.8    ,  2273794.8    ,  2326435.9    ,  2379982.2    ,
     *   2434438.5    ,
     *   2025887.1    ,  2073945.7    ,  2122851.2    ,  2172615.3    ,
     *   2223249.0    ,  2274762.2    ,  2327163.9    ,  2380461.6    ,
     *   2434660.8    ,
     *   2028051.1    ,  2075925.2    ,  2124637.2    ,  2174198.3    ,
     *   2224619.5    ,  2275910.9    ,  2328081.6    ,  2381139.4    ,
     *   2435090.6    ,
     *   2030360.1    ,  2078055.6    ,  2126580.2    ,  2175945.1    ,
     *   2226161.1    ,  2277238.3    ,  2329186.0    ,  2382012.3    ,
     *   2435724.0    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   2032813.3    ,  2080335.8    ,  2128679.1    ,  2177854.2    ,
     *   2227871.8    ,  2278742.0    ,  2330474.3    ,  2383077.0    ,
     *   2436557.4    ,
     *   2035410.0    ,  2082764.8    ,  2130932.5    ,  2179923.9    ,
     *   2229749.7    ,  2280419.9    ,  2331944.0    ,  2384330.7    ,
     *   2437587.7    ,
     *   2038149.7    ,  2085342.0    ,  2133339.5    ,  2182153.1    ,
     *   2231793.2    ,  2282270.0    ,  2333592.9    ,  2385770.8    ,
     *   2438811.7    ,
     *   2041032.0    ,  2088066.6    ,  2135899.2    ,  2184540.6    ,
     *   2234001.0    ,  2284290.5    ,  2335418.8    ,  2387394.9    ,
     *   2440226.9    ,
     *   2044056.6    ,  2090938.1    ,  2138610.9    ,  2187085.3    ,
     *   2236371.7    ,  2286480.1    ,  2337420.1    ,  2389200.9    ,
     *   2441830.9    ,
     *   2047223.3    ,  2093956.3    ,  2141473.9    ,  2189786.5    ,
     *   2238904.3    ,  2288837.3    ,  2339595.0    ,  2391186.8    ,
     *   2443621.3    ,
     *   2050532.1    ,  2097120.8    ,  2144487.9    ,  2192643.5    ,
     *   2241597.9    ,  2291360.9    ,  2341942.2    ,  2393351.1    ,
     *   2445596.4    ,
     *   2053982.9    ,  2100431.4    ,  2147652.3    ,  2195655.8    ,
     *   2244451.7    ,  2294050.0    ,  2344460.3    ,  2395692.0    ,
     *   2447754.2    ,
     *   2057575.8    ,  2103888.1    ,  2150967.1    ,  2198822.7    ,
     *   2247465.0    ,  2296903.6    ,  2347148.3    ,  2398208.5    ,
     *   2450093.2    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   3638823.8    ,  3669082.0    ,  3699976.4    ,  3731522.5    ,
     *   3763736.1    ,  3796633.5    ,  3830231.2    ,  3864546.2    ,
     *   3899596.0    ,
     *   3638821.6    ,  3669079.8    ,  3699974.3    ,  3731520.5    ,
     *   3763734.2    ,  3796631.6    ,  3830229.4    ,  3864544.5    ,
     *   3899594.4    ,
     *   3638818.5    ,  3669076.9    ,  3699971.5    ,  3731517.8    ,
     *   3763731.6    ,  3796629.1    ,  3830227.0    ,  3864542.2    ,
     *   3899592.1    ,
     *   3638814.3    ,  3669072.8    ,  3699967.6    ,  3731514.1    ,
     *   3763728.0    ,  3796625.7    ,  3830223.7    ,  3864539.1    ,
     *   3899589.1    ,
     *   3638808.7    ,  3669067.5    ,  3699962.5    ,  3731509.1    ,
     *   3763723.3    ,  3796621.2    ,  3830219.4    ,  3864534.9    ,
     *   3899585.1    ,
     *   3638801.3    ,  3669060.4    ,  3699955.7    ,  3731502.7    ,
     *   3763717.1    ,  3796615.2    ,  3830213.7    ,  3864529.4    ,
     *   3899579.9    ,
     *   3638791.7    ,  3669051.2    ,  3699946.9    ,  3731494.2    ,
     *   3763709.0    ,  3796607.5    ,  3830206.2    ,  3864522.3    ,
     *   3899573.0    ,
     *   3638779.4    ,  3669039.4    ,  3699935.6    ,  3731483.3    ,
     *   3763698.6    ,  3796597.5    ,  3830196.6    ,  3864513.1    ,
     *   3899564.2    ,
     *   3638763.7    ,  3669024.3    ,  3699921.1    ,  3731469.5    ,
     *   3763685.3    ,  3796584.7    ,  3830184.4    ,  3864501.4    ,
     *   3899553.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   3638743.9    ,  3669005.3    ,  3699902.9    ,  3731452.0    ,
     *   3763668.5    ,  3796568.6    ,  3830169.0    ,  3864486.6    ,
     *   3899538.8    ,
     *   3638719.0    ,  3668981.5    ,  3699880.1    ,  3731430.1    ,
     *   3763647.5    ,  3796548.5    ,  3830149.7    ,  3864468.1    ,
     *   3899521.0    ,
     *   3638688.3    ,  3668952.0    ,  3699851.8    ,  3731403.0    ,
     *   3763621.5    ,  3796523.5    ,  3830125.7    ,  3864445.1    ,
     *   3899499.0    ,
     *   3638650.4    ,  3668915.7    ,  3699817.0    ,  3731369.6    ,
     *   3763589.5    ,  3796492.9    ,  3830096.3    ,  3864416.9    ,
     *   3899471.9    ,
     *   3638604.3    ,  3668871.5    ,  3699774.5    ,  3731328.9    ,
     *   3763550.5    ,  3796455.4    ,  3830060.4    ,  3864382.4    ,
     *   3899438.9    ,
     *   3638548.3    ,  3668817.9    ,  3699723.1    ,  3731279.6    ,
     *   3763503.2    ,  3796410.1    ,  3830016.9    ,  3864340.7    ,
     *   3899398.9    ,
     *   3638481.1    ,  3668753.4    ,  3699661.3    ,  3731220.3    ,
     *   3763446.3    ,  3796355.6    ,  3829964.6    ,  3864290.6    ,
     *   3899350.8    ,
     *   3638400.8    ,  3668676.4    ,  3699587.5    ,  3731149.5    ,
     *   3763378.4    ,  3796290.4    ,  3829902.2    ,  3864230.7    ,
     *   3899293.3    ,
     *   3638305.5    ,  3668585.0    ,  3699499.8    ,  3731065.5    ,
     *   3763297.8    ,  3796213.1    ,  3829828.0    ,  3864159.6    ,
     *   3899225.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   3638193.0    ,  3668477.2    ,  3699396.4    ,  3730966.3    ,
     *   3763202.7    ,  3796121.9    ,  3829740.6    ,  3864075.7    ,
     *   3899144.7    ,
     *   3638061.1    ,  3668350.7    ,  3699275.2    ,  3730850.1    ,
     *   3763091.2    ,  3796015.0    ,  3829638.0    ,  3863977.3    ,
     *   3899050.3    ,
     *   3637907.2    ,  3668203.2    ,  3699133.7    ,  3730714.4    ,
     *   3762961.2    ,  3795890.3    ,  3829518.4    ,  3863862.6    ,
     *   3898940.3    ,
     *   3637728.7    ,  3668032.0    ,  3698969.6    ,  3730557.0    ,
     *   3762810.2    ,  3795745.5    ,  3829379.6    ,  3863729.5    ,
     *   3898812.6    ,
     *   3637522.6    ,  3667834.4    ,  3698780.1    ,  3730375.3    ,
     *   3762636.0    ,  3795578.4    ,  3829219.3    ,  3863575.8    ,
     *   3898665.2    ,
     *   3637285.7    ,  3667607.3    ,  3698562.4    ,  3730166.5    ,
     *   3762435.8    ,  3795386.4    ,  3829035.2    ,  3863399.2    ,
     *   3898495.9    ,
     *   3637014.7    ,  3667347.5    ,  3698313.3    ,  3729927.7    ,
     *   3762206.8    ,  3795166.8    ,  3828824.6    ,  3863197.2    ,
     *   3898302.2    ,
     *   3636706.0    ,  3667051.6    ,  3698029.6    ,  3729655.7    ,
     *   3761945.9    ,  3794916.7    ,  3828584.7    ,  3862967.2    ,
     *   3898081.5    ,
     *   3636355.9    ,  3666716.0    ,  3697707.8    ,  3729347.2    ,
     *   3761650.1    ,  3794633.0    ,  3828312.7    ,  3862706.3    ,
     *   3897831.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   3635960.3    ,  3666336.7    ,  3697344.3    ,  3728998.6    ,
     *   3761315.9    ,  3794312.5    ,  3828005.3    ,  3862411.5    ,
     *   3897548.7    ,
     *   3635514.9    ,  3665909.8    ,  3696935.0    ,  3728606.2    ,
     *   3760939.7    ,  3793951.7    ,  3827659.4    ,  3862079.8    ,
     *   3897230.6    ,
     *   3635015.4    ,  3665431.0    ,  3696476.0    ,  3728166.2    ,
     *   3760517.7    ,  3793547.2    ,  3827271.4    ,  3861707.8    ,
     *   3896873.9    ,
     *   3634588.9    ,  3665022.2    ,  3696084.2    ,  3727790.5    ,
     *   3760157.6    ,  3793201.9    ,  3826940.3    ,  3861390.3    ,
     *   3896569.4    ,
     *   3634124.9    ,  3664577.6    ,  3695657.9    ,  3727381.9    ,
     *   3759765.8    ,  3792826.2    ,  3826580.2    ,  3861044.9    ,
     *   3896238.2    ,
     *   3633621.1    ,  3664094.7    ,  3695195.1    ,  3726938.2    ,
     *   3759340.5    ,  3792418.4    ,  3826189.2    ,  3860670.0    ,
     *   3895878.7    ,
     *   3633075.0    ,  3663571.3    ,  3694693.4    ,  3726457.4    ,
     *   3758879.5    ,  3791976.5    ,  3825765.4    ,  3860263.8    ,
     *   3895489.2    ,
     *   3632484.1    ,  3663005.1    ,  3694150.7    ,  3725937.2    ,
     *   3758380.8    ,  3791498.4    ,  3825307.1    ,  3859824.3    ,
     *   3895067.8    ,
     *   3631845.8    ,  3662393.4    ,  3693564.5    ,  3725375.3    ,
     *   3757842.2    ,  3790982.1    ,  3824812.1    ,  3859349.7    ,
     *   3894612.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   3631157.3    ,  3661733.7    ,  3692932.4    ,  3724769.4    ,
     *   3757261.5    ,  3790425.4    ,  3824278.4    ,  3858838.0    ,
     *   3894122.2    ,
     *   3630416.0    ,  3661023.5    ,  3692251.7    ,  3724117.1    ,
     *   3756636.2    ,  3789826.1    ,  3823703.8    ,  3858287.2    ,
     *   3893594.2    ,
     *   3629619.0    ,  3660259.8    ,  3691520.0    ,  3723415.9    ,
     *   3755964.2    ,  3789181.9    ,  3823086.3    ,  3857695.3    ,
     *   3893026.7    ,
     *   3628763.2    ,  3659440.0    ,  3690734.5    ,  3722663.2    ,
     *   3755242.8    ,  3788490.5    ,  3822423.6    ,  3857060.0    ,
     *   3892417.7    ,
     *   3627845.7    ,  3658561.2    ,  3689892.5    ,  3721856.4    ,
     *   3754469.6    ,  3787749.5    ,  3821713.3    ,  3856379.2    ,
     *   3891765.0    ,
     *   3626863.3    ,  3657620.2    ,  3688991.1    ,  3720992.7    ,
     *   3753642.0    ,  3786956.3    ,  3820953.2    ,  3855650.5    ,
     *   3891066.6    ,
     *   3625812.8    ,  3656614.1    ,  3688027.4    ,  3720069.4    ,
     *   3752757.3    ,  3786108.5    ,  3820140.7    ,  3854871.8    ,
     *   3890320.2    ,
     *   3624690.9    ,  3655539.7    ,  3686998.3    ,  3719083.6    ,
     *   3751812.8    ,  3785203.5    ,  3819273.4    ,  3854040.6    ,
     *   3889523.6    ,
     *   3623494.1    ,  3654393.7    ,  3685900.8    ,  3718032.3    ,
     *   3750805.7    ,  3784238.5    ,  3818348.7    ,  3853154.4    ,
     *   3888674.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   3622218.9    ,  3653172.8    ,  3684731.6    ,  3716912.5    ,
     *   3749733.0    ,  3783210.8    ,  3817363.9    ,  3852210.8    ,
     *   3887770.0    ,
     *   3620861.7    ,  3651873.6    ,  3683487.5    ,  3715721.1    ,
     *   3748591.7    ,  3782117.5    ,  3816316.5    ,  3851207.2    ,
     *   3886808.3    ,
     *   3619418.8    ,  3650492.4    ,  3682165.2    ,  3714454.8    ,
     *   3747379.0    ,  3780955.8    ,  3815203.6    ,  3850140.9    ,
     *   3885786.6    ,
     *   3617886.2    ,  3649025.6    ,  3680761.1    ,  3713110.4    ,
     *   3746091.5    ,  3779722.7    ,  3814022.4    ,  3849009.2    ,
     *   3884702.3    ,
     *   3616260.1    ,  3647469.5    ,  3679271.7    ,  3711684.5    ,
     *   3744726.2    ,  3778415.1    ,  3812769.9    ,  3847809.5    ,
     *   3883552.9    ,
     *   3614536.3    ,  3645820.3    ,  3677693.3    ,  3710173.6    ,
     *   3743279.6    ,  3777029.9    ,  3811443.2    ,  3846538.7    ,
     *   3882335.6    ,
     *   3612710.6    ,  3644073.8    ,  3676022.1    ,  3708574.1    ,
     *   3741748.4    ,  3775563.8    ,  3810039.3    ,  3845194.1    ,
     *   3881047.6    ,
     *   3610778.7    ,  3642226.1    ,  3674254.4    ,  3706882.4    ,
     *   3740129.2    ,  3774013.6    ,  3808554.9    ,  3843772.6    ,
     *   3879686.1    ,
     *   3608736.2    ,  3640272.8    ,  3672386.0    ,  3705094.7    ,
     *   3738418.2    ,  3772375.8    ,  3806986.9    ,  3842271.1    ,
     *   3878248.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   3606578.3    ,  3638209.7    ,  3670412.8    ,  3703207.1    ,
     *   3736612.0    ,  3770647.0    ,  3805332.0    ,  3840686.6    ,
     *   3876731.0    ,
     *   3604300.3    ,  3636032.2    ,  3668330.6    ,  3701215.5    ,
     *   3734706.5    ,  3768823.6    ,  3803586.7    ,  3839015.8    ,
     *   3875131.3    ,
     *   3601897.3    ,  3633735.7    ,  3666135.1    ,  3699115.9    ,
     *   3732698.1    ,  3766901.9    ,  3801747.5    ,  3837255.4    ,
     *   3873445.9    ,
     *   3599364.2    ,  3631315.3    ,  3663821.7    ,  3696903.9    ,
     *   3730582.5    ,  3764878.0    ,  3799810.9    ,  3835401.9    ,
     *   3871671.8    ,
     *   3596695.7    ,  3628766.2    ,  3661385.7    ,  3694575.3    ,
     *   3728355.8    ,  3762748.1    ,  3797773.2    ,  3833452.0    ,
     *   3869805.5    ,
     *   3593886.3    ,  3626083.2    ,  3658822.4    ,  3692125.4    ,
     *   3726013.5    ,  3760508.1    ,  3795630.5    ,  3831401.9    ,
     *   3867843.7    ,
     *   3590167.7    ,  3622533.0    ,  3655431.5    ,  3688885.3    ,
     *   3722916.6    ,  3757547.1    ,  3792798.6    ,  3828692.9    ,
     *   3865251.7    ,
     *   3586208.4    ,  3618754.4    ,  3651823.6    ,  3685439.0    ,
     *   3719623.3    ,  3754399.1    ,  3789788.6    ,  3825814.1    ,
     *   3862497.8    ,
     *   3581996.4    ,  3614736.0    ,  3647988.1    ,  3681776.4    ,
     *   3716124.5    ,  3751055.5    ,  3786592.4    ,  3822757.9    ,
     *   3859574.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   3577518.8    ,  3610466.0    ,  3643913.9    ,  3677887.2    ,
     *   3712410.3    ,  3747507.0    ,  3783201.2    ,  3819516.0    ,
     *   3856474.9    ,
     *   3572762.1    ,  3605931.8    ,  3639589.3    ,  3673760.4    ,
     *   3708470.4    ,  3743744.2    ,  3779606.1    ,  3816080.1    ,
     *   3853190.2    ,
     *   3567712.1    ,  3601120.2    ,  3635001.9    ,  3669384.5    ,
     *   3704294.3    ,  3739756.9    ,  3775797.6    ,  3812441.3    ,
     *   3849712.4    ,
     *   3562353.6    ,  3596017.1    ,  3630138.9    ,  3664747.5    ,
     *   3699870.5    ,  3735534.6    ,  3771766.0    ,  3808590.2    ,
     *   3846032.7    ,
     *   3556670.7    ,  3590607.7    ,  3624986.4    ,  3659836.6    ,
     *   3695187.3    ,  3731066.2    ,  3767500.7    ,  3804517.2    ,
     *   3842142.0    ,
     *   3550646.0    ,  3584876.3    ,  3619529.8    ,  3654638.2    ,
     *   3690231.9    ,  3726339.9    ,  3762990.8    ,  3800212.0    ,
     *   3838030.7    ,
     *   3544261.5    ,  3578805.9    ,  3613753.6    ,  3649137.9    ,
     *   3684990.9    ,  3721343.3    ,  3758224.6    ,  3795663.7    ,
     *   3833688.4    ,
     *   3537497.4    ,  3572378.6    ,  3607641.0    ,  3643320.2    ,
     *   3679450.1    ,  3716063.0    ,  3753189.8    ,  3790860.6    ,
     *   3829104.5    ,
     *   3530332.4    ,  3565574.8    ,  3601174.2    ,  3637168.7    ,
     *   3673594.2    ,  3710484.8    ,  3747873.0    ,  3785790.4    ,
     *   3824267.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   3522743.6    ,  3558373.5    ,  3594333.8    ,  3630665.4    ,
     *   3667406.5    ,  3704593.3    ,  3742260.1    ,  3780439.9    ,
     *   3819164.3    ,
     *   3514705.9    ,  3550751.7    ,  3587098.7    ,  3623791.0    ,
     *   3660869.3    ,  3698372.0    ,  3736335.5    ,  3774794.5    ,
     *   3813782.2    ,
     *   3506191.7    ,  3542684.2    ,  3579445.9    ,  3616524.1    ,
     *   3653962.7    ,  3691802.6    ,  3730082.4    ,  3768838.6    ,
     *   3808106.3    ,
     *   3497170.4    ,  3534143.1    ,  3571349.7    ,  3608841.4    ,
     *   3646665.2    ,  3684865.1    ,  3723482.1    ,  3762554.8    ,
     *   3802120.3    ,
     *   3487607.8    ,  3525097.4    ,  3562781.8    ,  3600716.6    ,
     *   3638952.7    ,  3677537.2    ,  3716513.9    ,  3755923.9    ,
     *   3795806.2    ,
     *   3477465.5    ,  3515512.1    ,  3553710.1    ,  3592120.3    ,
     *   3630798.0    ,  3669793.7    ,  3709154.5    ,  3748924.2    ,
     *   3789143.9    ,
     *   3463179.9    ,  3502026.1    ,  3540959.5    ,  3580048.9    ,
     *   3619355.7    ,  3658936.4    ,  3698842.5    ,  3739121.9    ,
     *   3779819.3    ,
     *   3447683.5    ,  3487416.9    ,  3527163.7    ,  3567001.9    ,
     *   3607000.8    ,  3647223.3    ,  3687726.4    ,  3728562.8    ,
     *   3769781.2    ,
     *   3430726.5    ,  3471454.1    ,  3512109.2    ,  3552781.0    ,
     *   3593548.2    ,  3634481.3    ,  3675644.0    ,  3717094.5    ,
     *   3758886.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   3430506.2    ,  3471246.9    ,  3511914.0    ,  3552596.7    ,
     *   3593373.9    ,  3634316.3    ,  3675487.6    ,  3716946.1    ,
     *   3758745.2    ,
     *   3430065.6    ,  3470832.4    ,  3511523.4    ,  3552227.9    ,
     *   3593025.3    ,  3633986.3    ,  3675174.8    ,  3716649.3    ,
     *   3758463.3    ,
     *   3428522.3    ,  3469380.9    ,  3510155.5    ,  3550936.7    ,
     *   3591804.6    ,  3632830.7    ,  3674079.6    ,  3715610.2    ,
     *   3757476.6    ,
     *   3425499.2    ,  3466538.1    ,  3507477.1    ,  3548408.8    ,
     *   3589415.0    ,  3630568.9    ,  3671936.2    ,  3713576.9    ,
     *   3755545.9    ,
     *   3422463.9    ,  3463684.7    ,  3504789.2    ,  3545872.5    ,
     *   3587018.0    ,  3628300.5    ,  3669786.9    ,  3711538.2    ,
     *   3753610.3    ,
     *   3419416.5    ,  3460820.6    ,  3502092.0    ,  3543327.8    ,
     *   3584613.6    ,  3626025.4    ,  3667631.5    ,  3709494.0    ,
     *   3751669.7    ,
     *   3416356.8    ,  3457945.8    ,  3499385.3    ,  3540774.8    ,
     *   3582201.7    ,  3623743.6    ,  3665470.1    ,  3707444.5    ,
     *   3749724.3    ,
     *   3413285.0    ,  3455060.3    ,  3496669.2    ,  3538213.5    ,
     *   3579782.4    ,  3621455.2    ,  3663302.8    ,  3705389.5    ,
     *   3747774.1    ,
     *   3410200.9    ,  3452164.2    ,  3493943.7    ,  3535643.8    ,
     *   3577355.6    ,  3619160.1    ,  3661129.5    ,  3703329.2    ,
     *   3745818.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   3407104.6    ,  3449257.3    ,  3491208.7    ,  3533065.7    ,
     *   3574921.4    ,  3616858.4    ,  3658950.2    ,  3701263.5    ,
     *   3743858.9    ,
     *   3403996.1    ,  3446339.7    ,  3488464.4    ,  3530479.3    ,
     *   3572479.8    ,  3614550.0    ,  3656765.0    ,  3699192.4    ,
     *   3741894.0    ,
     *   3400875.3    ,  3443411.4    ,  3485710.6    ,  3527884.6    ,
     *   3570030.8    ,  3612235.0    ,  3654573.8    ,  3697116.0    ,
     *   3739924.2    ,
     *   3397742.3    ,  3440472.4    ,  3482947.4    ,  3525281.5    ,
     *   3567574.4    ,  3609913.4    ,  3652376.7    ,  3695034.2    ,
     *   3737949.6    ,
     *   3368161.4    ,  3412761.7    ,  3456925.6    ,  3500794.1    ,
     *   3544488.0    ,  3588112.6    ,  3631760.2    ,  3675513.1    ,
     *   3719445.0    ,
     *   3337535.1    ,  3384141.5    ,  3430106.9    ,  3475603.9    ,
     *   3520778.4    ,  3565756.1    ,  3610646.1    ,  3655544.3    ,
     *   3700536.1    ,
     *   3305882.4    ,  3354631.0    ,  3402510.0    ,  3449728.7    ,
     *   3496462.4    ,  3542859.7    ,  3589048.9    ,  3635141.4    ,
     *   3681235.3    ,
     *   3273241.5    ,  3324264.0    ,  3374165.1    ,  3423195.8    ,
     *   3471564.3    ,  3519445.4    ,  3566988.5    ,  3614322.2    ,
     *   3661559.0    ,
     *   3239674.0    ,  3293092.4    ,  3345116.2    ,  3396043.0    ,
     *   3446117.0    ,  3495541.9    ,  3544490.1    ,  3593109.2    ,
     *   3641526.9    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   3205269.5    ,  3261188.5    ,  3315423.2    ,  3368320.4    ,
     *   3420163.0    ,  3471185.6    ,  3521585.2    ,  3571529.6    ,
     *   3621163.1    ,
     *   3170150.3    ,  3228648.5    ,  3285163.2    ,  3340091.0    ,
     *   3393754.7    ,  3446420.6    ,  3498311.4    ,  3549615.9    ,
     *   3600495.7    ,
     *   3134475.8    ,  3195594.7    ,  3254432.6    ,  3311432.6    ,
     *   3366955.8    ,  3421299.8    ,  3474713.2    ,  3527405.8    ,
     *   3579557.0    ,
     *   3098445.6    ,  3162177.8    ,  3223348.1    ,  3282437.6    ,
     *   3339840.9    ,  3395884.6    ,  3450841.7    ,  3504942.6    ,
     *   3558383.8    ,
     *   3062300.3    ,  3128577.5    ,  3192047.6    ,  3253214.2    ,
     *   3312496.6    ,  3370245.4    ,  3426755.0    ,  3482274.7    ,
     *   3537017.2    ,
     *   3026318.0    ,  3095001.3    ,  3160689.3    ,  3223885.5    ,
     *   3285020.7    ,  3344461.2    ,  3402518.0    ,  3459456.0    ,
     *   3515502.4    ,
     *   2990804.3    ,  3061680.1    ,  3129449.9    ,  3194588.9    ,
     *   3257521.8    ,  3318619.3    ,  3378201.7    ,  3436545.3    ,
     *   3493888.6    ,
     *   2956075.9    ,  3028859.8    ,  3098520.0    ,  3165473.7    ,
     *   3230118.1    ,  3292814.5    ,  3353883.4    ,  3413606.3    ,
     *   3472229.0    ,
     *   2922438.2    ,  2996788.5    ,  3068097.7    ,  3136697.0    ,
     *   3202935.1    ,  3267147.9    ,  3329645.5    ,  3390706.7    ,
     *   3450579.8    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   2890161.7    ,  2965702.2    ,  3038379.2    ,  3108419.2    ,
     *   3176102.7    ,  3241725.2    ,  3305574.2    ,  3367917.8    ,
     *   3429000.4    ,
     *   2859461.9    ,  2935808.7    ,  3009549.1    ,  3080796.8    ,
     *   3149751.3    ,  3216654.0    ,  3281758.5    ,  3345313.3    ,
     *   3407552.4    ,
     *   2830488.7    ,  2907275.7    ,  2981769.7    ,  3053975.9    ,
     *   3124007.1    ,  3192041.1    ,  3258288.0    ,  3322968.4    ,
     *   3386299.0    ,
     *   2803324.8    ,  2880223.2    ,  2955173.5    ,  3028085.4    ,
     *   3098987.3    ,  3167989.2    ,  3235251.0    ,  3300958.0    ,
     *   3365303.7    ,
     *   2777992.0    ,  2854722.3    ,  2929857.7    ,  3003231.3    ,
     *   3074795.3    ,  3144593.3    ,  3212731.7    ,  3279355.6    ,
     *   3344629.9    ,
     *   2754462.9    ,  2830799.0    ,  2905883.8    ,  2979493.6    ,
     *   3051517.3    ,  3121937.6    ,  3190808.0    ,  3258231.0    ,
     *   3324339.0    ,
     *   2732672.8    ,  2808441.2    ,  2883278.9    ,  2956925.1    ,
     *   3029219.6    ,  3100092.9    ,  3169549.3    ,  3237648.8    ,
     *   3304489.4    ,
     *   2712531.5    ,  2787606.8    ,  2862040.8    ,  2935552.7    ,
     *   3007947.9    ,  3079114.8    ,  3149014.4    ,  3217666.7    ,
     *   3285135.2    ,
     *   2693933.4    ,  2768231.7    ,  2842142.8    ,  2915380.4    ,
     *   2987728.2    ,  3059043.0    ,  3129250.3    ,  3198334.0    ,
     *   3266324.9    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   2676766.0    ,  2750237.6    ,  2823540.0    ,  2896392.2    ,
     *   2968567.8    ,  3039901.9    ,  3110291.8    ,  3179690.9    ,
     *   3248100.2    ,
     *   2660916.0    ,  2733538.0    ,  2806174.4    ,  2878557.2    ,
     *   2950458.6    ,  3021701.1    ,  3092161.3    ,  3161767.9    ,
     *   3230495.9    ,
     *   2646274.4    ,  2718043.3    ,  2789979.7    ,  2861832.6    ,
     *   2933379.5    ,  3004437.5    ,  3074869.7    ,  3144585.7    ,
     *   3213538.7    ,
     *   2632739.2    ,  2703665.1    ,  2774885.5    ,  2846167.8    ,
     *   2917299.2    ,  2988097.3    ,  3058417.4    ,  3128155.5    ,
     *   3197247.7    ,
     *   2620217.0    ,  2690318.5    ,  2760820.3    ,  2831507.4    ,
     *   2902179.2    ,  2972657.9    ,  3042795.9    ,  3112480.4    ,
     *   3181634.1    ,
     *   2608623.4    ,  2677924.5    ,  2747714.1    ,  2817794.0    ,
     *   2887976.3    ,  2958090.3    ,  3027989.2    ,  3097555.5    ,
     *   3166702.6    ,
     *   2597882.8    ,  2666410.1    ,  2735500.2    ,  2804970.2    ,
     *   2874644.4    ,  2944360.5    ,  3013975.4    ,  3083369.7    ,
     *   3152451.0    ,
     *   2587927.7    ,  2655709.0    ,  2724116.3    ,  2792980.1    ,
     *   2862136.5    ,  2931431.9    ,  3000728.2    ,  3069906.8    ,
     *   3138872.1    ,
     *   2578697.6    ,  2645761.2    ,  2713504.6    ,  2781770.6    ,
     *   2850406.1    ,  2919266.1    ,  2988218.2    ,  3057146.4    ,
     *   3125953.9    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   2570138.6    ,  2636512.6    ,  2703612.2    ,  2771291.9    ,
     *   2839408.3    ,  2907824.5    ,  2976414.4    ,  3045065.1    ,
     *   3113680.6    ,
     *   2562202.5    ,  2627914.4    ,  2694391.1    ,  2761497.7    ,
     *   2829100.2    ,  2897069.4    ,  2965284.9    ,  3033637.9    ,
     *   3102034.0    ,
     *   2554846.0    ,  2619922.8    ,  2685797.4    ,  2752345.5    ,
     *   2819441.7    ,  2886964.0    ,  2954797.8    ,  3022838.5    ,
     *   3090993.6    ,
     *   2548030.3    ,  2612498.0    ,  2677791.4    ,  2743796.2    ,
     *   2810395.2    ,  2877473.6    ,  2944922.1    ,  3012640.1    ,
     *   3080537.8    ,
     *   2541720.4    ,  2605604.3    ,  2670337.1    ,  2735814.1    ,
     *   2801926.3    ,  2868565.5    ,  2935627.7    ,  3003016.4    ,
     *   3070644.4    ,
     *   2535885.1    ,  2599209.4    ,  2663401.7    ,  2728366.6    ,
     *   2794002.9    ,  2860209.1    ,  2926886.2    ,  2993941.6    ,
     *   3061291.1    ,
     *   2530496.1    ,  2593283.9    ,  2656955.4    ,  2721423.8    ,
     *   2786595.8    ,  2852375.9    ,  2918670.7    ,  2985391.2    ,
     *   3052455.8    ,
     *   2525528.1    ,  2587801.3    ,  2650971.2    ,  2714958.6    ,
     *   2779677.8    ,  2845039.8    ,  2910956.0    ,  2977341.4    ,
     *   3044117.2    ,
     *   2520958.2    ,  2582737.8    ,  2645424.3    ,  2708946.1    ,
     *   2773224.4    ,  2838176.5    ,  2903718.8    ,  2969770.2    ,
     *   3036254.8    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   2516765.6    ,  2578071.6    ,  2640292.4    ,  2703363.5    ,
     *   2767212.8    ,  2831763.5    ,  2896937.2    ,  2962656.8    ,
     *   3028849.0    ,
     *   2512931.9    ,  2573783.0    ,  2635555.2    ,  2698190.1    ,
     *   2761622.1    ,  2825780.2    ,  2890591.1    ,  2955981.7    ,
     *   3021881.6    ,
     *   2509440.0    ,  2569854.2    ,  2631193.9    ,  2693406.8    ,
     *   2756433.1    ,  2820207.7    ,  2884661.9    ,  2949726.8    ,
     *   3015335.1    ,
     *   2506274.8    ,  2566269.0    ,  2627191.8    ,  2688996.3    ,
     *   2751628.4    ,  2815028.3    ,  2879132.2    ,  2943875.3    ,
     *   3009193.4    ,
     *   2503422.2    ,  2563012.6    ,  2623533.3    ,  2684942.6    ,
     *   2747191.7    ,  2810225.9    ,  2873986.2    ,  2938411.6    ,
     *   3003441.4    ,
     *   2500869.9    ,  2560071.7    ,  2620204.4    ,  2681231.3    ,
     *   2743108.4    ,  2805785.7    ,  2869209.0    ,  2933321.2    ,
     *   2998065.0    ,
     *   2498606.2    ,  2557433.8    ,  2617192.3    ,  2677849.0    ,
     *   2739364.7    ,  2801694.0    ,  2864787.1    ,  2928590.9    ,
     *   2993051.3    ,
     *   2496620.7    ,  2555088.0    ,  2614485.2    ,  2674783.6    ,
     *   2735948.2    ,  2797938.2    ,  2860707.8    ,  2924208.0    ,
     *   2988388.0    ,
     *   2494903.9    ,  2553024.1    ,  2612072.3    ,  2672023.8    ,
     *   2732847.4    ,  2794506.6    ,  2856959.6    ,  2920161.2    ,
     *   2984064.0    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   2493447.1    ,  2551232.6    ,  2609943.8    ,  2669559.3    ,
     *   2730051.9    ,  2791388.6    ,  2853531.8    ,  2916439.9    ,
     *   2980068.7    ,
     *   2492242.4    ,  2549705.1    ,  2608090.6    ,  2667380.8    ,
     *   2727551.7    ,  2788574.3    ,  2850414.4    ,  2913034.1    ,
     *   2976392.6    ,
     *   2491282.4    ,  2548433.7    ,  2606504.5    ,  2665479.5    ,
     *   2725338.1    ,  2786054.5    ,  2847598.3    ,  2909934.9    ,
     *   2973026.7    ,
     *   2490560.5    ,  2547411.3    ,  2605177.9    ,  2663847.6    ,
     *   2723402.8    ,  2783821.0    ,  2845075.1    ,  2907133.7    ,
     *   2969962.6    ,
     *   2490070.6    ,  2546631.3    ,  2604103.7    ,  2662477.6    ,
     *   2721738.2    ,  2781865.9    ,  2842836.8    ,  2904622.9    ,
     *   2967192.8    ,
     *   2489807.2    ,  2546087.6    ,  2603275.5    ,  2661362.9    ,
     *   2720337.3    ,  2780182.1    ,  2840876.4    ,  2902395.2    ,
     *   2964710.0    ,
     *   2489765.0    ,  2545774.7    ,  2602687.4    ,  2660497.1    ,
     *   2719193.6    ,  2778763.0    ,  2839187.1    ,  2900443.8    ,
     *   2962507.7    ,
     *   2489939.4    ,  2545687.5    ,  2602334.0    ,  2659874.5    ,
     *   2718301.2    ,  2777602.5    ,  2837762.7    ,  2898762.8    ,
     *   2960579.8    ,
     *   2490326.1    ,  2545821.4    ,  2602210.2    ,  2659489.9    ,
     *   2717654.5    ,  2776694.8    ,  2836597.5    ,  2897346.2    ,
     *   2958920.6    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   2490921.2    ,  2546172.0    ,  2602311.4    ,  2659338.3    ,
     *   2717248.5    ,  2776034.7    ,  2835686.2    ,  2896188.7    ,
     *   2957524.8    ,
     *   2491721.0    ,  2546735.4    ,  2602633.4    ,  2659415.2    ,
     *   2717078.4    ,  2775617.4    ,  2835023.8    ,  2895285.5    ,
     *   2956387.6    ,
     *   2492722.3    ,  2547508.0    ,  2603172.3    ,  2659716.5    ,
     *   2717139.8    ,  2775438.4    ,  2834605.7    ,  2894632.0    ,
     *   2955504.5    ,
     *   2493922.1    ,  2548486.5    ,  2603924.4    ,  2660238.4    ,
     *   2717428.8    ,  2775493.6    ,  2834427.8    ,  2894223.8    ,
     *   2954871.1    ,
     *   2495317.7    ,  2549667.9    ,  2604886.6    ,  2660977.4    ,
     *   2717941.7    ,  2775779.0    ,  2834486.0    ,  2894057.1    ,
     *   2954483.6    ,
     *   2496906.5    ,  2551049.4    ,  2606055.8    ,  2661930.1    ,
     *   2718675.0    ,  2776291.1    ,  2834776.8    ,  2894128.1    ,
     *   2954338.4    ,
     *   2498686.4    ,  2552628.5    ,  2607429.3    ,  2663093.7    ,
     *   2719625.5    ,  2777026.6    ,  2835296.7    ,  2894433.5    ,
     *   2954432.1    ,
     *   2500655.2    ,  2554403.0    ,  2609004.4    ,  2664465.4    ,
     *   2720790.4    ,  2777982.5    ,  2836042.6    ,  2894970.0    ,
     *   2954761.4    ,
     *   2502811.2    ,  2556370.7    ,  2610779.0    ,  2666042.7    ,
     *   2722167.0    ,  2779155.9    ,  2837011.7    ,  2895734.7    ,
     *   2955323.5    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   3935398.2    ,  3971971.0    ,  4009332.9    ,  4047502.8    ,
     *   4086500.0    ,  4126344.1    ,  4167055.2    ,  4208653.6    ,
     *   4251160.1    ,
     *   3935396.6    ,  3971969.5    ,  4009331.5    ,  4047501.4    ,
     *   4086498.7    ,  4126342.8    ,  4167054.0    ,  4208652.4    ,
     *   4251159.0    ,
     *   3935394.5    ,  3971967.4    ,  4009329.5    ,  4047499.5    ,
     *   4086496.9    ,  4126341.1    ,  4167052.3    ,  4208650.8    ,
     *   4251157.5    ,
     *   3935391.6    ,  3971964.7    ,  4009326.8    ,  4047497.0    ,
     *   4086494.4    ,  4126338.8    ,  4167050.1    ,  4208648.7    ,
     *   4251155.4    ,
     *   3935387.8    ,  3971961.0    ,  4009323.3    ,  4047493.6    ,
     *   4086491.2    ,  4126335.7    ,  4167047.1    ,  4208645.8    ,
     *   4251152.7    ,
     *   3935382.7    ,  3971956.2    ,  4009318.7    ,  4047489.2    ,
     *   4086486.9    ,  4126331.6    ,  4167043.2    ,  4208642.1    ,
     *   4251149.1    ,
     *   3935376.2    ,  3971949.9    ,  4009312.6    ,  4047483.4    ,
     *   4086481.4    ,  4126326.2    ,  4167038.0    ,  4208637.2    ,
     *   4251144.4    ,
     *   3935367.7    ,  3971941.7    ,  4009304.8    ,  4047475.9    ,
     *   4086474.2    ,  4126319.4    ,  4167031.5    ,  4208630.9    ,
     *   4251138.3    ,
     *   3935356.9    ,  3971931.4    ,  4009294.9    ,  4047466.4    ,
     *   4086465.1    ,  4126310.6    ,  4167023.1    ,  4208622.8    ,
     *   4251130.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   3935343.3    ,  3971918.3    ,  4009282.4    ,  4047454.4    ,
     *   4086453.6    ,  4126299.6    ,  4167012.5    ,  4208612.7    ,
     *   4251120.9    ,
     *   3935326.3    ,  3971902.0    ,  4009266.7    ,  4047439.4    ,
     *   4086439.2    ,  4126285.8    ,  4166999.3    ,  4208600.0    ,
     *   4251108.7    ,
     *   3935305.2    ,  3971881.8    ,  4009247.3    ,  4047420.7    ,
     *   4086421.3    ,  4126268.7    ,  4166982.8    ,  4208584.2    ,
     *   4251093.6    ,
     *   3935279.2    ,  3971856.9    ,  4009223.4    ,  4047397.8    ,
     *   4086399.3    ,  4126247.6    ,  4166962.7    ,  4208564.9    ,
     *   4251075.1    ,
     *   3935247.5    ,  3971826.5    ,  4009194.3    ,  4047369.9    ,
     *   4086372.5    ,  4126221.9    ,  4166938.0    ,  4208541.3    ,
     *   4251052.5    ,
     *   3935209.1    ,  3971789.7    ,  4009159.0    ,  4047336.0    ,
     *   4086340.1    ,  4126190.8    ,  4166908.2    ,  4208512.7    ,
     *   4251025.1    ,
     *   3935163.0    ,  3971745.4    ,  4009116.6    ,  4047295.4    ,
     *   4086301.1    ,  4126153.4    ,  4166872.3    ,  4208478.3    ,
     *   4250992.1    ,
     *   3935107.9    ,  3971692.6    ,  4009065.9    ,  4047246.8    ,
     *   4086254.5    ,  4126108.7    ,  4166829.5    ,  4208437.3    ,
     *   4250952.8    ,
     *   3935042.5    ,  3971629.9    ,  4009005.7    ,  4047189.1    ,
     *   4086199.2    ,  4126055.7    ,  4166778.7    ,  4208388.5    ,
     *   4250906.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   3934965.3    ,  3971555.9    ,  4008934.8    ,  4047121.0    ,
     *   4086133.9    ,  4125993.1    ,  4166718.7    ,  4208331.0    ,
     *   4250851.0    ,
     *   3934874.9    ,  3971469.1    ,  4008851.6    ,  4047041.2    ,
     *   4086057.4    ,  4125919.7    ,  4166648.3    ,  4208263.6    ,
     *   4250786.3    ,
     *   3934769.3    ,  3971367.9    ,  4008754.5    ,  4046948.1    ,
     *   4085968.1    ,  4125834.2    ,  4166566.3    ,  4208185.0    ,
     *   4250711.0    ,
     *   3934646.9    ,  3971250.4    ,  4008641.9    ,  4046840.1    ,
     *   4085864.6    ,  4125734.9    ,  4166471.1    ,  4208093.7    ,
     *   4250623.5    ,
     *   3934505.5    ,  3971114.9    ,  4008511.9    ,  4046715.5    ,
     *   4085745.0    ,  4125620.3    ,  4166361.3    ,  4207988.4    ,
     *   4250522.6    ,
     *   3934343.1    ,  3970959.1    ,  4008362.5    ,  4046572.2    ,
     *   4085607.7    ,  4125488.6    ,  4166235.0    ,  4207867.4    ,
     *   4250406.6    ,
     *   3934157.3    ,  3970780.9    ,  4008191.6    ,  4046408.4    ,
     *   4085450.6    ,  4125338.0    ,  4166090.6    ,  4207729.0    ,
     *   4250274.0    ,
     *   3933945.8    ,  3970578.1    ,  4007997.1    ,  4046221.8    ,
     *   4085271.7    ,  4125166.5    ,  4165926.2    ,  4207571.5    ,
     *   4250123.0    ,
     *   3933705.8    ,  3970348.0    ,  4007776.4    ,  4046010.3    ,
     *   4085068.9    ,  4124972.0    ,  4165739.8    ,  4207392.7    ,
     *   4249951.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   3933434.8    ,  3970088.0    ,  4007527.2    ,  4045771.3    ,
     *   4084839.7    ,  4124752.3    ,  4165529.2    ,  4207190.9    ,
     *   4249758.3    ,
     *   3933129.7    ,  3969795.5    ,  4007246.7    ,  4045502.3    ,
     *   4084581.8    ,  4124505.1    ,  4165292.2    ,  4206963.7    ,
     *   4249540.6    ,
     *   3932787.6    ,  3969467.5    ,  4006932.1    ,  4045200.7    ,
     *   4084292.7    ,  4124227.8    ,  4165026.4    ,  4206709.0    ,
     *   4249296.5    ,
     *   3932495.7    ,  3969187.5    ,  4006663.7    ,  4044943.3    ,
     *   4084045.9    ,  4123991.3    ,  4164799.7    ,  4206491.7    ,
     *   4249088.2    ,
     *   3932178.1    ,  3968883.0    ,  4006371.7    ,  4044663.4    ,
     *   4083777.5    ,  4123734.0    ,  4164553.0    ,  4206255.3    ,
     *   4248861.6    ,
     *   3931833.4    ,  3968552.5    ,  4006054.8    ,  4044359.5    ,
     *   4083486.2    ,  4123454.7    ,  4164285.3    ,  4205998.7    ,
     *   4248615.8    ,
     *   3931459.9    ,  3968194.4    ,  4005711.4    ,  4044030.3    ,
     *   4083170.5    ,  4123152.1    ,  4163995.3    ,  4205720.7    ,
     *   4248349.4    ,
     *   3931055.9    ,  3967807.0    ,  4005340.0    ,  4043674.2    ,
     *   4082829.2    ,  4122824.9    ,  4163681.6    ,  4205420.1    ,
     *   4248061.3    ,
     *   3930619.6    ,  3967388.7    ,  4004938.9    ,  4043289.7    ,
     *   4082460.5    ,  4122471.5    ,  4163342.9    ,  4205095.5    ,
     *   4247750.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   3930149.2    ,  3966937.7    ,  4004506.6    ,  4042875.2    ,
     *   4082063.2    ,  4122090.6    ,  4162977.9    ,  4204745.6    ,
     *   4247415.0    ,
     *   3929643.0    ,  3966452.4    ,  4004041.3    ,  4042429.1    ,
     *   4081635.6    ,  4121680.7    ,  4162585.0    ,  4204369.1    ,
     *   4247054.2    ,
     *   3929098.9    ,  3965930.8    ,  4003541.3    ,  4041949.8    ,
     *   4081176.1    ,  4121240.3    ,  4162162.9    ,  4203964.6    ,
     *   4246666.6    ,
     *   3928515.1    ,  3965371.1    ,  4003004.7    ,  4041435.4    ,
     *   4080683.1    ,  4120767.7    ,  4161710.0    ,  4203530.6    ,
     *   4246250.7    ,
     *   3927889.5    ,  3964771.4    ,  4002429.8    ,  4040884.3    ,
     *   4080154.8    ,  4120261.4    ,  4161224.7    ,  4203065.6    ,
     *   4245805.2    ,
     *   3927220.0    ,  3964129.6    ,  4001814.6    ,  4040294.7    ,
     *   4079589.6    ,  4119719.7    ,  4160705.6    ,  4202568.1    ,
     *   4245328.6    ,
     *   3926504.6    ,  3963443.8    ,  4001157.3    ,  4039664.6    ,
     *   4078985.7    ,  4119141.0    ,  4160150.9    ,  4202036.6    ,
     *   4244819.3    ,
     *   3925741.0    ,  3962711.9    ,  4000455.8    ,  4038992.2    ,
     *   4078341.3    ,  4118523.3    ,  4159559.1    ,  4201469.5    ,
     *   4244276.0    ,
     *   3924927.0    ,  3961931.8    ,  3999708.1    ,  4038275.6    ,
     *   4077654.5    ,  4117865.2    ,  4158928.4    ,  4200865.2    ,
     *   4243697.0    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   3924060.4    ,  3961101.2    ,  3998912.1    ,  4037512.7    ,
     *   4076923.4    ,  4117164.5    ,  4158257.0    ,  4200221.9    ,
     *   4243080.8    ,
     *   3923138.8    ,  3960218.0    ,  3998065.6    ,  4036701.5    ,
     *   4076146.0    ,  4116419.6    ,  4157543.3    ,  4199538.1    ,
     *   4242425.7    ,
     *   3922159.7    ,  3959279.8    ,  3997166.6    ,  4035840.0    ,
     *   4075320.5    ,  4115628.6    ,  4156785.3    ,  4198811.9    ,
     *   4241730.0    ,
     *   3921120.8    ,  3958284.4    ,  3996212.7    ,  4034926.0    ,
     *   4074444.6    ,  4114789.4    ,  4155981.3    ,  4198041.6    ,
     *   4240992.2    ,
     *   3920019.6    ,  3957229.2    ,  3995201.7    ,  4033957.2    ,
     *   4073516.4    ,  4113900.0    ,  4155129.2    ,  4197225.4    ,
     *   4240210.4    ,
     *   3918853.4    ,  3956111.9    ,  3994131.2    ,  4032931.6    ,
     *   4072533.7    ,  4112958.6    ,  4154227.3    ,  4196361.5    ,
     *   4239382.8    ,
     *   3917619.6    ,  3954929.9    ,  3992998.8    ,  4031846.7    ,
     *   4071494.4    ,  4111962.9    ,  4153273.5    ,  4195447.8    ,
     *   4238507.7    ,
     *   3916315.5    ,  3953680.7    ,  3991802.1    ,  4030700.3    ,
     *   4070396.2    ,  4110910.9    ,  4152265.8    ,  4194482.6    ,
     *   4237583.3    ,
     *   3914938.4    ,  3952361.6    ,  3990538.6    ,  4029490.0    ,
     *   4069236.8    ,  4109800.3    ,  4151202.0    ,  4193463.7    ,
     *   4236607.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   3913485.3    ,  3950970.0    ,  3989205.7    ,  4028213.3    ,
     *   4068014.0    ,  4108629.0    ,  4150080.2    ,  4192389.3    ,
     *   4235578.7    ,
     *   3911953.5    ,  3949503.0    ,  3987800.8    ,  4026867.7    ,
     *   4066725.2    ,  4107394.7    ,  4148898.1    ,  4191257.3    ,
     *   4234494.6    ,
     *   3910339.8    ,  3947957.9    ,  3986321.1    ,  4025450.7    ,
     *   4065368.2    ,  4106095.1    ,  4147653.5    ,  4190065.5    ,
     *   4233353.4    ,
     *   3908641.4    ,  3946331.7    ,  3984764.0    ,  4023959.6    ,
     *   4063940.3    ,  4104727.8    ,  4146344.2    ,  4188811.7    ,
     *   4232153.0    ,
     *   3906854.9    ,  3944621.4    ,  3983126.5    ,  4022391.8    ,
     *   4062439.1    ,  4103290.3    ,  4144967.8    ,  4187493.9    ,
     *   4230891.3    ,
     *   3904977.2    ,  3942824.1    ,  3981405.9    ,  4020744.5    ,
     *   4060861.9    ,  4101780.3    ,  4143522.0    ,  4186109.7    ,
     *   4229566.2    ,
     *   3902496.8    ,  3940450.1    ,  3979133.5    ,  4018569.2    ,
     *   4058779.4    ,  4099786.6    ,  4141613.4    ,  4184282.6    ,
     *   4227817.2    ,
     *   3899861.9    ,  3937928.7    ,  3976720.4    ,  4016259.6    ,
     *   4056568.7    ,  4097670.4    ,  4139587.7    ,  4182343.6    ,
     *   4225961.2    ,
     *   3897065.7    ,  3935253.4    ,  3974160.4    ,  4013809.7    ,
     *   4054224.0    ,  4095426.3    ,  4137439.8    ,  4180287.8    ,
     *   4223993.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   3894101.0    ,  3932417.3    ,  3971447.1    ,  4011213.4    ,
     *   4051739.6    ,  4093048.8    ,  4135164.5    ,  4178110.4    ,
     *   4221910.0    ,
     *   3890960.1    ,  3929413.4    ,  3968573.7    ,  4008464.5    ,
     *   4049109.4    ,  4090532.2    ,  4132756.5    ,  4175806.1    ,
     *   4219705.2    ,
     *   3887635.3    ,  3926234.3    ,  3965533.2    ,  4005556.2    ,
     *   4046327.3    ,  4087870.6    ,  4130210.0    ,  4173369.8    ,
     *   4217374.2    ,
     *   3884118.4    ,  3922872.1    ,  3962318.4    ,  4002481.8    ,
     *   4043386.8    ,  4085057.8    ,  4127519.3    ,  4170795.8    ,
     *   4214911.9    ,
     *   3880400.7    ,  3919318.9    ,  3958921.6    ,  3999233.9    ,
     *   4040280.9    ,  4082087.4    ,  4124678.2    ,  4168078.3    ,
     *   4212312.6    ,
     *   3876473.3    ,  3915566.0    ,  3955334.7    ,  3995805.1    ,
     *   4037002.5    ,  4078952.5    ,  4121680.4    ,  4165211.4    ,
     *   4209570.8    ,
     *   3872326.4    ,  3911604.5    ,  3951549.3    ,  3992187.2    ,
     *   4033544.2    ,  4075646.2    ,  4118519.1    ,  4162188.6    ,
     *   4206680.3    ,
     *   3867950.0    ,  3907424.8    ,  3947556.5    ,  3988371.9    ,
     *   4029897.9    ,  4072160.9    ,  4115187.2    ,  4159003.2    ,
     *   4203634.8    ,
     *   3863333.1    ,  3903016.8    ,  3943346.6    ,  3984350.2    ,
     *   4026055.1    ,  4068488.5    ,  4111677.2    ,  4155648.0    ,
     *   4200427.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   3858464.3    ,  3898369.5    ,  3938909.3    ,  3980112.4    ,
     *   4022006.8    ,  4064620.5    ,  4107980.9    ,  4152115.5    ,
     *   4197051.2    ,
     *   3853330.8    ,  3893471.2    ,  3934233.7    ,  3975648.0    ,
     *   4017743.1    ,  4060547.6    ,  4104089.6    ,  4148397.2    ,
     *   4193498.1    ,
     *   3847918.9    ,  3888308.8    ,  3929307.6    ,  3970945.8    ,
     *   4013253.3    ,  4056259.7    ,  4099993.8    ,  4144484.4    ,
     *   4189759.6    ,
     *   3842213.5    ,  3882868.4    ,  3924117.7    ,  3965993.1    ,
     *   4008525.7    ,  4051745.7    ,  4095683.0    ,  4140367.0    ,
     *   4185826.5    ,
     *   3836197.8    ,  3877134.1    ,  3918649.2    ,  3960776.2    ,
     *   4003547.1    ,  4046993.4    ,  4091145.6    ,  4136034.0    ,
     *   4181688.2    ,
     *   3829852.9    ,  3871088.1    ,  3912885.5    ,  3955279.3    ,
     *   3998302.9    ,  4041988.8    ,  4086368.5    ,  4131473.1    ,
     *   4177333.2    ,
     *   3820976.8    ,  3862634.1    ,  3904829.4    ,  3947599.1    ,
     *   3990978.2    ,  4035000.9    ,  4079700.2    ,  4125108.4    ,
     *   4171257.2    ,
     *   3811427.1    ,  3853543.4    ,  3896170.8    ,  3939348.1    ,
     *   3983112.4    ,  4027499.5    ,  4072544.3    ,  4118280.5    ,
     *   4164740.9    ,
     *   3801068.6    ,  3843688.3    ,  3886788.9    ,  3930412.1    ,
     *   3974597.2    ,  4019382.1    ,  4064803.6    ,  4110896.9    ,
     *   4157696.5    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   3800934.6    ,  3843560.9    ,  3886667.7    ,  3930296.6    ,
     *   3974487.2    ,  4019277.3    ,  4064703.6    ,  4110801.6    ,
     *   4157605.6    ,
     *   3800666.7    ,  3843306.1    ,  3886425.2    ,  3930065.7    ,
     *   3974267.2    ,  4019067.7    ,  4064503.8    ,  4110611.0    ,
     *   4157423.7    ,
     *   3799728.9    ,  3842414.2    ,  3885576.4    ,  3929257.4    ,
     *   3973497.2    ,  4018333.8    ,  4063804.1    ,  4109943.7    ,
     *   4156787.2    ,
     *   3797894.1    ,  3840669.3    ,  3883915.9    ,  3927676.4    ,
     *   3971991.1    ,  4016898.4    ,  4062435.7    ,  4108638.8    ,
     *   4155542.5    ,
     *   3796054.9    ,  3838920.3    ,  3882251.7    ,  3926092.0    ,
     *   3970481.8    ,  4015460.2    ,  4061064.7    ,  4107331.4    ,
     *   4154295.6    ,
     *   3794211.2    ,  3837167.3    ,  3880583.8    ,  3924504.1    ,
     *   3968969.5    ,  4014019.1    ,  4059691.0    ,  4106021.6    ,
     *   4153046.3    ,
     *   3792363.1    ,  3835410.2    ,  3878912.2    ,  3922912.9    ,
     *   3967454.0    ,  4012575.2    ,  4058314.6    ,  4104709.3    ,
     *   4151794.8    ,
     *   3790510.5    ,  3833649.1    ,  3877236.9    ,  3921318.3    ,
     *   3965935.4    ,  4011128.3    ,  4056935.7    ,  4103394.5    ,
     *   4150541.0    ,
     *   3788653.5    ,  3831883.9    ,  3875557.9    ,  3919720.3    ,
     *   3964413.7    ,  4009678.6    ,  4055554.0    ,  4102077.4    ,
     *   4149284.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   3786792.0    ,  3830114.7    ,  3873875.2    ,  3918118.9    ,
     *   3962888.9    ,  4008226.1    ,  4054169.8    ,  4100757.8    ,
     *   4148026.6    ,
     *   3784926.2    ,  3828341.5    ,  3872188.9    ,  3916514.2    ,
     *   3961361.0    ,  4006770.7    ,  4052782.9    ,  4099435.8    ,
     *   4146766.1    ,
     *   3783055.9    ,  3826564.3    ,  3870498.9    ,  3914906.1    ,
     *   3959830.1    ,  4005312.5    ,  4051393.5    ,  4098111.3    ,
     *   4145503.3    ,
     *   3781181.3    ,  3824783.1    ,  3868805.2    ,  3913294.7    ,
     *   3958296.1    ,  4003851.5    ,  4050001.4    ,  4096784.5    ,
     *   4144238.3    ,
     *   3763623.0    ,  3808108.1    ,  3852957.0    ,  3898222.2    ,
     *   3943952.8    ,  3990195.3    ,  4036993.7    ,  4084390.0    ,
     *   4132424.5    ,
     *   3745698.1    ,  3791099.7    ,  3836804.6    ,  3882871.2    ,
     *   3929354.1    ,  3976304.2    ,  4023769.5    ,  4071795.4    ,
     *   4120425.4    ,
     *   3727418.3    ,  3773768.7    ,  3820357.9    ,  3867251.1    ,
     *   3914508.5    ,  3962186.0    ,  4010335.9    ,  4059007.4    ,
     *   4108247.3    ,
     *   3708798.2    ,  3756128.3    ,  3803629.0    ,  3851372.9    ,
     *   3899426.1    ,  3947849.9    ,  3996701.4    ,  4046033.7    ,
     *   4095897.3    ,
     *   3689855.6    ,  3738194.5    ,  3786632.4    ,  3835249.4    ,
     *   3884118.5    ,  3933306.6    ,  3982875.7    ,  4032883.3    ,
     *   4083383.5    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   3670611.7    ,  3719986.0    ,  3769384.5    ,  3818895.6    ,
     *   3868599.1    ,  3918568.1    ,  3968869.7    ,  4019565.9    ,
     *   4070714.9    ,
     *   3651090.9    ,  3701524.4    ,  3751904.6    ,  3802328.4    ,
     *   3852883.2    ,  3903648.0    ,  3954695.6    ,  4006092.6    ,
     *   4057901.4    ,
     *   3631321.4    ,  3682834.1    ,  3734214.0    ,  3785566.8    ,
     *   3836987.3    ,  3888561.2    ,  3940366.7    ,  3992475.5    ,
     *   4044953.9    ,
     *   3611334.7    ,  3663942.5    ,  3716336.6    ,  3768631.7    ,
     *   3820930.1    ,  3873324.1    ,  3925897.7    ,  3978727.5    ,
     *   4031884.2    ,
     *   3591165.8    ,  3644879.7    ,  3698298.6    ,  3751545.8    ,
     *   3804731.5    ,  3857954.5    ,  3911304.4    ,  3964862.8    ,
     *   4018704.9    ,
     *   3570853.1    ,  3625678.6    ,  3680128.3    ,  3734334.1    ,
     *   3788413.4    ,  3842471.5    ,  3896603.7    ,  3950896.5    ,
     *   4005429.4    ,
     *   3550438.4    ,  3606374.9    ,  3661856.5    ,  3717023.0    ,
     *   3771998.8    ,  3826895.4    ,  3881813.5    ,  3936844.5    ,
     *   3992072.0    ,
     *   3529966.2    ,  3587006.5    ,  3643515.7    ,  3699640.7    ,
     *   3755512.3    ,  3811247.7    ,  3866952.8    ,  3922723.6    ,
     *   3978647.8    ,
     *   3509484.1    ,  3567613.7    ,  3625140.4    ,  3682217.0    ,
     *   3738979.7    ,  3795551.1    ,  3852041.6    ,  3908551.4    ,
     *   3965172.3    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   3489041.8    ,  3548238.7    ,  3606766.7    ,  3664783.0    ,
     *   3722428.2    ,  3779829.2    ,  3837100.5    ,  3894346.3    ,
     *   3951661.8    ,
     *   3468691.2    ,  3528925.5    ,  3588432.2    ,  3647371.0    ,
     *   3705885.6    ,  3764106.4    ,  3822151.1    ,  3880127.3    ,
     *   3938133.1    ,
     *   3448485.6    ,  3509719.3    ,  3570175.6    ,  3630014.3    ,
     *   3689381.0    ,  3748407.9    ,  3807215.5    ,  3865913.8    ,
     *   3924603.7    ,
     *   3428479.0    ,  3490666.4    ,  3552036.5    ,  3612747.3    ,
     *   3672944.0    ,  3732759.7    ,  3792316.3    ,  3851725.9    ,
     *   3911091.2    ,
     *   3408726.0    ,  3471813.4    ,  3534055.1    ,  3595604.5    ,
     *   3656604.7    ,  3717188.0    ,  3777476.8    ,  3837584.0    ,
     *   3897613.8    ,
     *   3389279.9    ,  3453206.8    ,  3516271.8    ,  3578621.1    ,
     *   3640393.7    ,  3701719.7    ,  3762720.5    ,  3823508.9    ,
     *   3884189.8    ,
     *   3370192.7    ,  3434892.3    ,  3498726.5    ,  3561832.1    ,
     *   3624341.7    ,  3686381.6    ,  3748071.0    ,  3809521.6    ,
     *   3870838.0    ,
     *   3351513.6    ,  3416914.1    ,  3481458.5    ,  3545272.1    ,
     *   3608479.3    ,  3671200.8    ,  3733552.3    ,  3795643.2    ,
     *   3857577.1    ,
     *   3333288.5    ,  3399314.1    ,  3464505.7    ,  3528975.1    ,
     *   3592836.7    ,  3656204.2    ,  3719188.2    ,  3781895.0    ,
     *   3844426.1    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   3315558.3    ,  3382131.2    ,  3447904.1    ,  3512973.8    ,
     *   3577443.4    ,  3641418.1    ,  3705002.4    ,  3768298.2    ,
     *   3831404.0    ,
     *   3298358.9    ,  3365400.6    ,  3431687.0    ,  3497299.2    ,
     *   3562327.8    ,  3626868.4    ,  3691018.2    ,  3754873.7    ,
     *   3818529.6    ,
     *   3281720.3    ,  3349153.3    ,  3415884.9    ,  3481980.3    ,
     *   3547517.0    ,  3612580.0    ,  3677258.2    ,  3741642.2    ,
     *   3805821.6    ,
     *   3265666.3    ,  3333415.4    ,  3400524.6    ,  3467043.5    ,
     *   3533036.2    ,  3598576.5    ,  3663744.5    ,  3728623.7    ,
     *   3793298.4    ,
     *   3250214.2    ,  3318208.0    ,  3385629.2    ,  3452512.5    ,
     *   3518908.5    ,  3584880.1    ,  3650498.0    ,  3715837.8    ,
     *   3780977.9    ,
     *   3235375.2    ,  3303547.1    ,  3371217.6    ,  3438407.5    ,
     *   3505154.9    ,  3571511.5    ,  3637538.2    ,  3703303.0    ,
     *   3768877.5    ,
     *   3221154.9    ,  3289443.6    ,  3357304.4    ,  3424745.5    ,
     *   3491793.4    ,  3558488.9    ,  3624883.5    ,  3691036.7    ,
     *   3757013.7    ,
     *   3207553.2    ,  3275903.5    ,  3343899.9    ,  3411540.0    ,
     *   3478839.4    ,  3545828.7    ,  3612550.2    ,  3679055.4    ,
     *   3745402.3    ,
     *   3194565.6    ,  3262928.3    ,  3331010.7    ,  3398800.9    ,
     *   3466305.2    ,  3533544.6    ,  3600553.0    ,  3667373.7    ,
     *   3734057.7    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   3182183.4    ,  3250515.5    ,  3318639.1    ,  3386534.7    ,
     *   3454200.1    ,  3521648.2    ,  3588904.5    ,  3656004.9    ,
     *   3722993.6    ,
     *   3170394.7    ,  3238659.1    ,  3306784.2    ,  3374744.5    ,
     *   3442530.8    ,  3510148.3    ,  3577615.3    ,  3644960.6    ,
     *   3712221.8    ,
     *   3159185.1    ,  3227350.1    ,  3295442.1    ,  3363430.8    ,
     *   3431300.8    ,  3499051.3    ,  3566693.7    ,  3634250.5    ,
     *   3701753.0    ,
     *   3148538.0    ,  3216577.2    ,  3284606.2    ,  3352590.9    ,
     *   3420511.5    ,  3488361.3    ,  3556146.2    ,  3623882.6    ,
     *   3691596.2    ,
     *   3138435.9    ,  3206327.1    ,  3274267.6    ,  3342220.3    ,
     *   3410161.4    ,  3478080.0    ,  3545976.7    ,  3613862.9    ,
     *   3681759.0    ,
     *   3128860.1    ,  3196585.5    ,  3264415.8    ,  3332312.0    ,
     *   3400247.4    ,  3468207.1    ,  3536187.7    ,  3604195.9    ,
     *   3672247.3    ,
     *   3119791.9    ,  3187336.9    ,  3255039.0    ,  3322857.8    ,
     *   3390764.3    ,  3458740.6    ,  3526779.6    ,  3594884.0    ,
     *   3663065.4    ,
     *   3111212.5    ,  3178565.5    ,  3246124.5    ,  3313848.1    ,
     *   3381705.6    ,  3449676.7    ,  3517751.2    ,  3585928.4    ,
     *   3654216.2    ,
     *   3103103.4    ,  3170255.3    ,  3237659.0    ,  3305272.4    ,
     *   3373063.6    ,  3441010.3    ,  3509099.8    ,  3577328.5    ,
     *   3645701.1    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   3095446.8    ,  3162390.5    ,  3229628.8    ,  3297119.5    ,
     *   3364829.6    ,  3432735.2    ,  3500821.6    ,  3569082.6    ,
     *   3637520.3    ,
     *   3088225.7    ,  3154955.6    ,  3222020.5    ,  3289378.0    ,
     *   3356994.2    ,  3424844.2    ,  3492911.5    ,  3561187.8    ,
     *   3629672.6    ,
     *   3081423.8    ,  3147935.7    ,  3214820.6    ,  3282036.1    ,
     *   3349547.8    ,  3417329.7    ,  3485363.8    ,  3553640.1    ,
     *   3622156.0    ,
     *   3075025.7    ,  3141316.5    ,  3208016.1    ,  3275082.4    ,
     *   3342480.4    ,  3410183.4    ,  3478172.1    ,  3546434.9    ,
     *   3614967.5    ,
     *   3069017.0    ,  3135084.3    ,  3201594.5    ,  3268505.5    ,
     *   3335782.1    ,  3403396.8    ,  3471329.4    ,  3539566.9    ,
     *   3608103.2    ,
     *   3063384.3    ,  3129226.5    ,  3195543.8    ,  3262294.4    ,
     *   3329443.0    ,  3396961.5    ,  3464828.7    ,  3533030.3    ,
     *   3601559.0    ,
     *   3058114.9    ,  3123730.9    ,  3189852.6    ,  3256438.6    ,
     *   3323453.6    ,  3390868.8    ,  3458662.4    ,  3526818.9    ,
     *   3595329.8    ,
     *   3053197.1    ,  3118586.3    ,  3184510.2    ,  3250928.0    ,
     *   3317804.5    ,  3385110.4    ,  3452823.2    ,  3520926.6    ,
     *   3589410.5    ,
     *   3048619.9    ,  3113782.1    ,  3179506.6    ,  3245753.2    ,
     *   3312486.9    ,  3379678.2    ,  3447303.9    ,  3515346.8    ,
     *   3583795.8    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   3044373.1    ,  3109308.5    ,  3174832.2    ,  3240905.1    ,
     *   3307492.3    ,  3374564.4    ,  3442097.4    ,  3510073.4    ,
     *   3578480.2    ,
     *   3040447.5    ,  3105156.4    ,  3170478.4    ,  3236375.4    ,
     *   3302812.9    ,  3369761.4    ,  3437196.7    ,  3505099.9    ,
     *   3573458.2    ,
     *   3036834.2    ,  3101317.3    ,  3166437.0    ,  3232156.1    ,
     *   3298441.1    ,  3365262.3    ,  3432595.2    ,  3500420.5    ,
     *   3568724.3    ,
     *   3033525.0    ,  3097783.3    ,  3162700.3    ,  3228240.1    ,
     *   3294369.9    ,  3361060.4    ,  3428286.8    ,  3496029.3    ,
     *   3564273.2    ,
     *   3030512.6    ,  3094547.2    ,  3159261.2    ,  3224620.4    ,
     *   3290592.8    ,  3357149.5    ,  3424265.6    ,  3491920.9    ,
     *   3560099.9    ,
     *   3027789.9    ,  3091602.1    ,  3156113.3    ,  3221290.9    ,
     *   3287103.8    ,  3353523.8    ,  3420526.0    ,  3488090.0    ,
     *   3556199.5    ,
     *   3025350.4    ,  3088941.7    ,  3153250.5    ,  3218245.6    ,
     *   3283897.3    ,  3350177.9    ,  3417063.0    ,  3484531.7    ,
     *   3552567.5    ,
     *   3023188.3    ,  3086560.4    ,  3150667.1    ,  3215479.2    ,
     *   3280968.1    ,  3347107.0    ,  3413871.7    ,  3481241.5    ,
     *   3549199.4    ,
     *   3021297.9    ,  3084452.6    ,  3148358.1    ,  3212986.7    ,
     *   3278311.4    ,  3344306.3    ,  3410947.9    ,  3478215.3    ,
     *   3546091.4    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   3019674.0    ,  3082613.5    ,  3146318.5    ,  3210763.5    ,
     *   3275922.8    ,  3341771.8    ,  3408287.4    ,  3475449.2    ,
     *   3543239.8    ,
     *   3018312.1    ,  3081038.3    ,  3144544.0    ,  3208805.3    ,
     *   3273798.4    ,  3339499.6    ,  3405886.7    ,  3472939.7    ,
     *   3540641.2    ,
     *   3017207.5    ,  3079722.9    ,  3143030.5    ,  3207108.4    ,
     *   3271934.4    ,  3337486.1    ,  3403742.4    ,  3470683.6    ,
     *   3538292.5    ,
     *   3016356.2    ,  3078663.3    ,  3141774.1    ,  3205669.0    ,
     *   3270327.4    ,  3335728.3    ,  3401851.5    ,  3468678.0    ,
     *   3536191.0    ,
     *   3015754.4    ,  3077855.7    ,  3140771.4    ,  3204483.9    ,
     *   3268974.2    ,  3334223.0    ,  3400211.1    ,  3466920.4    ,
     *   3534334.3    ,
     *   3015398.5    ,  3077296.7    ,  3140019.2    ,  3203550.0    ,
     *   3267872.2    ,  3332967.8    ,  3398819.0    ,  3465408.4    ,
     *   3532720.2    ,
     *   3015285.2    ,  3076983.3    ,  3139514.3    ,  3202864.5    ,
     *   3267018.5    ,  3331960.2    ,  3397672.8    ,  3464140.1    ,
     *   3531346.7    ,
     *   3015411.4    ,  3076912.3    ,  3139254.0    ,  3202424.8    ,
     *   3266410.9    ,  3331197.9    ,  3396770.5    ,  3463113.4    ,
     *   3530212.2    ,
     *   3015774.3    ,  3077081.1    ,  3139235.8    ,  3202228.4    ,
     *   3266047.2    ,  3330679.1    ,  3396110.4    ,  3462327.0    ,
     *   3529315.3    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   4294595.8    ,  4338982.2    ,  4384341.1    ,  4430694.7    ,
     *   4478065.5    ,  4526476.4    ,  4575950.4    ,  4626511.2    ,
     *   4678182.5    ,
     *   4294594.7    ,  4338981.2    ,  4384340.2    ,  4430693.8    ,
     *   4478064.6    ,  4526475.5    ,  4575949.6    ,  4626510.4    ,
     *   4678181.8    ,
     *   4294593.3    ,  4338979.8    ,  4384338.8    ,  4430692.5    ,
     *   4478063.4    ,  4526474.3    ,  4575948.5    ,  4626509.3    ,
     *   4678180.7    ,
     *   4294591.3    ,  4338977.9    ,  4384337.0    ,  4430690.8    ,
     *   4478061.8    ,  4526472.7    ,  4575947.0    ,  4626507.9    ,
     *   4678179.4    ,
     *   4294588.7    ,  4338975.4    ,  4384334.6    ,  4430688.5    ,
     *   4478059.5    ,  4526470.6    ,  4575944.9    ,  4626505.9    ,
     *   4678177.5    ,
     *   4294585.2    ,  4338972.1    ,  4384331.4    ,  4430685.4    ,
     *   4478056.6    ,  4526467.8    ,  4575942.3    ,  4626503.4    ,
     *   4678175.1    ,
     *   4294580.7    ,  4338967.8    ,  4384327.3    ,  4430681.5    ,
     *   4478052.9    ,  4526464.2    ,  4575938.8    ,  4626500.1    ,
     *   4678171.9    ,
     *   4294574.9    ,  4338962.2    ,  4384322.0    ,  4430676.4    ,
     *   4478048.0    ,  4526459.6    ,  4575934.3    ,  4626495.8    ,
     *   4678167.8    ,
     *   4294567.6    ,  4338955.2    ,  4384315.2    ,  4430669.9    ,
     *   4478041.8    ,  4526453.6    ,  4575928.6    ,  4626490.4    ,
     *   4678162.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   4294558.2    ,  4338946.2    ,  4384306.7    ,  4430661.7    ,
     *   4478033.9    ,  4526446.1    ,  4575921.5    ,  4626483.5    ,
     *   4678156.1    ,
     *   4294546.6    ,  4338935.1    ,  4384296.0    ,  4430651.5    ,
     *   4478024.1    ,  4526436.7    ,  4575912.5    ,  4626474.9    ,
     *   4678147.8    ,
     *   4294532.1    ,  4338921.2    ,  4384282.7    ,  4430638.8    ,
     *   4478012.0    ,  4526425.1    ,  4575901.4    ,  4626464.3    ,
     *   4678137.7    ,
     *   4294514.4    ,  4338904.2    ,  4384266.4    ,  4430623.2    ,
     *   4477997.0    ,  4526410.8    ,  4575887.7    ,  4626451.2    ,
     *   4678125.1    ,
     *   4294492.7    ,  4338883.4    ,  4384246.5    ,  4430604.1    ,
     *   4477978.8    ,  4526393.3    ,  4575870.9    ,  4626435.2    ,
     *   4678109.8    ,
     *   4294466.4    ,  4338858.3    ,  4384222.4    ,  4430581.0    ,
     *   4477956.7    ,  4526372.2    ,  4575850.7    ,  4626415.8    ,
     *   4678091.3    ,
     *   4294434.9    ,  4338828.0    ,  4384193.4    ,  4430553.3    ,
     *   4477930.1    ,  4526346.7    ,  4575826.4    ,  4626392.6    ,
     *   4678069.1    ,
     *   4294397.1    ,  4338791.9    ,  4384158.8    ,  4430520.1    ,
     *   4477898.4    ,  4526316.4    ,  4575797.3    ,  4626364.8    ,
     *   4678042.5    ,
     *   4294352.4    ,  4338749.0    ,  4384117.7    ,  4430480.8    ,
     *   4477860.7    ,  4526280.3    ,  4575762.8    ,  4626331.8    ,
     *   4678011.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   4294299.6    ,  4338698.4    ,  4384069.3    ,  4430434.4    ,
     *   4477816.3    ,  4526237.8    ,  4575722.2    ,  4626292.9    ,
     *   4677973.8    ,
     *   4294237.7    ,  4338639.1    ,  4384012.5    ,  4430380.0    ,
     *   4477764.2    ,  4526187.9    ,  4575674.5    ,  4626247.2    ,
     *   4677930.1    ,
     *   4294165.5    ,  4338569.9    ,  4383946.2    ,  4430316.5    ,
     *   4477703.4    ,  4526129.8    ,  4575618.8    ,  4626194.0    ,
     *   4677879.3    ,
     *   4294081.7    ,  4338489.6    ,  4383869.3    ,  4430242.9    ,
     *   4477632.9    ,  4526062.3    ,  4575554.3    ,  4626132.3    ,
     *   4677820.2    ,
     *   4293984.9    ,  4338397.0    ,  4383780.6    ,  4430157.9    ,
     *   4477551.6    ,  4525984.4    ,  4575479.7    ,  4626061.0    ,
     *   4677752.1    ,
     *   4293873.8    ,  4338290.5    ,  4383678.6    ,  4430060.3    ,
     *   4477458.1    ,  4525895.0    ,  4575394.1    ,  4625979.1    ,
     *   4677673.8    ,
     *   4293746.7    ,  4338168.8    ,  4383562.0    ,  4429948.6    ,
     *   4477351.2    ,  4525792.6    ,  4575296.2    ,  4625885.5    ,
     *   4677584.2    ,
     *   4293602.0    ,  4338030.1    ,  4383429.2    ,  4429821.4    ,
     *   4477229.4    ,  4525676.1    ,  4575184.7    ,  4625778.8    ,
     *   4677482.3    ,
     *   4293437.9    ,  4337872.9    ,  4383278.6    ,  4429677.2    ,
     *   4477091.4    ,  4525544.0    ,  4575058.3    ,  4625657.9    ,
     *   4677366.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   4293252.5    ,  4337695.3    ,  4383108.5    ,  4429514.3    ,
     *   4476935.4    ,  4525394.7    ,  4574915.5    ,  4625521.3    ,
     *   4677236.1    ,
     *   4293043.9    ,  4337495.5    ,  4382917.1    ,  4429331.0    ,
     *   4476760.0    ,  4525226.8    ,  4574754.8    ,  4625367.6    ,
     *   4677089.1    ,
     *   4292810.1    ,  4337271.4    ,  4382702.5    ,  4429125.5    ,
     *   4476563.2    ,  4525038.5    ,  4574574.7    ,  4625195.3    ,
     *   4676924.4    ,
     *   4292610.5    ,  4337080.2    ,  4382519.3    ,  4428950.2    ,
     *   4476395.3    ,  4524877.8    ,  4574421.0    ,  4625048.3    ,
     *   4676783.8    ,
     *   4292393.4    ,  4336872.3    ,  4382320.2    ,  4428759.5    ,
     *   4476212.8    ,  4524703.1    ,  4574253.8    ,  4624888.4    ,
     *   4676631.0    ,
     *   4292157.9    ,  4336646.6    ,  4382104.0    ,  4428552.5    ,
     *   4476014.7    ,  4524513.5    ,  4574072.4    ,  4624714.9    ,
     *   4676465.1    ,
     *   4291902.6    ,  4336402.1    ,  4381869.9    ,  4428328.3    ,
     *   4475800.0    ,  4524308.1    ,  4573875.8    ,  4624526.9    ,
     *   4676285.3    ,
     *   4291626.6    ,  4336137.7    ,  4381616.6    ,  4428085.8    ,
     *   4475567.9    ,  4524085.9    ,  4573663.3    ,  4624323.6    ,
     *   4676091.0    ,
     *   4291328.6    ,  4335852.2    ,  4381343.2    ,  4427824.0    ,
     *   4475317.3    ,  4523846.1    ,  4573433.8    ,  4624104.2    ,
     *   4675881.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   4291007.4    ,  4335544.5    ,  4381048.6    ,  4427541.8    ,
     *   4475047.2    ,  4523587.6    ,  4573186.5    ,  4623867.7    ,
     *   4675655.0    ,
     *   4290661.8    ,  4335213.5    ,  4380731.5    ,  4427238.2    ,
     *   4474756.5    ,  4523309.5    ,  4572920.4    ,  4623613.2    ,
     *   4675411.7    ,
     *   4290290.4    ,  4334857.7    ,  4380390.8    ,  4426912.0    ,
     *   4474444.3    ,  4523010.6    ,  4572634.6    ,  4623339.8    ,
     *   4675150.4    ,
     *   4289892.0    ,  4334476.1    ,  4380025.3    ,  4426562.1    ,
     *   4474109.3    ,  4522690.1    ,  4572327.9    ,  4623046.5    ,
     *   4674870.0    ,
     *   4289465.1    ,  4334067.2    ,  4379633.8    ,  4426187.2    ,
     *   4473750.5    ,  4522346.7    ,  4571999.4    ,  4622732.3    ,
     *   4674569.6    ,
     *   4289008.5    ,  4333629.9    ,  4379214.9    ,  4425786.2    ,
     *   4473366.7    ,  4521979.4    ,  4571648.0    ,  4622396.3    ,
     *   4674248.4    ,
     *   4288520.7    ,  4333162.7    ,  4378767.5    ,  4425357.9    ,
     *   4472956.6    ,  4521587.1    ,  4571272.7    ,  4622037.3    ,
     *   4673905.2    ,
     *   4288000.2    ,  4332664.2    ,  4378290.2    ,  4424900.9    ,
     *   4472519.2    ,  4521168.5    ,  4570872.2    ,  4621654.4    ,
     *   4673539.2    ,
     *   4287445.6    ,  4332133.0    ,  4377781.5    ,  4424413.9    ,
     *   4472053.1    ,  4520722.5    ,  4570445.6    ,  4621246.4    ,
     *   4673149.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   4286855.3    ,  4331567.7    ,  4377240.2    ,  4423895.7    ,
     *   4471557.1    ,  4520247.9    ,  4569991.6    ,  4620812.3    ,
     *   4672734.1    ,
     *   4286227.8    ,  4330966.7    ,  4376664.8    ,  4423344.8    ,
     *   4471029.9    ,  4519743.4    ,  4569509.1    ,  4620350.8    ,
     *   4672293.0    ,
     *   4285561.5    ,  4330328.6    ,  4376053.8    ,  4422759.9    ,
     *   4470470.1    ,  4519207.8    ,  4568996.7    ,  4619860.9    ,
     *   4671824.7    ,
     *   4284854.8    ,  4329651.8    ,  4375405.8    ,  4422139.6    ,
     *   4469876.5    ,  4518639.8    ,  4568453.4    ,  4619341.4    ,
     *   4671328.1    ,
     *   4284106.0    ,  4328934.8    ,  4374719.3    ,  4421482.5    ,
     *   4469247.6    ,  4518038.1    ,  4567877.9    ,  4618791.1    ,
     *   4670802.1    ,
     *   4283313.5    ,  4328175.9    ,  4373992.7    ,  4420787.0    ,
     *   4468582.0    ,  4517401.3    ,  4567268.9    ,  4618208.8    ,
     *   4670245.5    ,
     *   4282475.5    ,  4327373.5    ,  4373224.5    ,  4420051.7    ,
     *   4467878.4    ,  4516728.1    ,  4566625.0    ,  4617593.1    ,
     *   4669657.0    ,
     *   4281590.2    ,  4326525.8    ,  4372413.1    ,  4419275.0    ,
     *   4467135.1    ,  4516017.1    ,  4565944.9    ,  4616942.9    ,
     *   4669035.6    ,
     *   4280655.9    ,  4325631.3    ,  4371556.7    ,  4418455.4    ,
     *   4466350.9    ,  4515266.8    ,  4565227.4    ,  4616256.9    ,
     *   4668379.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   4279670.7    ,  4324688.0    ,  4370653.8    ,  4417591.3    ,
     *   4465524.0    ,  4514475.9    ,  4564471.0    ,  4615533.7    ,
     *   4667688.7    ,
     *   4278632.7    ,  4323694.4    ,  4369702.7    ,  4416681.0    ,
     *   4464653.1    ,  4513642.7    ,  4563674.2    ,  4614772.0    ,
     *   4666960.7    ,
     *   4277540.1    ,  4322648.4    ,  4368701.5    ,  4415723.0    ,
     *   4463736.4    ,  4512765.9    ,  4562835.7    ,  4613970.4    ,
     *   4666194.7    ,
     *   4276390.9    ,  4321548.3    ,  4367648.6    ,  4414715.4    ,
     *   4462772.5    ,  4511843.9    ,  4561954.1    ,  4613127.5    ,
     *   4665389.2    ,
     *   4275183.0    ,  4320392.2    ,  4366542.2    ,  4413656.6    ,
     *   4461759.6    ,  4510875.1    ,  4561027.7    ,  4612242.0    ,
     *   4664542.9    ,
     *   4273914.5    ,  4319178.1    ,  4365380.2    ,  4412544.9    ,
     *   4460696.0    ,  4509857.9    ,  4560055.1    ,  4611312.3    ,
     *   4663654.5    ,
     *   4272240.4    ,  4317575.8    ,  4363847.0    ,  4411077.9    ,
     *   4459292.8    ,  4508515.9    ,  4558771.9    ,  4610085.8    ,
     *   4662482.5    ,
     *   4270464.1    ,  4315875.9    ,  4362220.4    ,  4409521.8    ,
     *   4457804.2    ,  4507092.4    ,  4557411.0    ,  4608785.0    ,
     *   4661239.7    ,
     *   4268581.2    ,  4314074.1    ,  4360496.5    ,  4407872.6    ,
     *   4456226.9    ,  4505584.1    ,  4555969.0    ,  4607406.8    ,
     *   4659922.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   4266587.3    ,  4312166.3    ,  4358671.3    ,  4406126.7    ,
     *   4454557.2    ,  4503987.5    ,  4554442.7    ,  4605948.2    ,
     *   4658529.4    ,
     *   4264477.7    ,  4310148.0    ,  4356740.6    ,  4404280.0    ,
     *   4452791.2    ,  4502299.0    ,  4552828.7    ,  4604405.8    ,
     *   4657055.9    ,
     *   4262247.7    ,  4308014.7    ,  4354700.1    ,  4402328.5    ,
     *   4450925.0    ,  4500514.9    ,  4551123.5    ,  4602776.3    ,
     *   4655499.3    ,
     *   4259892.2    ,  4305761.7    ,  4352545.2    ,  4400267.8    ,
     *   4448954.7    ,  4498631.3    ,  4549323.3    ,  4601056.3    ,
     *   4653856.3    ,
     *   4257406.2    ,  4303384.0    ,  4350271.3    ,  4398093.5    ,
     *   4446875.9    ,  4496644.3    ,  4547424.3    ,  4599242.0    ,
     *   4652123.3    ,
     *   4254784.0    ,  4300876.4    ,  4347873.5    ,  4395800.9    ,
     *   4444684.3    ,  4494549.5    ,  4545422.6    ,  4597329.6    ,
     *   4650296.9    ,
     *   4252020.1    ,  4298233.6    ,  4345346.7    ,  4393385.3    ,
     *   4442375.2    ,  4492342.7    ,  4543314.0    ,  4595315.3    ,
     *   4648373.3    ,
     *   4249108.3    ,  4295449.8    ,  4342685.4    ,  4390841.3    ,
     *   4439943.8    ,  4490019.2    ,  4541094.1    ,  4593194.9    ,
     *   4646348.4    ,
     *   4246042.4    ,  4292519.0    ,  4339883.9    ,  4388163.7    ,
     *   4437384.8    ,  4487574.1    ,  4538758.1    ,  4590963.8    ,
     *   4644218.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   4242815.3    ,  4289434.6    ,  4336936.0    ,  4385346.4    ,
     *   4434692.8    ,  4485002.1    ,  4536301.3    ,  4588617.4    ,
     *   4641977.8    ,
     *   4239419.8    ,  4286189.7    ,  4333835.1    ,  4382383.4    ,
     *   4431861.7    ,  4482297.5    ,  4533718.0    ,  4586150.6    ,
     *   4639622.8    ,
     *   4235847.7    ,  4282776.6    ,  4330573.9    ,  4379267.6    ,
     *   4428885.1    ,  4479454.3    ,  4531002.6    ,  4583557.8    ,
     *   4637147.7    ,
     *   4232090.3    ,  4279186.9    ,  4327144.6    ,  4375991.6    ,
     *   4425755.9    ,  4476465.5    ,  4528148.6    ,  4580833.0    ,
     *   4634546.8    ,
     *   4228137.7    ,  4275411.4    ,  4323538.3    ,  4372547.0    ,
     *   4422466.0    ,  4473323.8    ,  4525148.8    ,  4577969.3    ,
     *   4631813.6    ,
     *   4223978.8    ,  4271439.6    ,  4319745.0    ,  4368924.3    ,
     *   4419006.5    ,  4470020.5    ,  4521995.1    ,  4574959.0    ,
     *   4628940.9    ,
     *   4218177.7    ,  4265900.6    ,  4314456.1    ,  4363874.2    ,
     *   4414184.7    ,  4465417.1    ,  4517600.8    ,  4570765.1    ,
     *   4624939.1    ,
     *   4211958.0    ,  4259963.3    ,  4308788.1    ,  4358463.4    ,
     *   4409019.5    ,  4460486.8    ,  4512895.2    ,  4566274.7    ,
     *   4620655.1    ,
     *   4205236.0    ,  4253548.2    ,  4302665.6    ,  4352619.8    ,
     *   4403442.3    ,  4455164.2    ,  4507816.2    ,  4561428.8    ,
     *   4616032.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   4205149.2    ,  4253465.5    ,  4302586.6    ,  4352544.4    ,
     *   4403370.4    ,  4455095.5    ,  4507750.7    ,  4561366.3    ,
     *   4615972.9    ,
     *   4204975.7    ,  4253299.9    ,  4302428.6    ,  4352393.7    ,
     *   4403226.5    ,  4454958.2    ,  4507619.7    ,  4561241.4    ,
     *   4615853.7    ,
     *   4204368.5    ,  4252720.5    ,  4301875.7    ,  4351866.0    ,
     *   4402723.0    ,  4454477.7    ,  4507161.2    ,  4560804.0    ,
     *   4615436.5    ,
     *   4203181.0    ,  4251587.4    ,  4300794.5    ,  4350834.2    ,
     *   4401738.4    ,  4453538.2    ,  4506264.8    ,  4559948.8    ,
     *   4614620.9    ,
     *   4201991.4    ,  4250452.4    ,  4299711.4    ,  4349800.7    ,
     *   4400752.2    ,  4452597.2    ,  4505367.0    ,  4559092.4    ,
     *   4613804.0    ,
     *   4200799.7    ,  4249315.4    ,  4298626.5    ,  4348765.5    ,
     *   4399764.4    ,  4451654.7    ,  4504467.8    ,  4558234.6    ,
     *   4612985.9    ,
     *   4199605.9    ,  4248176.5    ,  4297539.9    ,  4347728.7    ,
     *   4398775.1    ,  4450710.8    ,  4503567.2    ,  4557375.6    ,
     *   4612166.6    ,
     *   4198409.9    ,  4247035.6    ,  4296451.4    ,  4346690.1    ,
     *   4397784.1    ,  4449765.3    ,  4502665.3    ,  4556515.2    ,
     *   4611346.1    ,
     *   4197211.9    ,  4245892.7    ,  4295361.0    ,  4345649.8    ,
     *   4396791.6    ,  4448818.4    ,  4501762.0    ,  4555653.6    ,
     *   4610524.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   4196011.8    ,  4244748.0    ,  4294268.9    ,  4344607.9    ,
     *   4395797.5    ,  4447870.0    ,  4500857.3    ,  4554790.6    ,
     *   4609701.5    ,
     *   4194809.6    ,  4243601.2    ,  4293175.0    ,  4343564.3    ,
     *   4394801.9    ,  4446920.2    ,  4499951.2    ,  4553926.4    ,
     *   4608877.4    ,
     *   4193605.4    ,  4242452.6    ,  4292079.3    ,  4342519.0    ,
     *   4393804.7    ,  4445968.9    ,  4499043.7    ,  4553061.0    ,
     *   4608052.0    ,
     *   4192399.0    ,  4241302.0    ,  4290981.8    ,  4341472.0    ,
     *   4392805.9    ,  4445016.1    ,  4498134.9    ,  4552194.2    ,
     *   4607225.5    ,
     *   4181136.0    ,  4230562.0    ,  4280739.2    ,  4331702.9    ,
     *   4383488.2    ,  4436129.1    ,  4489659.3    ,  4544111.8    ,
     *   4599519.4    ,
     *   4169701.1    ,  4219662.4    ,  4270348.0    ,  4321795.4    ,
     *   4374041.4    ,  4427121.5    ,  4481070.9    ,  4535923.9    ,
     *   4591714.4    ,
     *   4158100.1    ,  4208608.4    ,  4259813.2    ,  4311754.2    ,
     *   4364469.7    ,  4417997.3    ,  4472373.5    ,  4527633.9    ,
     *   4583813.9    ,
     *   4146339.7    ,  4197406.3    ,  4249140.6    ,  4301584.4    ,
     *   4354778.2    ,  4408761.1    ,  4463571.3    ,  4519246.0    ,
     *   4575821.6    ,
     *   4134427.2    ,  4186062.8    ,  4238336.3    ,  4291291.9    ,
     *   4344972.0    ,  4399417.8    ,  4454668.9    ,  4510764.2    ,
     *   4567741.5    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   4122370.9    ,  4174585.4    ,  4227407.3    ,  4280883.0    ,
     *   4335057.1    ,  4389972.8    ,  4445671.4    ,  4502193.3    ,
     *   4559577.8    ,
     *   4110179.8    ,  4162982.5    ,  4216361.1    ,  4270364.5    ,
     *   4325039.8    ,  4380431.9    ,  4436584.1    ,  4493538.2    ,
     *   4551335.1    ,
     *   4097863.7    ,  4151262.9    ,  4205205.7    ,  4259744.0    ,
     *   4314926.9    ,  4370801.4    ,  4427412.7    ,  4484804.3    ,
     *   4543018.5    ,
     *   4085433.3    ,  4139436.1    ,  4193950.1    ,  4249029.4    ,
     *   4304725.7    ,  4361088.0    ,  4418163.4    ,  4475997.2    ,
     *   4534633.1    ,
     *   4072899.9    ,  4127512.6    ,  4182603.4    ,  4238229.1    ,
     *   4294443.8    ,  4351298.7    ,  4408842.7    ,  4467122.8    ,
     *   4526184.3    ,
     *   4060275.6    ,  4115503.2    ,  4171175.5    ,  4227352.2    ,
     *   4284089.6    ,  4341441.0    ,  4399457.4    ,  4458187.5    ,
     *   4517678.1    ,
     *   4047573.2    ,  4103419.3    ,  4159676.8    ,  4216407.9    ,
     *   4273671.4    ,  4331522.7    ,  4390014.7    ,  4449197.8    ,
     *   4509120.4    ,
     *   4034806.1    ,  4091273.1    ,  4148118.2    ,  4205406.3    ,
     *   4263198.3    ,  4321552.0    ,  4380522.0    ,  4440160.5    ,
     *   4500517.5    ,
     *   4021988.2    ,  4079077.1    ,  4136511.0    ,  4194357.4    ,
     *   4252679.6    ,  4311537.3    ,  4370987.1    ,  4431082.8    ,
     *   4491876.0    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   4009134.2    ,  4066844.3    ,  4124866.9    ,  4183271.9    ,
     *   4242124.8    ,  4301487.4    ,  4361417.9    ,  4421972.0    ,
     *   4483202.5    ,
     *   3996259.0    ,  4054588.2    ,  4113198.0    ,  4172160.8    ,
     *   4231544.0    ,  4291411.2    ,  4351822.7    ,  4412835.5    ,
     *   4474504.1    ,
     *   3983378.0    ,  4042322.5    ,  4101516.8    ,  4161035.2    ,
     *   4220947.2    ,  4281318.1    ,  4342209.9    ,  4403681.2    ,
     *   4465787.7    ,
     *   3970507.2    ,  4030061.6    ,  4089836.0    ,  4149906.7    ,
     *   4210344.8    ,  4271217.5    ,  4332588.2    ,  4394516.9    ,
     *   4457060.7    ,
     *   3957662.5    ,  4017819.7    ,  4078168.6    ,  4138786.9    ,
     *   4199747.5    ,  4261119.1    ,  4322966.3    ,  4385350.6    ,
     *   4448330.4    ,
     *   3944860.5    ,  4005611.6    ,  4066527.7    ,  4127687.8    ,
     *   4189166.1    ,  4251032.6    ,  4313353.2    ,  4376190.7    ,
     *   4439604.4    ,
     *   3932117.7    ,  3993452.2    ,  4054926.7    ,  4116621.4    ,
     *   4178611.5    ,  4240968.0    ,  4303758.0    ,  4367045.2    ,
     *   4430890.2    ,
     *   3919451.1    ,  3981356.6    ,  4043379.3    ,  4105600.0    ,
     *   4168094.8    ,  4230935.4    ,  4294189.9    ,  4357922.8    ,
     *   4422195.6    ,
     *   3906877.5    ,  3969339.9    ,  4031899.1    ,  4094636.0    ,
     *   4157627.2    ,  4220945.0    ,  4284658.1    ,  4348831.9    ,
     *   4413528.5    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   3894413.9    ,  3957417.4    ,  4020499.8    ,  4083741.8    ,
     *   4147220.0    ,  4211007.0    ,  4275172.1    ,  4339781.0    ,
     *   4404896.6    ,
     *   3882077.3    ,  3945604.5    ,  4009195.3    ,  4072929.9    ,
     *   4136884.5    ,  4201131.9    ,  4265741.3    ,  4330778.9    ,
     *   4396308.0    ,
     *   3869884.6    ,  3933916.4    ,  3997999.6    ,  4062212.9    ,
     *   4126632.3    ,  4191330.0    ,  4256375.2    ,  4321834.3    ,
     *   4387770.7    ,
     *   3857852.5    ,  3922368.4    ,  3986926.3    ,  4051603.5    ,
     *   4116474.7    ,  4181611.8    ,  4247083.5    ,  4312956.0    ,
     *   4379292.8    ,
     *   3845997.6    ,  3910975.5    ,  3975989.2    ,  4041114.1    ,
     *   4106423.4    ,  4171987.8    ,  4237875.7    ,  4304152.8    ,
     *   4370882.4    ,
     *   3834335.8    ,  3899752.6    ,  3965202.0    ,  4030757.2    ,
     *   4096489.6    ,  4162468.6    ,  4228761.6    ,  4295433.6    ,
     *   4362547.7    ,
     *   3822882.8    ,  3888714.0    ,  3954578.1    ,  4020545.3    ,
     *   4086684.9    ,  4153064.7    ,  4219750.8    ,  4286807.4    ,
     *   4354297.0    ,
     *   3811653.3    ,  3877873.9    ,  3944130.6    ,  4010490.6    ,
     *   4077020.5    ,  4143786.4    ,  4210852.9    ,  4278283.1    ,
     *   4346138.4    ,
     *   3800661.7    ,  3867245.7    ,  3933872.1    ,  4000604.8    ,
     *   4067507.6    ,  4134644.2    ,  4202077.6    ,  4269869.5    ,
     *   4338080.4    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   3789921.0    ,  3856842.1    ,  3923815.0    ,  3990899.7    ,
     *   4058157.0    ,  4125648.3    ,  4193434.4    ,  4261575.6    ,
     *   4330131.1    ,
     *   3779443.4    ,  3846675.3    ,  3913970.9    ,  3981386.3    ,
     *   4048979.4    ,  4116808.6    ,  4184932.7    ,  4253410.1    ,
     *   4322298.8    ,
     *   3769240.0    ,  3836756.2    ,  3904350.6    ,  3972075.4    ,
     *   4039985.0    ,  4108134.9    ,  4176581.7    ,  4245381.9    ,
     *   4314591.7    ,
     *   3759320.5    ,  3827095.1    ,  3894964.6    ,  3962977.1    ,
     *   4031183.5    ,  4099636.7    ,  4168390.5    ,  4237499.4    ,
     *   4307017.8    ,
     *   3749693.4    ,  3817701.0    ,  3885822.0    ,  3954100.6    ,
     *   4022584.4    ,  4091323.0    ,  4160367.8    ,  4229771.0    ,
     *   4299585.2    ,
     *   3740365.8    ,  3808581.8    ,  3876931.2    ,  3945454.7    ,
     *   4014196.2    ,  4083202.5    ,  4152522.0    ,  4222204.8    ,
     *   4292301.5    ,
     *   3731343.3    ,  3799744.1    ,  3868299.8    ,  3937047.2    ,
     *   4006027.1    ,  4075283.1    ,  4144861.0    ,  4214808.6    ,
     *   4285174.4    ,
     *   3722630.4    ,  3791193.5    ,  3859933.9    ,  3928885.1    ,
     *   3998084.3    ,  4067572.4    ,  4137392.5    ,  4207589.9    ,
     *   4278211.2    ,
     *   3714230.0    ,  3782934.3    ,  3851839.0    ,  3920974.2    ,
     *   3990374.4    ,  4060077.2    ,  4130123.4    ,  4200555.8    ,
     *   4271418.9    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   3706143.9    ,  3774969.6    ,  3844019.2    ,  3913319.9    ,
     *   3982903.0    ,  4052803.8    ,  4123060.2    ,  4193712.8    ,
     *   4264804.1    ,
     *   3698372.7    ,  3767301.4    ,  3836477.8    ,  3905926.2    ,
     *   3975675.2    ,  4045757.5    ,  4116208.7    ,  4187067.1    ,
     *   4258372.9    ,
     *   3690915.9    ,  3759930.7    ,  3829216.9    ,  3898796.3    ,
     *   3968695.0    ,  4038943.2    ,  4109574.2    ,  4180624.1    ,
     *   4252131.3    ,
     *   3683772.1    ,  3752857.4    ,  3822237.8    ,  3891932.5    ,
     *   3961965.6    ,  4032364.7    ,  4103161.2    ,  4174388.9    ,
     *   4246084.5    ,
     *   3676939.0    ,  3746080.8    ,  3815540.8    ,  3885336.5    ,
     *   3955489.4    ,  4026025.4    ,  4096973.5    ,  4168365.9    ,
     *   4240237.1    ,
     *   3670413.6    ,  3739599.0    ,  3809125.6    ,  3879008.7    ,
     *   3949268.1    ,  4019927.6    ,  4091014.4    ,  4162558.8    ,
     *   4234593.6    ,
     *   3664192.3    ,  3733409.8    ,  3802990.9    ,  3872949.1    ,
     *   3943302.6    ,  4014073.2    ,  4085286.4    ,  4156970.8    ,
     *   4229157.4    ,
     *   3658271.2    ,  3727510.3    ,  3797135.0    ,  3867157.1    ,
     *   3937593.1    ,  4008463.3    ,  4079791.4    ,  4151604.4    ,
     *   4223931.9    ,
     *   3652645.8    ,  3721897.2    ,  3791555.5    ,  3861631.3    ,
     *   3932139.3    ,  4003098.4    ,  4074530.7    ,  4146461.6    ,
     *   4218919.4    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   3647311.7    ,  3716566.8    ,  3786249.9    ,  3856369.9    ,
     *   3926940.3    ,  3997978.3    ,  4069504.9    ,  4141543.9    ,
     *   4214122.1    ,
     *   3642264.0    ,  3711515.2    ,  3781214.9    ,  3851370.7    ,
     *   3921994.6    ,  3993102.6    ,  4064714.2    ,  4136852.0    ,
     *   4209541.5    ,
     *   3637498.0    ,  3706738.4    ,  3776447.4    ,  3846631.2    ,
     *   3917300.6    ,  3988470.3    ,  4060158.4    ,  4132386.4    ,
     *   4205178.5    ,
     *   3633009.0    ,  3702232.3    ,  3771943.8    ,  3842148.5    ,
     *   3912856.1    ,  3984079.8    ,  4055836.8    ,  4128147.1    ,
     *   4201033.8    ,
     *   3628792.4    ,  3697992.8    ,  3767700.6    ,  3837919.8    ,
     *   3908658.8    ,  3979929.6    ,  4051748.2    ,  4124133.5    ,
     *   4197107.4    ,
     *   3624843.6    ,  3694015.7    ,  3763714.2    ,  3833942.0    ,
     *   3904706.1    ,  3976017.7    ,  4047891.3    ,  4120344.9    ,
     *   4193399.3    ,
     *   3621158.5    ,  3690297.3    ,  3759981.2    ,  3830212.0    ,
     *   3900995.6    ,  3972342.0    ,  4044264.6    ,  4116780.2    ,
     *   4189908.7    ,
     *   3617732.9    ,  3686833.7    ,  3756498.1    ,  3826726.7    ,
     *   3897524.5    ,  3968900.2    ,  4040866.2    ,  4113438.2    ,
     *   4186635.0    ,
     *   3614563.1    ,  3683621.4    ,  3753261.5    ,  3823483.2    ,
     *   3894290.2    ,  3965690.1    ,  4037694.3    ,  4110317.3    ,
     *   4183577.0    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   3611645.6    ,  3680657.1    ,  3750268.5    ,  3820478.6    ,
     *   3891290.0    ,  3962709.4    ,  4034746.8    ,  4107416.0    ,
     *   4180733.7    ,
     *   3608977.3    ,  3677937.7    ,  3747516.0    ,  3817710.1    ,
     *   3888521.5    ,  3959955.7    ,  4032021.9    ,  4104732.6    ,
     *   4178103.5    ,
     *   3606555.0    ,  3675460.4    ,  3745001.5    ,  3815175.3    ,
     *   3885982.3    ,  3957427.0    ,  4029517.6    ,  4102265.4    ,
     *   4175685.1    ,
     *   3604376.3    ,  3673222.7    ,  3742722.5    ,  3812871.7    ,
     *   3883670.1    ,  3955121.2    ,  4027231.9    ,  4100012.7    ,
     *   4173477.1    ,
     *   3602438.7    ,  3671222.2    ,  3740676.7    ,  3810797.3    ,
     *   3881583.0    ,  3953036.3    ,  4025163.1    ,  4097972.8    ,
     *   4171478.0    ,
     *   3600740.3    ,  3669457.2    ,  3738862.3    ,  3808950.3    ,
     *   3879719.2    ,  3951170.6    ,  4023309.5    ,  4096144.2    ,
     *   4169686.4    ,
     *   3599279.1    ,  3667925.7    ,  3737277.5    ,  3807328.9    ,
     *   3878077.0    ,  3949522.5    ,  4021669.6    ,  4094525.6    ,
     *   4168101.0    ,
     *   3598053.6    ,  3666626.3    ,  3735921.1    ,  3805931.8    ,
     *   3876655.0    ,  3948090.8    ,  4020242.2    ,  4093115.6    ,
     *   4166720.5    ,
     *   3597062.6    ,  3665557.8    ,  3734791.7    ,  3804757.8    ,
     *   3875452.3    ,  3946874.2    ,  4019026.0    ,  4091913.0    ,
     *   4165543.9    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   4730988.6    ,  4784953.8    ,  4840102.9    ,  4896461.0    ,
     *   4954053.5    ,  5012906.0    ,  5073044.5    ,  5134495.3    ,
     *   5197284.9    ,
     *   4730987.8    ,  4784953.1    ,  4840102.2    ,  4896460.4    ,
     *   4954052.9    ,  5012905.4    ,  5073044.0    ,  5134494.8    ,
     *   5197284.4    ,
     *   4730986.9    ,  4784952.1    ,  4840101.3    ,  4896459.5    ,
     *   4954052.1    ,  5012904.7    ,  5073043.2    ,  5134494.1    ,
     *   5197283.7    ,
     *   4730985.5    ,  4784950.9    ,  4840100.1    ,  4896458.4    ,
     *   4954051.0    ,  5012903.6    ,  5073042.2    ,  5134493.1    ,
     *   5197282.8    ,
     *   4730983.8    ,  4784949.2    ,  4840098.5    ,  4896456.8    ,
     *   4954049.5    ,  5012902.2    ,  5073040.9    ,  5134491.9    ,
     *   5197281.6    ,
     *   4730981.4    ,  4784947.0    ,  4840096.4    ,  4896454.8    ,
     *   4954047.6    ,  5012900.4    ,  5073039.2    ,  5134490.2    ,
     *   5197280.0    ,
     *   4730978.4    ,  4784944.1    ,  4840093.6    ,  4896452.2    ,
     *   4954045.1    ,  5012898.0    ,  5073036.9    ,  5134488.0    ,
     *   5197277.9    ,
     *   4730974.5    ,  4784940.3    ,  4840090.1    ,  4896448.8    ,
     *   4954041.8    ,  5012894.9    ,  5073033.9    ,  5134485.2    ,
     *   5197275.3    ,
     *   4730969.5    ,  4784935.6    ,  4840085.5    ,  4896444.4    ,
     *   4954037.7    ,  5012890.9    ,  5073030.2    ,  5134481.6    ,
     *   5197271.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   4730963.3    ,  4784929.6    ,  4840079.8    ,  4896439.0    ,
     *   4954032.5    ,  5012886.0    ,  5073025.4    ,  5134477.1    ,
     *   5197267.6    ,
     *   4730955.4    ,  4784922.1    ,  4840072.6    ,  4896432.1    ,
     *   4954025.9    ,  5012879.8    ,  5073019.5    ,  5134471.5    ,
     *   5197262.2    ,
     *   4730945.7    ,  4784912.8    ,  4840063.8    ,  4896423.7    ,
     *   4954017.9    ,  5012872.0    ,  5073012.2    ,  5134464.5    ,
     *   5197255.6    ,
     *   4730933.7    ,  4784901.3    ,  4840052.8    ,  4896413.2    ,
     *   4954007.9    ,  5012862.6    ,  5073003.1    ,  5134455.9    ,
     *   5197247.4    ,
     *   4730919.1    ,  4784887.4    ,  4840039.5    ,  4896400.5    ,
     *   4953995.8    ,  5012851.0    ,  5072992.1    ,  5134445.4    ,
     *   5197237.4    ,
     *   4730901.4    ,  4784870.5    ,  4840023.4    ,  4896385.1    ,
     *   4953981.1    ,  5012837.0    ,  5072978.8    ,  5134432.7    ,
     *   5197225.3    ,
     *   4730880.1    ,  4784850.2    ,  4840004.0    ,  4896366.6    ,
     *   4953963.4    ,  5012820.2    ,  5072962.7    ,  5134417.4    ,
     *   5197210.8    ,
     *   4730854.7    ,  4784825.9    ,  4839980.8    ,  4896344.5    ,
     *   4953942.3    ,  5012800.0    ,  5072943.6    ,  5134399.2    ,
     *   5197193.4    ,
     *   4730824.6    ,  4784797.1    ,  4839953.3    ,  4896318.2    ,
     *   4953917.3    ,  5012776.2    ,  5072920.8    ,  5134377.5    ,
     *   5197172.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   4730789.0    ,  4784763.1    ,  4839920.9    ,  4896287.3    ,
     *   4953887.8    ,  5012748.0    ,  5072894.0    ,  5134352.0    ,
     *   5197148.5    ,
     *   4730747.3    ,  4784723.3    ,  4839882.8    ,  4896251.0    ,
     *   4953853.1    ,  5012715.0    ,  5072862.5    ,  5134322.0    ,
     *   5197120.0    ,
     *   4730698.7    ,  4784676.8    ,  4839838.4    ,  4896208.6    ,
     *   4953812.7    ,  5012676.5    ,  5072825.9    ,  5134287.1    ,
     *   5197086.8    ,
     *   4730642.3    ,  4784622.9    ,  4839787.0    ,  4896159.5    ,
     *   4953765.9    ,  5012631.8    ,  5072783.3    ,  5134246.6    ,
     *   5197048.2    ,
     *   4730577.1    ,  4784560.7    ,  4839727.6    ,  4896102.8    ,
     *   4953711.8    ,  5012580.2    ,  5072734.2    ,  5134199.8    ,
     *   5197003.7    ,
     *   4730502.3    ,  4784489.2    ,  4839659.3    ,  4896037.6    ,
     *   4953649.6    ,  5012521.0    ,  5072677.7    ,  5134146.0    ,
     *   5196952.6    ,
     *   4730416.7    ,  4784407.5    ,  4839581.2    ,  4895963.1    ,
     *   4953578.5    ,  5012453.2    ,  5072613.1    ,  5134084.6    ,
     *   5196894.1    ,
     *   4730319.3    ,  4784314.4    ,  4839492.3    ,  4895878.3    ,
     *   4953497.6    ,  5012376.1    ,  5072539.6    ,  5134014.6    ,
     *   5196827.5    ,
     *   4730208.8    ,  4784208.8    ,  4839391.5    ,  4895782.1    ,
     *   4953405.8    ,  5012288.6    ,  5072456.3    ,  5133935.2    ,
     *   5196752.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   4730084.0    ,  4784089.6    ,  4839277.7    ,  4895673.4    ,
     *   4953302.2    ,  5012189.8    ,  5072362.1    ,  5133845.6    ,
     *   5196666.8    ,
     *   4729943.5    ,  4783955.4    ,  4839149.6    ,  4895551.1    ,
     *   4953185.6    ,  5012078.6    ,  5072256.2    ,  5133744.8    ,
     *   5196570.8    ,
     *   4729786.1    ,  4783805.0    ,  4839005.9    ,  4895414.1    ,
     *   4953054.8    ,  5011953.9    ,  5072137.5    ,  5133631.7    ,
     *   5196463.2    ,
     *   4729651.7    ,  4783676.6    ,  4838883.4    ,  4895297.1    ,
     *   4952943.2    ,  5011847.6    ,  5072036.1    ,  5133535.2    ,
     *   5196371.5    ,
     *   4729505.7    ,  4783537.1    ,  4838750.1    ,  4895169.9    ,
     *   4952821.9    ,  5011731.9    ,  5071925.9    ,  5133430.3    ,
     *   5196271.7    ,
     *   4729347.1    ,  4783385.6    ,  4838605.5    ,  4895031.9    ,
     *   4952690.3    ,  5011606.4    ,  5071806.4    ,  5133316.5    ,
     *   5196163.4    ,
     *   4729175.3    ,  4783221.5    ,  4838448.8    ,  4894882.3    ,
     *   4952547.6    ,  5011470.4    ,  5071676.8    ,  5133193.1    ,
     *   5196046.0    ,
     *   4728989.6    ,  4783044.1    ,  4838279.4    ,  4894720.7    ,
     *   4952393.4    ,  5011323.4    ,  5071536.7    ,  5133059.8    ,
     *   5195919.1    ,
     *   4728789.1    ,  4782852.6    ,  4838096.5    ,  4894546.1    ,
     *   4952226.9    ,  5011164.7    ,  5071385.5    ,  5132915.8    ,
     *   5195782.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   4728573.0    ,  4782646.1    ,  4837899.4    ,  4894358.0    ,
     *   4952047.5    ,  5010993.6    ,  5071222.6    ,  5132760.7    ,
     *   5195634.6    ,
     *   4728340.5    ,  4782424.0    ,  4837687.3    ,  4894155.6    ,
     *   4951854.4    ,  5010809.6    ,  5071047.2    ,  5132593.8    ,
     *   5195475.8    ,
     *   4728090.7    ,  4782185.4    ,  4837459.5    ,  4893938.2    ,
     *   4951647.0    ,  5010611.9    ,  5070858.9    ,  5132414.4    ,
     *   5195305.2    ,
     *   4727822.7    ,  4781929.4    ,  4837215.1    ,  4893704.9    ,
     *   4951424.6    ,  5010399.8    ,  5070656.9    ,  5132222.1    ,
     *   5195122.2    ,
     *   4727535.7    ,  4781655.3    ,  4836953.3    ,  4893455.1    ,
     *   4951186.3    ,  5010172.7    ,  5070440.5    ,  5132016.1    ,
     *   5194926.3    ,
     *   4727228.7    ,  4781362.0    ,  4836673.3    ,  4893187.9    ,
     *   4950931.4    ,  5009929.7    ,  5070209.0    ,  5131795.8    ,
     *   5194716.7    ,
     *   4726900.8    ,  4781048.8    ,  4836374.2    ,  4892902.5    ,
     *   4950659.2    ,  5009670.3    ,  5069961.8    ,  5131560.4    ,
     *   5194492.8    ,
     *   4726551.0    ,  4780714.6    ,  4836055.2    ,  4892598.0    ,
     *   4950368.8    ,  5009393.5    ,  5069698.2    ,  5131309.4    ,
     *   5194254.0    ,
     *   4726178.3    ,  4780358.6    ,  4835715.3    ,  4892273.7    ,
     *   4950059.5    ,  5009098.6    ,  5069417.2    ,  5131042.0    ,
     *   5193999.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   4725781.7    ,  4779979.8    ,  4835353.6    ,  4891928.6    ,
     *   4949730.3    ,  5008784.8    ,  5069118.3    ,  5130757.4    ,
     *   5193728.9    ,
     *   4725360.2    ,  4779577.2    ,  4834969.3    ,  4891561.8    ,
     *   4949380.5    ,  5008451.4    ,  5068800.7    ,  5130455.1    ,
     *   5193441.3    ,
     *   4724912.7    ,  4779149.8    ,  4834561.2    ,  4891172.4    ,
     *   4949009.1    ,  5008097.4    ,  5068463.5    ,  5130134.1    ,
     *   5193135.9    ,
     *   4724438.2    ,  4778696.6    ,  4834128.6    ,  4890759.6    ,
     *   4948615.4    ,  5007722.1    ,  5068106.0    ,  5129793.7    ,
     *   5192812.2    ,
     *   4723935.6    ,  4778216.6    ,  4833670.3    ,  4890322.2    ,
     *   4948198.3    ,  5007324.5    ,  5067727.3    ,  5129433.3    ,
     *   5192469.3    ,
     *   4723403.7    ,  4777708.6    ,  4833185.3    ,  4889859.5    ,
     *   4947757.0    ,  5006903.9    ,  5067326.7    ,  5129051.9    ,
     *   5192106.5    ,
     *   4722841.5    ,  4777171.6    ,  4832672.7    ,  4889370.4    ,
     *   4947290.5    ,  5006459.3    ,  5066903.2    ,  5128648.7    ,
     *   5191723.0    ,
     *   4722247.8    ,  4776604.6    ,  4832131.4    ,  4888853.9    ,
     *   4946798.0    ,  5005989.8    ,  5066456.0    ,  5128223.1    ,
     *   5191318.1    ,
     *   4721621.3    ,  4776006.3    ,  4831560.3    ,  4888309.0    ,
     *   4946278.3    ,  5005494.6    ,  5065984.2    ,  5127774.0    ,
     *   5190891.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   4720960.9    ,  4775375.7    ,  4830958.3    ,  4887734.6    ,
     *   4945730.6    ,  5004972.5    ,  5065487.0    ,  5127300.7    ,
     *   5190440.8    ,
     *   4720265.5    ,  4774711.5    ,  4830324.3    ,  4887129.7    ,
     *   4945153.8    ,  5004422.8    ,  5064963.4    ,  5126802.4    ,
     *   5189966.8    ,
     *   4719533.6    ,  4774012.6    ,  4829657.2    ,  4886493.3    ,
     *   4944546.9    ,  5003844.4    ,  5064412.5    ,  5126278.0    ,
     *   5189468.1    ,
     *   4718764.2    ,  4773277.8    ,  4828955.9    ,  4885824.2    ,
     *   4943908.8    ,  5003236.4    ,  5063833.4    ,  5125726.8    ,
     *   5188943.8    ,
     *   4717955.8    ,  4772505.9    ,  4828219.1    ,  4885121.2    ,
     *   4943238.6    ,  5002597.6    ,  5063225.0    ,  5125147.8    ,
     *   5188393.1    ,
     *   4717107.1    ,  4771695.6    ,  4827445.7    ,  4884383.4    ,
     *   4942535.1    ,  5001927.2    ,  5062586.5    ,  5124540.1    ,
     *   5187815.1    ,
     *   4715987.7    ,  4770626.7    ,  4826425.5    ,  4883410.2    ,
     *   4941607.1    ,  5001042.9    ,  5061744.4    ,  5123738.6    ,
     *   5187052.9    ,
     *   4714800.5    ,  4769493.2    ,  4825343.7    ,  4882378.3    ,
     *   4940623.3    ,  5000105.4    ,  5060851.5    ,  5122888.9    ,
     *   5186244.8    ,
     *   4713542.9    ,  4768292.5    ,  4824197.9    ,  4881285.3    ,
     *   4939581.2    ,  4999112.4    ,  5059905.9    ,  5121989.0    ,
     *   5185389.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   4712212.0    ,  4767021.9    ,  4822985.4    ,  4880128.7    ,
     *   4938478.6    ,  4998061.8    ,  5058905.5    ,  5121036.9    ,
     *   5184483.6    ,
     *   4710804.8    ,  4765678.6    ,  4821703.5    ,  4878906.0    ,
     *   4937313.0    ,  4996951.2    ,  5057847.9    ,  5120030.5    ,
     *   5183526.6    ,
     *   4709318.3    ,  4764259.6    ,  4820349.5    ,  4877614.7    ,
     *   4936081.9    ,  4995778.3    ,  5056731.1    ,  5118967.8    ,
     *   5182516.1    ,
     *   4707749.4    ,  4762762.0    ,  4818920.6    ,  4876251.9    ,
     *   4934782.9    ,  4994540.7    ,  5055552.7    ,  5117846.5    ,
     *   5181449.9    ,
     *   4706094.7    ,  4761182.7    ,  4817413.8    ,  4874814.9    ,
     *   4933413.2    ,  4993235.8    ,  5054310.3    ,  5116664.4    ,
     *   5180325.9    ,
     *   4704351.0    ,  4759518.4    ,  4815826.0    ,  4873300.8    ,
     *   4931970.0    ,  4991861.0    ,  5053001.4    ,  5115419.0    ,
     *   5179141.8    ,
     *   4702514.4    ,  4757765.7    ,  4814153.9    ,  4871706.4    ,
     *   4930450.4    ,  4990413.5    ,  5051623.4    ,  5114108.0    ,
     *   5177895.3    ,
     *   4700581.4    ,  4755921.0    ,  4812394.3    ,  4870028.6    ,
     *   4928851.4    ,  4988890.4    ,  5050173.4    ,  5112728.5    ,
     *   5176583.9    ,
     *   4698547.9    ,  4753980.6    ,  4810543.4    ,  4868263.9    ,
     *   4927169.7    ,  4987288.6    ,  5048648.7    ,  5111278.0    ,
     *   5175204.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   4696409.6    ,  4751940.3    ,  4808597.5    ,  4866408.7    ,
     *   4925401.8    ,  4985604.9    ,  5047046.0    ,  5109753.4    ,
     *   5173755.7    ,
     *   4694162.0    ,  4749795.9    ,  4806552.3    ,  4864459.0    ,
     *   4923544.1    ,  4983835.6    ,  5045362.0    ,  5108151.6    ,
     *   5172233.0    ,
     *   4691800.0    ,  4747542.6    ,  4804403.4    ,  4862410.6    ,
     *   4921592.4    ,  4981977.0    ,  5043593.0    ,  5106469.0    ,
     *   5170633.7    ,
     *   4689318.1    ,  4745175.1    ,  4802145.9    ,  4860258.8    ,
     *   4919542.3    ,  4980024.8    ,  5041735.1    ,  5104701.9    ,
     *   5168954.2    ,
     *   4686710.3    ,  4742687.6    ,  4799774.1    ,  4857998.2    ,
     *   4917388.7    ,  4977974.3    ,  5039783.8    ,  5102846.1    ,
     *   5167190.5    ,
     *   4683969.6    ,  4740073.6    ,  4797281.9    ,  4855623.1    ,
     *   4915126.2    ,  4975820.2    ,  5037734.0    ,  5100896.8    ,
     *   5165337.9    ,
     *   4680152.1    ,  4736433.1    ,  4793811.3    ,  4852315.9    ,
     *   4911976.1    ,  4972821.2    ,  5034880.4    ,  5098183.4    ,
     *   5162759.4    ,
     *   4676065.9    ,  4732536.8    ,  4790097.4    ,  4848777.2    ,
     *   4908605.9    ,  4969612.9    ,  5031828.1    ,  5095281.1    ,
     *   5160001.8    ,
     *   4671657.5    ,  4728333.9    ,  4786091.7    ,  4844960.9    ,
     *   4904971.6    ,  4966153.8    ,  5028537.4    ,  5092152.6    ,
     *   5157029.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   4671600.7    ,  4728279.7    ,  4786040.0    ,  4844911.7    ,
     *   4904924.8    ,  4966109.2    ,  5028495.0    ,  5092112.2    ,
     *   5156991.0    ,
     *   4671487.0    ,  4728171.3    ,  4785936.7    ,  4844813.3    ,
     *   4904831.1    ,  4966020.0    ,  5028410.2    ,  5092031.6    ,
     *   5156914.4    ,
     *   4671089.2    ,  4727792.0    ,  4785575.3    ,  4844469.0    ,
     *   4904503.2    ,  4965708.0    ,  5028113.3    ,  5091749.4    ,
     *   5156646.3    ,
     *   4670311.4    ,  4727050.6    ,  4784868.7    ,  4843795.9    ,
     *   4903862.3    ,  4965097.9    ,  5027533.0    ,  5091197.7    ,
     *   5156122.2    ,
     *   4669532.4    ,  4726308.0    ,  4784161.1    ,  4843121.8    ,
     *   4903220.4    ,  4964487.1    ,  5026952.0    ,  5090645.3    ,
     *   5155597.4    ,
     *   4668752.4    ,  4725564.4    ,  4783452.5    ,  4842446.8    ,
     *   4902577.7    ,  4963875.4    ,  5026370.1    ,  5090092.2    ,
     *   5155072.0    ,
     *   4667971.2    ,  4724819.8    ,  4782742.9    ,  4841770.8    ,
     *   4901934.1    ,  4963262.8    ,  5025787.5    ,  5089538.4    ,
     *   5154545.8    ,
     *   4667188.8    ,  4724074.0    ,  4782032.2    ,  4841093.9    ,
     *   4901289.6    ,  4962649.5    ,  5025204.1    ,  5088983.8    ,
     *   5154019.0    ,
     *   4666405.4    ,  4723327.2    ,  4781320.6    ,  4840416.1    ,
     *   4900644.2    ,  4962035.3    ,  5024619.9    ,  5088428.5    ,
     *   5153491.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   4665620.8    ,  4722579.4    ,  4780608.0    ,  4839737.4    ,
     *   4899997.9    ,  4961420.3    ,  5024035.0    ,  5087872.4    ,
     *   5152963.3    ,
     *   4664835.0    ,  4721830.5    ,  4779894.4    ,  4839057.7    ,
     *   4899350.8    ,  4960804.5    ,  5023449.2    ,  5087315.7    ,
     *   5152434.4    ,
     *   4664048.2    ,  4721080.5    ,  4779179.8    ,  4838377.0    ,
     *   4898702.8    ,  4960187.8    ,  5022862.8    ,  5086758.2    ,
     *   5151904.9    ,
     *   4663260.2    ,  4720329.5    ,  4778464.3    ,  4837695.5    ,
     *   4898054.0    ,  4959570.4    ,  5022275.5    ,  5086200.0    ,
     *   5151374.7    ,
     *   4655914.4    ,  4713329.0    ,  4771794.9    ,  4831343.9    ,
     *   4892007.6    ,  4953817.2    ,  5016804.3    ,  5081000.0    ,
     *   5146435.6    ,
     *   4648476.0    ,  4706241.6    ,  4765044.1    ,  4824916.0    ,
     *   4885889.5    ,  4947996.8    ,  5011269.9    ,  5075740.7    ,
     *   5141441.0    ,
     *   4640948.0    ,  4699070.3    ,  4758214.6    ,  4818414.2    ,
     *   4879702.2    ,  4942111.5    ,  5005674.7    ,  5070424.4    ,
     *   5136393.0    ,
     *   4633334.1    ,  4691818.4    ,  4751309.5    ,  4811841.5    ,
     *   4873448.3    ,  4936163.7    ,  5000021.0    ,  5065053.3    ,
     *   5131293.6    ,
     *   4625637.7    ,  4684489.3    ,  4744331.9    ,  4805200.8    ,
     *   4867130.8    ,  4930156.2    ,  4994311.2    ,  5059629.6    ,
     *   5126145.1    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   4617863.1    ,  4677086.7    ,  4737285.5    ,  4798495.5    ,
     *   4860752.6    ,  4924091.8    ,  4988548.2    ,  5054156.1    ,
     *   5120949.9    ,
     *   4610014.4    ,  4669614.6    ,  4730173.8    ,  4791729.1    ,
     *   4854317.0    ,  4917973.7    ,  4982734.7    ,  5048635.4    ,
     *   5115710.5    ,
     *   4602096.2    ,  4662077.3    ,  4723000.9    ,  4784905.1    ,
     *   4847827.5    ,  4911805.0    ,  4976873.9    ,  5043070.3    ,
     *   5110429.6    ,
     *   4594113.4    ,  4654479.3    ,  4715770.9    ,  4778027.6    ,
     *   4841287.7    ,  4905589.0    ,  4970968.8    ,  5037463.7    ,
     *   5105110.0    ,
     *   4586070.9    ,  4646825.2    ,  4708488.2    ,  4771100.5    ,
     *   4834701.3    ,  4899329.5    ,  4965022.9    ,  5031819.0    ,
     *   5099754.7    ,
     *   4577974.3    ,  4639120.0    ,  4701157.4    ,  4764128.2    ,
     *   4828072.5    ,  4893030.0    ,  4959039.5    ,  5026139.2    ,
     *   5094366.7    ,
     *   4569829.1    ,  4631368.8    ,  4693783.3    ,  4757115.0    ,
     *   4821405.2    ,  4886694.5    ,  4953022.4    ,  5020427.8    ,
     *   5088949.2    ,
     *   4561640.9    ,  4623577.1    ,  4686370.9    ,  4750065.7    ,
     *   4814703.9    ,  4880326.9    ,  4946975.2    ,  5014688.3    ,
     *   5083505.5    ,
     *   4553416.0    ,  4615750.4    ,  4678925.2    ,  4742985.0    ,
     *   4807973.0    ,  4873931.5    ,  4940901.8    ,  5008924.4    ,
     *   5078038.9    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   4545160.4    ,  4607894.4    ,  4671451.6    ,  4735877.7    ,
     *   4801217.0    ,  4867512.4    ,  4934806.3    ,  5003139.7    ,
     *   5072553.1    ,
     *   4536880.6    ,  4600015.0    ,  4663955.6    ,  4728749.1    ,
     *   4794440.6    ,  4861074.2    ,  4928692.7    ,  4997338.2    ,
     *   5067051.7    ,
     *   4528583.0    ,  4592118.2    ,  4656442.7    ,  4721604.2    ,
     *   4787648.7    ,  4854621.2    ,  4922565.3    ,  4991523.7    ,
     *   5061538.2    ,
     *   4520274.4    ,  4584210.2    ,  4648918.7    ,  4714448.3    ,
     *   4780846.2    ,  4848158.0    ,  4916428.3    ,  4985700.3    ,
     *   5056016.5    ,
     *   4511961.5    ,  4576297.3    ,  4641389.3    ,  4707286.9    ,
     *   4774038.1    ,  4841689.5    ,  4910286.1    ,  4979872.1    ,
     *   5050490.5    ,
     *   4503651.3    ,  4568385.9    ,  4633860.4    ,  4700125.4    ,
     *   4767229.6    ,  4835220.2    ,  4904143.1    ,  4974043.2    ,
     *   5044964.0    ,
     *   4495350.8    ,  4560482.4    ,  4626338.2    ,  4692969.5    ,
     *   4760425.8    ,  4828755.1    ,  4898004.0    ,  4968217.9    ,
     *   5039441.1    ,
     *   4487067.1    ,  4552593.4    ,  4618828.6    ,  4685824.6    ,
     *   4753631.9    ,  4822299.0    ,  4891873.2    ,  4962400.5    ,
     *   5033925.7    ,
     *   4478807.4    ,  4544725.6    ,  4611337.7    ,  4678696.7    ,
     *   4746853.3    ,  4815856.9    ,  4885755.4    ,  4956595.3    ,
     *   5028422.0    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   4470578.9    ,  4536885.6    ,  4603871.9    ,  4671591.4    ,
     *   4740095.4    ,  4809433.9    ,  4879655.3    ,  4950806.7    ,
     *   5022934.1    ,
     *   4462389.1    ,  4529080.3    ,  4596437.4    ,  4664514.5    ,
     *   4733363.6    ,  4803035.0    ,  4873577.7    ,  4945039.3    ,
     *   5017466.2    ,
     *   4454245.2    ,  4521316.4    ,  4589040.6    ,  4657472.0    ,
     *   4726663.3    ,  4796665.2    ,  4867527.3    ,  4939297.4    ,
     *   5012022.5    ,
     *   4446154.8    ,  4513601.0    ,  4581687.7    ,  4650469.8    ,
     *   4720000.1    ,  4790329.9    ,  4861508.9    ,  4933585.6    ,
     *   5006607.2    ,
     *   4438125.4    ,  4505940.8    ,  4574385.3    ,  4643513.9    ,
     *   4713379.6    ,  4784034.1    ,  4855527.5    ,  4927908.5    ,
     *   5001224.6    ,
     *   4430164.6    ,  4498343.0    ,  4567139.9    ,  4636610.3    ,
     *   4706807.4    ,  4777783.2    ,  4849587.9    ,  4922270.7    ,
     *   4995879.2    ,
     *   4422279.8    ,  4490814.6    ,  4559958.0    ,  4629765.1    ,
     *   4700289.2    ,  4771582.4    ,  4843695.2    ,  4916676.8    ,
     *   4990575.3    ,
     *   4414478.9    ,  4483362.7    ,  4552846.2    ,  4622984.4    ,
     *   4693830.7    ,  4765437.1    ,  4837854.3    ,  4911131.6    ,
     *   4985317.2    ,
     *   4406769.5    ,  4475994.3    ,  4545811.1    ,  4616274.4    ,
     *   4687437.7    ,  4759352.7    ,  4832070.3    ,  4905639.7    ,
     *   4980109.5    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   4399159.2    ,  4468716.8    ,  4538859.4    ,  4609641.4    ,
     *   4681115.9    ,  4753334.7    ,  4826348.2    ,  4900206.1    ,
     *   4974956.7    ,
     *   4391655.8    ,  4461537.1    ,  4531997.8    ,  4603091.6    ,
     *   4674871.3    ,  4747388.4    ,  4820693.3    ,  4894835.5    ,
     *   4969863.3    ,
     *   4384266.9    ,  4454462.7    ,  4525233.1    ,  4596631.4    ,
     *   4668709.8    ,  4741519.5    ,  4815110.8    ,  4889532.8    ,
     *   4964833.9    ,
     *   4377000.2    ,  4447500.5    ,  4518571.9    ,  4590266.9    ,
     *   4662637.2    ,  4735733.5    ,  4809605.8    ,  4884303.0    ,
     *   4959873.2    ,
     *   4369863.2    ,  4440657.8    ,  4512021.1    ,  4584004.7    ,
     *   4656659.6    ,  4730036.1    ,  4804183.7    ,  4879151.0    ,
     *   4954985.9    ,
     *   4362863.4    ,  4433941.6    ,  4505587.2    ,  4577850.9    ,
     *   4650783.0    ,  4724432.9    ,  4798849.8    ,  4874081.9    ,
     *   4950176.8    ,
     *   4356007.9    ,  4427358.9    ,  4499277.0    ,  4571812.0    ,
     *   4645013.3    ,  4718929.6    ,  4793609.5    ,  4869100.7    ,
     *   4945450.6    ,
     *   4349304.0    ,  4420916.4    ,  4493097.0    ,  4565894.2    ,
     *   4639356.4    ,  4713531.8    ,  4788468.1    ,  4864212.6    ,
     *   4940812.2    ,
     *   4342758.4    ,  4414621.0    ,  4487053.6    ,  4560103.6    ,
     *   4633818.4    ,  4708245.2    ,  4783431.1    ,  4859422.7    ,
     *   4936266.4    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   4336377.8    ,  4408479.0    ,  4481153.1    ,  4554446.4    ,
     *   4628405.0    ,  4703075.4    ,  4778503.7    ,  4854736.1    ,
     *   4931818.2    ,
     *   4330168.4    ,  4402496.5    ,  4475401.6    ,  4548928.4    ,
     *   4623122.1    ,  4698027.9    ,  4773691.4    ,  4850157.8    ,
     *   4927472.4    ,
     *   4324136.0    ,  4396679.6    ,  4469805.0    ,  4543555.5    ,
     *   4617975.2    ,  4693108.3    ,  4768999.4    ,  4845693.2    ,
     *   4923234.0    ,
     *   4318286.1    ,  4391033.8    ,  4464368.8    ,  4538333.2    ,
     *   4612969.8    ,  4688321.9    ,  4764433.0    ,  4841347.1    ,
     *   4919107.8    ,
     *   4312623.8    ,  4385564.4    ,  4459098.5    ,  4533266.9    ,
     *   4608111.3    ,  4683673.9    ,  4759997.3    ,  4837124.5    ,
     *   4915098.6    ,
     *   4307153.7    ,  4380276.0    ,  4453998.8    ,  4528361.6    ,
     *   4603404.7    ,  4679169.4    ,  4755697.3    ,  4833030.5    ,
     *   4911211.3    ,
     *   4301879.8    ,  4375173.2    ,  4449074.6    ,  4523622.0    ,
     *   4598854.9    ,  4674813.2    ,  4751537.8    ,  4829069.7    ,
     *   4907450.6    ,
     *   4296805.7    ,  4370259.9    ,  4444329.9    ,  4519052.7    ,
     *   4594466.4    ,  4670610.1    ,  4747523.4    ,  4825246.9    ,
     *   4903821.1    ,
     *   4291934.5    ,  4365539.5    ,  4439768.6    ,  4514657.6    ,
     *   4590243.5    ,  4666564.3    ,  4743658.7    ,  4821566.4    ,
     *   4900327.2    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   4287268.8    ,  4361015.1    ,  4435394.1    ,  4510440.5    ,
     *   4586190.1    ,  4662680.0    ,  4739947.9    ,  4818032.6    ,
     *   4896973.2    ,
     *   4282810.5    ,  4356689.2    ,  4431209.4    ,  4506404.7    ,
     *   4582309.9    ,  4658961.0    ,  4736394.9    ,  4814649.6    ,
     *   4893763.3    ,
     *   4278561.4    ,  4352564.0    ,  4427217.1    ,  4502553.1    ,
     *   4578606.0    ,  4655410.7    ,  4733003.5    ,  4811421.2    ,
     *   4890701.4    ,
     *   4274522.5    ,  4348641.0    ,  4423419.1    ,  4498888.2    ,
     *   4575081.3    ,  4652032.4    ,  4729776.9    ,  4808350.9    ,
     *   4887791.3    ,
     *   4270694.6    ,  4344921.6    ,  4419817.3    ,  4495412.2    ,
     *   4571738.3    ,  4648828.9    ,  4726718.3    ,  4805442.1    ,
     *   4885036.4    ,
     *   4267077.9    ,  4341406.5    ,  4416413.0    ,  4492126.8    ,
     *   4568579.2    ,  4645802.5    ,  4723830.6    ,  4802697.9    ,
     *   4882440.0    ,
     *   4263672.5    ,  4338096.3    ,  4413207.0    ,  4489033.4    ,
     *   4565605.7    ,  4642955.6    ,  4721116.0    ,  4800120.8    ,
     *   4880005.0    ,
     *   4260478.0    ,  4334991.0    ,  4410200.1    ,  4486133.0    ,
     *   4562819.3    ,  4640289.8    ,  4718576.8    ,  4797713.4    ,
     *   4877734.0    ,
     *   4257493.8    ,  4332090.6    ,  4407392.4    ,  4483426.3    ,
     *   4560221.0    ,  4637806.6    ,  4716214.7    ,  4795477.8    ,
     *   4875629.5    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   4254719.2    ,  4329394.5    ,  4404784.0    ,  4480913.7    ,
     *   4557811.7    ,  4635507.3    ,  4714031.3    ,  4793415.8    ,
     *   4873693.7    ,
     *   4252153.0    ,  4326902.3    ,  4402374.6    ,  4478595.4    ,
     *   4555591.8    ,  4633392.6    ,  4712027.8    ,  4791528.9    ,
     *   4871928.2    ,
     *   4249794.3    ,  4324613.1    ,  4400163.8    ,  4476471.2    ,
     *   4553561.7    ,  4631463.1    ,  4710205.1    ,  4789818.4    ,
     *   4870334.7    ,
     *   4247641.8    ,  4322525.9    ,  4398151.1    ,  4474541.0    ,
     *   4551721.3    ,  4629719.3    ,  4708564.0    ,  4788285.3    ,
     *   4868914.5    ,
     *   4245694.3    ,  4320639.9    ,  4396335.6    ,  4472804.1    ,
     *   4550070.5    ,  4628161.3    ,  4707104.7    ,  4786930.3    ,
     *   4867668.7    ,
     *   4243950.6    ,  4318954.0    ,  4394716.5    ,  4471260.1    ,
     *   4548609.0    ,  4626789.0    ,  4705827.7    ,  4785754.0    ,
     *   4866597.9    ,
     *   4242409.4    ,  4317467.1    ,  4393293.0    ,  4469908.3    ,
     *   4547336.3    ,  4625602.2    ,  4704732.9    ,  4784756.6    ,
     *   4865702.9    ,
     *   4241069.6    ,  4316178.1    ,  4392064.1    ,  4468747.9    ,
     *   4546252.0    ,  4624600.7    ,  4703820.3    ,  4783938.4    ,
     *   4864984.0    ,
     *   4239930.2    ,  4315086.3    ,  4391029.1    ,  4467778.3    ,
     *   4545355.4    ,  4623784.0    ,  4703089.6    ,  4783299.3    ,
     *   4864441.5    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   5261440.1    ,  5326988.0    ,  5393956.1    ,  5462372.1    ,
     *   5532263.8    ,  5603659.7    ,  5676588.2    ,  5751078.3    ,
     *   5827159.1    ,
     *   5261439.6    ,  5326987.6    ,  5393955.7    ,  5462371.7    ,
     *   5532263.5    ,  5603659.4    ,  5676587.9    ,  5751078.0    ,
     *   5827158.8    ,
     *   5261439.0    ,  5326987.0    ,  5393955.1    ,  5462371.1    ,
     *   5532262.9    ,  5603658.9    ,  5676587.4    ,  5751077.6    ,
     *   5827158.3    ,
     *   5261438.1    ,  5326986.1    ,  5393954.3    ,  5462370.4    ,
     *   5532262.2    ,  5603658.2    ,  5676586.8    ,  5751077.0    ,
     *   5827157.8    ,
     *   5261437.0    ,  5326985.1    ,  5393953.3    ,  5462369.4    ,
     *   5532261.3    ,  5603657.3    ,  5676586.0    ,  5751076.2    ,
     *   5827157.0    ,
     *   5261435.4    ,  5326983.6    ,  5393951.9    ,  5462368.1    ,
     *   5532260.1    ,  5603656.2    ,  5676584.9    ,  5751075.2    ,
     *   5827156.1    ,
     *   5261433.5    ,  5326981.8    ,  5393950.2    ,  5462366.4    ,
     *   5532258.5    ,  5603654.7    ,  5676583.5    ,  5751073.8    ,
     *   5827154.8    ,
     *   5261430.9    ,  5326979.3    ,  5393947.9    ,  5462364.3    ,
     *   5532256.4    ,  5603652.7    ,  5676581.6    ,  5751072.1    ,
     *   5827153.2    ,
     *   5261427.7    ,  5326976.3    ,  5393945.0    ,  5462361.5    ,
     *   5532253.8    ,  5603650.2    ,  5676579.3    ,  5751069.9    ,
     *   5827151.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   5261423.6    ,  5326972.4    ,  5393941.3    ,  5462358.0    ,
     *   5532250.5    ,  5603647.1    ,  5676576.4    ,  5751067.1    ,
     *   5827148.5    ,
     *   5261418.5    ,  5326967.6    ,  5393936.7    ,  5462353.7    ,
     *   5532246.4    ,  5603643.2    ,  5676572.7    ,  5751063.6    ,
     *   5827145.2    ,
     *   5261412.2    ,  5326961.6    ,  5393931.0    ,  5462348.3    ,
     *   5532241.3    ,  5603638.4    ,  5676568.1    ,  5751059.3    ,
     *   5827141.2    ,
     *   5261404.4    ,  5326954.2    ,  5393924.0    ,  5462341.6    ,
     *   5532235.0    ,  5603632.4    ,  5676562.5    ,  5751054.0    ,
     *   5827136.2    ,
     *   5261394.9    ,  5326945.2    ,  5393915.4    ,  5462333.5    ,
     *   5532227.3    ,  5603625.2    ,  5676555.6    ,  5751047.5    ,
     *   5827130.1    ,
     *   5261383.5    ,  5326934.2    ,  5393905.1    ,  5462323.7    ,
     *   5532218.0    ,  5603616.4    ,  5676547.3    ,  5751039.7    ,
     *   5827122.7    ,
     *   5261369.6    ,  5326921.1    ,  5393892.6    ,  5462311.9    ,
     *   5532206.8    ,  5603605.8    ,  5676537.3    ,  5751030.3    ,
     *   5827113.8    ,
     *   5261353.1    ,  5326905.4    ,  5393877.8    ,  5462297.8    ,
     *   5532193.5    ,  5603593.2    ,  5676525.4    ,  5751019.0    ,
     *   5827103.2    ,
     *   5261333.6    ,  5326886.8    ,  5393860.1    ,  5462281.0    ,
     *   5532177.6    ,  5603578.2    ,  5676511.2    ,  5751005.7    ,
     *   5827090.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   5261310.5    ,  5326864.9    ,  5393839.3    ,  5462261.3    ,
     *   5532159.0    ,  5603560.5    ,  5676494.5    ,  5750989.9    ,
     *   5827075.8    ,
     *   5261283.4    ,  5326839.2    ,  5393814.9    ,  5462238.2    ,
     *   5532137.0    ,  5603539.8    ,  5676475.0    ,  5750971.4    ,
     *   5827058.4    ,
     *   5261251.8    ,  5326809.2    ,  5393786.4    ,  5462211.2    ,
     *   5532111.5    ,  5603515.6    ,  5676452.1    ,  5750949.9    ,
     *   5827038.1    ,
     *   5261215.1    ,  5326774.3    ,  5393753.4    ,  5462179.8    ,
     *   5532081.8    ,  5603487.6    ,  5676425.6    ,  5750924.9    ,
     *   5827014.6    ,
     *   5261172.8    ,  5326734.2    ,  5393715.2    ,  5462143.7    ,
     *   5532047.6    ,  5603455.2    ,  5676395.0    ,  5750896.1    ,
     *   5826987.4    ,
     *   5261124.2    ,  5326688.0    ,  5393671.4    ,  5462102.2    ,
     *   5532008.3    ,  5603418.0    ,  5676359.9    ,  5750862.9    ,
     *   5826956.2    ,
     *   5261068.6    ,  5326635.2    ,  5393621.3    ,  5462054.7    ,
     *   5531963.3    ,  5603375.4    ,  5676319.7    ,  5750825.0    ,
     *   5826920.5    ,
     *   5261005.3    ,  5326575.1    ,  5393564.3    ,  5462000.6    ,
     *   5531912.1    ,  5603327.0    ,  5676274.0    ,  5750781.8    ,
     *   5826879.8    ,
     *   5260933.5    ,  5326506.9    ,  5393499.6    ,  5461939.3    ,
     *   5531854.0    ,  5603272.1    ,  5676222.1    ,  5750732.9    ,
     *   5826833.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   5260852.5    ,  5326429.9    ,  5393426.5    ,  5461870.0    ,
     *   5531788.4    ,  5603210.0    ,  5676163.5    ,  5750677.6    ,
     *   5826781.7    ,
     *   5260761.3    ,  5326343.3    ,  5393344.3    ,  5461792.1    ,
     *   5531714.6    ,  5603140.2    ,  5676097.5    ,  5750615.4    ,
     *   5826723.1    ,
     *   5260659.0    ,  5326246.1    ,  5393252.1    ,  5461704.7    ,
     *   5531631.9    ,  5603062.0    ,  5676023.6    ,  5750545.7    ,
     *   5826657.4    ,
     *   5260571.8    ,  5326163.3    ,  5393173.5    ,  5461630.2    ,
     *   5531561.3    ,  5602995.2    ,  5675960.6    ,  5750486.2    ,
     *   5826601.4    ,
     *   5260476.9    ,  5326073.2    ,  5393088.0    ,  5461549.1    ,
     *   5531484.5    ,  5602922.6    ,  5675892.0    ,  5750421.5    ,
     *   5826540.5    ,
     *   5260373.9    ,  5325975.4    ,  5392995.2    ,  5461461.1    ,
     *   5531401.2    ,  5602843.8    ,  5675817.6    ,  5750351.3    ,
     *   5826474.3    ,
     *   5260262.4    ,  5325869.4    ,  5392894.7    ,  5461365.8    ,
     *   5531311.0    ,  5602758.5    ,  5675737.0    ,  5750275.3    ,
     *   5826402.7    ,
     *   5260141.8    ,  5325754.9    ,  5392786.0    ,  5461262.8    ,
     *   5531213.4    ,  5602666.2    ,  5675649.8    ,  5750193.1    ,
     *   5826325.3    ,
     *   5260011.6    ,  5325631.2    ,  5392668.6    ,  5461151.6    ,
     *   5531108.1    ,  5602566.6    ,  5675555.7    ,  5750104.3    ,
     *   5826241.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   5259871.3    ,  5325498.0    ,  5392542.2    ,  5461031.7    ,
     *   5530994.6    ,  5602459.3    ,  5675454.3    ,  5750008.7    ,
     *   5826151.6    ,
     *   5259720.3    ,  5325354.6    ,  5392406.2    ,  5460902.8    ,
     *   5530872.5    ,  5602343.8    ,  5675345.2    ,  5749905.8    ,
     *   5826054.7    ,
     *   5259558.2    ,  5325200.6    ,  5392260.0    ,  5460764.2    ,
     *   5530741.3    ,  5602219.7    ,  5675228.0    ,  5749795.2    ,
     *   5825950.6    ,
     *   5259384.3    ,  5325035.4    ,  5392103.3    ,  5460615.6    ,
     *   5530600.6    ,  5602086.6    ,  5675102.3    ,  5749676.7    ,
     *   5825838.9    ,
     *   5259198.0    ,  5324858.5    ,  5391935.4    ,  5460456.5    ,
     *   5530449.9    ,  5601944.1    ,  5674967.7    ,  5749549.7    ,
     *   5825719.3    ,
     *   5258998.7    ,  5324669.3    ,  5391755.8    ,  5460286.3    ,
     *   5530288.8    ,  5601791.7    ,  5674823.7    ,  5749413.9    ,
     *   5825591.4    ,
     *   5258785.9    ,  5324467.2    ,  5391564.1    ,  5460104.5    ,
     *   5530116.6    ,  5601628.9    ,  5674670.0    ,  5749268.8    ,
     *   5825454.8    ,
     *   5258558.9    ,  5324251.6    ,  5391359.5    ,  5459910.6    ,
     *   5529933.0    ,  5601455.2    ,  5674505.9    ,  5749114.1    ,
     *   5825309.1    ,
     *   5258317.1    ,  5324021.9    ,  5391141.6    ,  5459704.1    ,
     *   5529737.5    ,  5601270.3    ,  5674331.2    ,  5748949.3    ,
     *   5825153.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   5258059.8    ,  5323777.6    ,  5390909.7    ,  5459484.3    ,
     *   5529529.4    ,  5601073.5    ,  5674145.3    ,  5748774.0    ,
     *   5824988.8    ,
     *   5257786.4    ,  5323517.9    ,  5390663.4    ,  5459250.7    ,
     *   5529308.2    ,  5600864.3    ,  5673947.8    ,  5748587.7    ,
     *   5824813.4    ,
     *   5257496.2    ,  5323242.3    ,  5390401.8    ,  5459002.9    ,
     *   5529073.5    ,  5600642.4    ,  5673738.1    ,  5748389.9    ,
     *   5824627.1    ,
     *   5257188.5    ,  5322950.0    ,  5390124.6    ,  5458740.0    ,
     *   5528824.7    ,  5600407.0    ,  5673515.9    ,  5748180.3    ,
     *   5824429.7    ,
     *   5256862.6    ,  5322640.5    ,  5389830.9    ,  5458461.7    ,
     *   5528561.1    ,  5600157.8    ,  5673280.4    ,  5747958.2    ,
     *   5824220.6    ,
     *   5256517.7    ,  5322313.1    ,  5389520.2    ,  5458167.2    ,
     *   5528282.3    ,  5599894.1    ,  5673031.4    ,  5747723.3    ,
     *   5823999.3    ,
     *   5256153.3    ,  5321966.9    ,  5389191.8    ,  5457855.9    ,
     *   5527987.6    ,  5599615.4    ,  5672768.2    ,  5747475.1    ,
     *   5823765.6    ,
     *   5255768.4    ,  5321601.5    ,  5388845.1    ,  5457527.3    ,
     *   5527676.4    ,  5599321.1    ,  5672490.3    ,  5747213.0    ,
     *   5823518.7    ,
     *   5255362.5    ,  5321216.0    ,  5388479.3    ,  5457180.6    ,
     *   5527348.2    ,  5599010.7    ,  5672197.1    ,  5746936.5    ,
     *   5823258.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   5254934.6    ,  5320809.7    ,  5388093.9    ,  5456815.3    ,
     *   5527002.3    ,  5598683.6    ,  5671888.2    ,  5746645.1    ,
     *   5822984.0    ,
     *   5254484.1    ,  5320381.9    ,  5387688.0    ,  5456430.6    ,
     *   5526638.1    ,  5598339.2    ,  5671562.9    ,  5746338.3    ,
     *   5822695.1    ,
     *   5254010.1    ,  5319931.8    ,  5387261.0    ,  5456025.9    ,
     *   5526255.0    ,  5597976.9    ,  5671220.7    ,  5746015.6    ,
     *   5822391.2    ,
     *   5253511.9    ,  5319458.7    ,  5386812.1    ,  5455600.5    ,
     *   5525852.2    ,  5597596.1    ,  5670861.0    ,  5745676.4    ,
     *   5822071.8    ,
     *   5252988.5    ,  5318961.7    ,  5386340.7    ,  5455153.7    ,
     *   5525429.2    ,  5597196.1    ,  5670483.3    ,  5745320.2    ,
     *   5821736.3    ,
     *   5252439.2    ,  5318440.2    ,  5385845.9    ,  5454684.8    ,
     *   5524985.3    ,  5596776.3    ,  5670086.9    ,  5744946.3    ,
     *   5821384.3    ,
     *   5251714.9    ,  5317752.4    ,  5385193.4    ,  5454066.4    ,
     *   5524399.9    ,  5596222.8    ,  5669564.1    ,  5744453.4    ,
     *   5820920.1    ,
     *   5250946.9    ,  5317023.2    ,  5384501.7    ,  5453410.9    ,
     *   5523779.4    ,  5595636.0    ,  5669010.1    ,  5743930.8    ,
     *   5820428.1    ,
     *   5250133.7    ,  5316251.1    ,  5383769.3    ,  5452716.8    ,
     *   5523122.3    ,  5595014.8    ,  5668423.4    ,  5743377.6    ,
     *   5819907.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   5249273.4    ,  5315434.2    ,  5382994.5    ,  5451982.6    ,
     *   5522427.3    ,  5594357.6    ,  5667802.8    ,  5742792.4    ,
     *   5819356.2    ,
     *   5248364.1    ,  5314570.9    ,  5382175.6    ,  5451206.6    ,
     *   5521692.8    ,  5593663.1    ,  5667147.0    ,  5742174.1    ,
     *   5818774.0    ,
     *   5247403.9    ,  5313659.4    ,  5381311.0    ,  5450387.3    ,
     *   5520917.2    ,  5592929.9    ,  5666454.7    ,  5741521.2    ,
     *   5818159.4    ,
     *   5246390.9    ,  5312697.7    ,  5380398.8    ,  5449523.0    ,
     *   5520099.2    ,  5592156.5    ,  5665724.4    ,  5740832.6    ,
     *   5817511.1    ,
     *   5245323.0    ,  5311683.9    ,  5379437.3    ,  5448612.0    ,
     *   5519236.9    ,  5591341.3    ,  5664954.7    ,  5740106.9    ,
     *   5816827.9    ,
     *   5244198.0    ,  5310616.0    ,  5378424.5    ,  5447652.4    ,
     *   5518328.6    ,  5590482.7    ,  5664144.1    ,  5739342.6    ,
     *   5816108.3    ,
     *   5243013.8    ,  5309492.0    ,  5377358.5    ,  5446642.3    ,
     *   5517372.7    ,  5589579.0    ,  5663290.9    ,  5738538.2    ,
     *   5815351.1    ,
     *   5241768.0    ,  5308309.4    ,  5376237.0    ,  5445579.9    ,
     *   5516367.2    ,  5588628.5    ,  5662393.6    ,  5737692.2    ,
     *   5814554.8    ,
     *   5240458.1    ,  5307066.1    ,  5375058.0    ,  5444462.9    ,
     *   5515310.2    ,  5587629.3    ,  5661450.3    ,  5736803.0    ,
     *   5813717.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   5239081.4    ,  5305759.5    ,  5373819.0    ,  5443289.2    ,
     *   5514199.4    ,  5586579.5    ,  5660459.2    ,  5735868.7    ,
     *   5812838.3    ,
     *   5237635.1    ,  5304386.9    ,  5372517.5    ,  5442056.3    ,
     *   5513032.8    ,  5585476.8    ,  5659418.3    ,  5734887.4    ,
     *   5811914.8    ,
     *   5236116.2    ,  5302945.4    ,  5371150.7    ,  5440761.6    ,
     *   5511807.7    ,  5584318.9    ,  5658325.3    ,  5733857.2    ,
     *   5810945.1    ,
     *   5234521.1    ,  5301431.7    ,  5369715.5    ,  5439402.2    ,
     *   5510521.5    ,  5583103.3    ,  5657178.0    ,  5732775.8    ,
     *   5809927.3    ,
     *   5232846.0    ,  5299842.2    ,  5368208.6    ,  5437975.0    ,
     *   5509171.1    ,  5581827.2    ,  5655973.5    ,  5731640.5    ,
     *   5808859.0    ,
     *   5231086.8    ,  5298173.0    ,  5366626.2    ,  5436476.2    ,
     *   5507753.1    ,  5580487.2    ,  5654708.9    ,  5730448.7    ,
     *   5807737.4    ,
     *   5228638.4    ,  5295849.9    ,  5364424.0    ,  5434390.7    ,
     *   5505780.2    ,  5578623.0    ,  5652949.5    ,  5728790.6    ,
     *   5806177.3    ,
     *   5226020.0    ,  5293365.9    ,  5362069.4    ,  5432161.0    ,
     *   5503671.0    ,  5576630.1    ,  5651069.0    ,  5727018.5    ,
     *   5804510.0    ,
     *   5223198.0    ,  5290688.8    ,  5359532.1    ,  5429758.5    ,
     *   5501398.6    ,  5574483.2    ,  5649043.2    ,  5725109.7    ,
     *   5802714.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   5223161.6    ,  5290654.3    ,  5359499.4    ,  5429727.5    ,
     *   5501369.3    ,  5574455.5    ,  5649017.1    ,  5725085.2    ,
     *   5802691.0    ,
     *   5223088.9    ,  5290585.3    ,  5359434.0    ,  5429665.6    ,
     *   5501310.7    ,  5574400.2    ,  5648964.9    ,  5725036.0    ,
     *   5802644.8    ,
     *   5222834.4    ,  5290343.9    ,  5359205.2    ,  5429449.0    ,
     *   5501105.8    ,  5574206.6    ,  5648782.2    ,  5724863.9    ,
     *   5802482.9    ,
     *   5222336.8    ,  5289871.9    ,  5358757.9    ,  5429025.5    ,
     *   5500705.3    ,  5573828.2    ,  5648425.2    ,  5724527.5    ,
     *   5802166.4    ,
     *   5221838.6    ,  5289399.3    ,  5358310.1    ,  5428601.5    ,
     *   5500304.2    ,  5573449.3    ,  5648067.7    ,  5724190.7    ,
     *   5801849.6    ,
     *   5221339.8    ,  5288926.2    ,  5357861.7    ,  5428176.9    ,
     *   5499902.7    ,  5573070.0    ,  5647709.9    ,  5723853.5    ,
     *   5801532.4    ,
     *   5220840.3    ,  5288452.4    ,  5357412.7    ,  5427751.8    ,
     *   5499500.7    ,  5572690.2    ,  5647351.6    ,  5723516.0    ,
     *   5801214.9    ,
     *   5220340.2    ,  5287978.1    ,  5356963.1    ,  5427326.2    ,
     *   5499098.2    ,  5572310.0    ,  5646992.8    ,  5723178.0    ,
     *   5800896.9    ,
     *   5219839.5    ,  5287503.1    ,  5356513.0    ,  5426900.1    ,
     *   5498695.2    ,  5571929.3    ,  5646633.7    ,  5722839.6    ,
     *   5800578.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   5219338.1    ,  5287027.6    ,  5356062.4    ,  5426473.4    ,
     *   5498291.7    ,  5571548.1    ,  5646274.1    ,  5722500.9    ,
     *   5800260.0    ,
     *   5218836.1    ,  5286551.4    ,  5355611.2    ,  5426046.3    ,
     *   5497887.7    ,  5571166.5    ,  5645914.1    ,  5722161.7    ,
     *   5799941.0    ,
     *   5218333.4    ,  5286074.7    ,  5355159.4    ,  5425618.6    ,
     *   5497483.2    ,  5570784.5    ,  5645553.7    ,  5721822.2    ,
     *   5799621.6    ,
     *   5217830.2    ,  5285597.3    ,  5354707.1    ,  5425190.4    ,
     *   5497078.3    ,  5570402.0    ,  5645192.8    ,  5721482.2    ,
     *   5799301.9    ,
     *   5213142.4    ,  5281151.6    ,  5350494.7    ,  5421202.9    ,
     *   5493307.7    ,  5566840.6    ,  5641833.4    ,  5718317.8    ,
     *   5796325.7    ,
     *   5208402.6    ,  5276657.3    ,  5346236.8    ,  5417172.9    ,
     *   5489497.4    ,  5563242.4    ,  5638439.7    ,  5715121.5    ,
     *   5793320.0    ,
     *   5203612.8    ,  5272116.1    ,  5341935.1    ,  5413102.0    ,
     *   5485649.1    ,  5559608.6    ,  5635013.1    ,  5711894.7    ,
     *   5790286.2    ,
     *   5198774.9    ,  5267529.9    ,  5337591.4    ,  5408991.9    ,
     *   5481764.3    ,  5555941.1    ,  5631555.0    ,  5708638.9    ,
     *   5787225.7    ,
     *   5193891.1    ,  5262900.9    ,  5333207.7    ,  5404844.6    ,
     *   5477844.8    ,  5552241.2    ,  5628067.1    ,  5705355.6    ,
     *   5784139.7    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   5188963.6    ,  5258231.0    ,  5328785.9    ,  5400661.8    ,
     *   5473892.3    ,  5548510.9    ,  5624551.1    ,  5702046.3    ,
     *   5781030.0    ,
     *   5183994.8    ,  5253522.6    ,  5324328.2    ,  5396445.7    ,
     *   5469909.0    ,  5544752.0    ,  5621008.6    ,  5698712.6    ,
     *   5777898.0    ,
     *   5178987.2    ,  5248778.1    ,  5319836.9    ,  5392198.3    ,
     *   5465896.7    ,  5540966.3    ,  5617441.5    ,  5695356.5    ,
     *   5774745.4    ,
     *   5173943.6    ,  5243999.9    ,  5315314.4    ,  5387921.9    ,
     *   5461857.5    ,  5537155.9    ,  5613851.8    ,  5691979.6    ,
     *   5771574.0    ,
     *   5168866.6    ,  5239190.7    ,  5310763.0    ,  5383618.9    ,
     *   5457793.8    ,  5533322.9    ,  5610241.3    ,  5688583.9    ,
     *   5768385.5    ,
     *   5163759.1    ,  5234353.2    ,  5306185.4    ,  5379291.6    ,
     *   5453707.8    ,  5529469.5    ,  5606612.2    ,  5685171.3    ,
     *   5765181.9    ,
     *   5158624.2    ,  5229490.2    ,  5301584.2    ,  5374942.6    ,
     *   5449601.9    ,  5525597.9    ,  5602966.7    ,  5681743.9    ,
     *   5761965.2    ,
     *   5153464.9    ,  5224604.7    ,  5296962.2    ,  5370574.5    ,
     *   5445478.5    ,  5521710.5    ,  5599307.0    ,  5678303.9    ,
     *   5758737.2    ,
     *   5148284.5    ,  5219699.6    ,  5292322.2    ,  5366190.0    ,
     *   5441340.2    ,  5517809.8    ,  5595635.3    ,  5674853.4    ,
     *   5755500.3    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   5143086.2    ,  5214778.1    ,  5287667.2    ,  5361791.9    ,
     *   5437189.7    ,  5513898.1    ,  5591954.1    ,  5671394.6    ,
     *   5752256.4    ,
     *   5137873.5    ,  5209843.3    ,  5283000.3    ,  5357383.0    ,
     *   5433029.6    ,  5509978.1    ,  5588265.8    ,  5667930.0    ,
     *   5749007.7    ,
     *   5132649.7    ,  5204898.6    ,  5278324.3    ,  5352966.2    ,
     *   5428862.8    ,  5506052.4    ,  5584572.8    ,  5664461.8    ,
     *   5745756.7    ,
     *   5127418.6    ,  5199947.2    ,  5273642.7    ,  5348544.5    ,
     *   5424692.0    ,  5502123.6    ,  5580877.8    ,  5660992.5    ,
     *   5742505.5    ,
     *   5122183.6    ,  5194992.6    ,  5268958.4    ,  5344121.1    ,
     *   5420520.1    ,  5498194.6    ,  5577183.3    ,  5657524.6    ,
     *   5739256.6    ,
     *   5116948.4    ,  5190038.3    ,  5264275.0    ,  5339698.9    ,
     *   5416350.1    ,  5494268.1    ,  5573492.1    ,  5654060.6    ,
     *   5736012.3    ,
     *   5111716.9    ,  5185087.8    ,  5259595.6    ,  5335281.1    ,
     *   5412184.9    ,  5490347.0    ,  5569806.7    ,  5650603.2    ,
     *   5732775.2    ,
     *   5106492.8    ,  5180144.7    ,  5254923.6    ,  5330871.0    ,
     *   5408027.7    ,  5486434.1    ,  5566130.0    ,  5647154.8    ,
     *   5729547.7    ,
     *   5101280.0    ,  5175212.6    ,  5250262.6    ,  5326471.8    ,
     *   5403881.5    ,  5482532.4    ,  5562464.7    ,  5643718.2    ,
     *   5726332.4    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   5096082.3    ,  5170295.2    ,  5245615.9    ,  5322086.8    ,
     *   5399749.4    ,  5478644.9    ,  5558813.7    ,  5640296.2    ,
     *   5723131.8    ,
     *   5090903.7    ,  5165396.2    ,  5240987.1    ,  5317719.2    ,
     *   5395634.5    ,  5474774.5    ,  5555179.9    ,  5636891.3    ,
     *   5719948.6    ,
     *   5085748.2    ,  5160519.3    ,  5236379.8    ,  5313372.6    ,
     *   5391540.2    ,  5470924.3    ,  5551566.1    ,  5633506.4    ,
     *   5716785.4    ,
     *   5080619.7    ,  5155668.4    ,  5231797.5    ,  5309050.2    ,
     *   5387469.5    ,  5467097.4    ,  5547975.3    ,  5630144.2    ,
     *   5713644.9    ,
     *   5075522.4    ,  5150847.3    ,  5227243.8    ,  5304755.6    ,
     *   5383425.8    ,  5463296.8    ,  5544410.3    ,  5626807.7    ,
     *   5710529.8    ,
     *   5070460.3    ,  5146059.8    ,  5222722.4    ,  5300492.1    ,
     *   5379412.4    ,  5459525.8    ,  5540874.3    ,  5623499.6    ,
     *   5707442.8    ,
     *   5065437.6    ,  5141309.8    ,  5218236.9    ,  5296263.3    ,
     *   5375432.5    ,  5455787.4    ,  5537370.3    ,  5620222.9    ,
     *   5704386.6    ,
     *   5060458.4    ,  5136601.3    ,  5213791.2    ,  5292072.7    ,
     *   5371489.6    ,  5452084.9    ,  5533901.2    ,  5616980.4    ,
     *   5701364.2    ,
     *   5055526.9    ,  5131938.2    ,  5209389.0    ,  5287923.9    ,
     *   5367587.0    ,  5448421.5    ,  5530470.1    ,  5613775.1    ,
     *   5698378.2    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   5050647.3    ,  5127324.6    ,  5205034.0    ,  5283820.5    ,
     *   5363728.1    ,  5444800.4    ,  5527080.2    ,  5610609.9    ,
     *   5695431.5    ,
     *   5045824.1    ,  5122764.5    ,  5200730.2    ,  5279766.1    ,
     *   5359916.5    ,  5441225.0    ,  5523734.6    ,  5607487.9    ,
     *   5692527.0    ,
     *   5041061.5    ,  5118262.0    ,  5196481.3    ,  5275764.3    ,
     *   5356155.5    ,  5437698.5    ,  5520436.5    ,  5604412.1    ,
     *   5689667.6    ,
     *   5036363.8    ,  5113821.3    ,  5192291.4    ,  5271819.1    ,
     *   5352448.8    ,  5434224.4    ,  5517189.1    ,  5601385.6    ,
     *   5686856.2    ,
     *   5031735.7    ,  5109446.6    ,  5188164.3    ,  5267934.0    ,
     *   5348800.0    ,  5430806.1    ,  5513995.6    ,  5598411.4    ,
     *   5684095.9    ,
     *   5027181.4    ,  5105142.1    ,  5184104.2    ,  5264113.0    ,
     *   5345212.6    ,  5427447.0    ,  5510859.4    ,  5595492.8    ,
     *   5681389.5    ,
     *   5022705.7    ,  5100912.1    ,  5180115.2    ,  5260359.8    ,
     *   5341690.4    ,  5424150.6    ,  5507783.8    ,  5592632.9    ,
     *   5678740.3    ,
     *   5018313.1    ,  5096761.0    ,  5176201.3    ,  5256678.6    ,
     *   5338237.1    ,  5420920.5    ,  5504772.2    ,  5589834.9    ,
     *   5676151.2    ,
     *   5014008.1    ,  5092693.2    ,  5172366.7    ,  5253073.1    ,
     *   5334856.4    ,  5417760.3    ,  5501828.0    ,  5587102.2    ,
     *   5673625.5    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   5009795.5    ,  5088713.2    ,  5168615.7    ,  5249547.5    ,
     *   5331552.3    ,  5414673.7    ,  5498954.7    ,  5584438.1    ,
     *   5671166.3    ,
     *   5005680.0    ,  5084825.3    ,  5164952.6    ,  5246105.8    ,
     *   5328328.6    ,  5411664.4    ,  5496156.0    ,  5581846.0    ,
     *   5668776.9    ,
     *   5001666.2    ,  5081034.1    ,  5161381.5    ,  5242752.1    ,
     *   5325189.3    ,  5408736.1    ,  5493435.3    ,  5579329.3    ,
     *   5666460.5    ,
     *   4997758.9    ,  5077344.1    ,  5157907.0    ,  5239490.7    ,
     *   5322138.3    ,  5405892.7    ,  5490796.3    ,  5576891.6    ,
     *   5664220.6    ,
     *   4993962.7    ,  5073759.9    ,  5154533.2    ,  5236325.6    ,
     *   5319179.6    ,  5403137.9    ,  5488242.8    ,  5574536.4    ,
     *   5662060.5    ,
     *   4990282.3    ,  5070285.9    ,  5151264.7    ,  5233261.1    ,
     *   5316317.4    ,  5400475.8    ,  5485778.4    ,  5572267.2    ,
     *   5659983.7    ,
     *   4986722.3    ,  5066926.7    ,  5148105.7    ,  5230301.3    ,
     *   5313555.5    ,  5397910.2    ,  5483407.0    ,  5570087.7    ,
     *   5657993.7    ,
     *   4983287.2    ,  5063686.5    ,  5145060.5    ,  5227450.5    ,
     *   5310898.2    ,  5395445.0    ,  5481132.4    ,  5568001.6    ,
     *   5656094.1    ,
     *   4979981.5    ,  5060569.9    ,  5142133.4    ,  5224712.9    ,
     *   5308349.5    ,  5393084.3    ,  5478958.3    ,  5566012.6    ,
     *   5654288.4    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   4976809.3    ,  5057581.1    ,  5139328.7    ,  5222092.6    ,
     *   5305913.4    ,  5390831.9    ,  5476888.6    ,  5564124.5    ,
     *   5652580.2    ,
     *   4973775.1    ,  5054724.2    ,  5136650.4    ,  5219593.6    ,
     *   5303594.0    ,  5388691.7    ,  5474927.2    ,  5562340.9    ,
     *   5650973.1    ,
     *   4970882.6    ,  5052003.3    ,  5134102.6    ,  5217220.0    ,
     *   5301395.1    ,  5386667.8    ,  5473077.9    ,  5560665.6    ,
     *   5649470.9    ,
     *   4968135.7    ,  5049422.2    ,  5131689.2    ,  5214975.7    ,
     *   5299320.8    ,  5384763.8    ,  5471344.4    ,  5559102.3    ,
     *   5648077.1    ,
     *   4965538.1    ,  5046984.7    ,  5129414.0    ,  5212864.5    ,
     *   5297374.7    ,  5382983.7    ,  5469730.6    ,  5557654.7    ,
     *   5646795.5    ,
     *   4963093.2    ,  5044694.2    ,  5127280.6    ,  5210890.0    ,
     *   5295560.7    ,  5381331.1    ,  5468240.1    ,  5556326.5    ,
     *   5645629.5    ,
     *   4960804.0    ,  5042554.1    ,  5125292.3    ,  5209055.7    ,
     *   5293882.1    ,  5379809.6    ,  5466876.4    ,  5555121.3    ,
     *   5644582.8    ,
     *   4958673.5    ,  5040567.5    ,  5123452.4    ,  5207365.1    ,
     *   5292342.6    ,  5378422.7    ,  5465643.2    ,  5554042.5    ,
     *   5643659.0    ,
     *   4956704.3    ,  5038737.2    ,  5121764.0    ,  5205821.1    ,
     *   5290945.3    ,  5377173.7    ,  5464543.9    ,  5553093.7    ,
     *   5642861.3    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   4954898.8    ,  5037065.7    ,  5120229.8    ,  5204426.9    ,
     *   5289693.3    ,  5376065.8    ,  5463581.6    ,  5552278.2    ,
     *   5642193.3    ,
     *   4953259.0    ,  5035555.5    ,  5118852.3    ,  5203185.0    ,
     *   5288589.5    ,  5375102.0    ,  5462759.5    ,  5551599.1    ,
     *   5641658.2    ,
     *   4951786.9    ,  5034208.6    ,  5117634.0    ,  5202098.1    ,
     *   5287636.6    ,  5374285.3    ,  5462080.6    ,  5551059.5    ,
     *   5641259.0    ,
     *   4950484.0    ,  5033026.8    ,  5116576.8    ,  5201168.5    ,
     *   5286837.1    ,  5373618.1    ,  5461547.7    ,  5550662.4    ,
     *   5640998.9    ,
     *   4949351.6    ,  5032011.8    ,  5115682.6    ,  5200398.2    ,
     *   5286193.2    ,  5373103.1    ,  5461163.4    ,  5550410.5    ,
     *   5640880.7    ,
     *   4948390.8    ,  5031164.9    ,  5114953.0    ,  5199789.0    ,
     *   5285707.1    ,  5372742.4    ,  5460930.2    ,  5550306.3    ,
     *   5640907.1    ,
     *   4947602.5    ,  5030487.2    ,  5114389.4    ,  5199342.5    ,
     *   5285380.6    ,  5372538.1    ,  5460850.1    ,  5550352.3    ,
     *   5641080.7    ,
     *   4946987.3    ,  5029979.6    ,  5113992.9    ,  5199060.2    ,
     *   5285215.1    ,  5372491.9    ,  5460925.4    ,  5550550.7    ,
     *   5641403.7    ,
     *   4946545.7    ,  5029642.8    ,  5113764.5    ,  5198943.2    ,
     *   5285212.3    ,  5372605.7    ,  5461157.7    ,  5550903.5    ,
     *   5641878.5    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   5904859.9    ,  5984210.7    ,  6065241.5    ,  6147982.7    ,
     *   6232464.9    ,  6318719.4    ,  6406777.4    ,  6496670.7    ,
     *   6588431.5    ,
     *   5904859.6    ,  5984210.5    ,  6065241.2    ,  6147982.4    ,
     *   6232464.7    ,  6318719.2    ,  6406777.2    ,  6496670.6    ,
     *   6588431.4    ,
     *   5904859.3    ,  5984210.1    ,  6065240.9    ,  6147982.1    ,
     *   6232464.4    ,  6318718.9    ,  6406776.9    ,  6496670.3    ,
     *   6588431.1    ,
     *   5904858.7    ,  5984209.6    ,  6065240.4    ,  6147981.7    ,
     *   6232464.0    ,  6318718.5    ,  6406776.6    ,  6496670.0    ,
     *   6588430.8    ,
     *   5904858.0    ,  5984209.0    ,  6065239.8    ,  6147981.1    ,
     *   6232463.5    ,  6318718.0    ,  6406776.1    ,  6496669.6    ,
     *   6588430.5    ,
     *   5904857.1    ,  5984208.1    ,  6065239.0    ,  6147980.4    ,
     *   6232462.8    ,  6318717.4    ,  6406775.5    ,  6496669.0    ,
     *   6588429.9    ,
     *   5904855.9    ,  5984207.0    ,  6065238.0    ,  6147979.4    ,
     *   6232461.9    ,  6318716.5    ,  6406774.8    ,  6496668.3    ,
     *   6588429.3    ,
     *   5904854.4    ,  5984205.5    ,  6065236.6    ,  6147978.1    ,
     *   6232460.7    ,  6318715.4    ,  6406773.7    ,  6496667.4    ,
     *   6588428.4    ,
     *   5904852.5    ,  5984203.7    ,  6065234.9    ,  6147976.5    ,
     *   6232459.2    ,  6318714.1    ,  6406772.5    ,  6496666.2    ,
     *   6588427.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   5904850.0    ,  5984201.4    ,  6065232.8    ,  6147974.5    ,
     *   6232457.3    ,  6318712.3    ,  6406770.8    ,  6496664.7    ,
     *   6588425.9    ,
     *   5904846.9    ,  5984198.5    ,  6065230.1    ,  6147972.0    ,
     *   6232455.0    ,  6318710.1    ,  6406768.8    ,  6496662.8    ,
     *   6588424.2    ,
     *   5904843.1    ,  5984194.9    ,  6065226.7    ,  6147968.8    ,
     *   6232452.0    ,  6318707.4    ,  6406766.3    ,  6496660.5    ,
     *   6588422.1    ,
     *   5904838.4    ,  5984190.5    ,  6065222.6    ,  6147965.0    ,
     *   6232448.4    ,  6318704.0    ,  6406763.2    ,  6496657.6    ,
     *   6588419.4    ,
     *   5904832.7    ,  5984185.1    ,  6065217.5    ,  6147960.3    ,
     *   6232444.0    ,  6318700.0    ,  6406759.4    ,  6496654.1    ,
     *   6588416.2    ,
     *   5904825.7    ,  5984178.6    ,  6065211.4    ,  6147954.6    ,
     *   6232438.7    ,  6318695.0    ,  6406754.8    ,  6496649.9    ,
     *   6588412.3    ,
     *   5904817.4    ,  5984170.8    ,  6065204.1    ,  6147947.7    ,
     *   6232432.3    ,  6318689.1    ,  6406749.3    ,  6496644.8    ,
     *   6588407.7    ,
     *   5904807.4    ,  5984161.4    ,  6065195.3    ,  6147939.5    ,
     *   6232424.7    ,  6318682.0    ,  6406742.7    ,  6496638.7    ,
     *   6588402.1    ,
     *   5904795.6    ,  5984150.3    ,  6065184.9    ,  6147929.8    ,
     *   6232415.7    ,  6318673.6    ,  6406734.9    ,  6496631.5    ,
     *   6588395.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   5904781.6    ,  5984137.2    ,  6065172.7    ,  6147918.3    ,
     *   6232405.0    ,  6318663.6    ,  6406725.7    ,  6496623.0    ,
     *   6588387.6    ,
     *   5904765.3    ,  5984121.9    ,  6065158.3    ,  6147904.9    ,
     *   6232392.4    ,  6318652.0    ,  6406714.9    ,  6496613.0    ,
     *   6588378.4    ,
     *   5904746.2    ,  5984104.0    ,  6065141.5    ,  6147889.2    ,
     *   6232377.8    ,  6318638.4    ,  6406702.3    ,  6496601.4    ,
     *   6588367.8    ,
     *   5904724.1    ,  5984083.2    ,  6065122.1    ,  6147871.0    ,
     *   6232360.9    ,  6318622.6    ,  6406687.7    ,  6496587.9    ,
     *   6588355.3    ,
     *   5904698.5    ,  5984059.2    ,  6065099.6    ,  6147850.0    ,
     *   6232341.3    ,  6318604.4    ,  6406670.9    ,  6496572.4    ,
     *   6588341.0    ,
     *   5904669.2    ,  5984031.7    ,  6065073.8    ,  6147825.9    ,
     *   6232318.8    ,  6318583.5    ,  6406651.5    ,  6496554.5    ,
     *   6588324.6    ,
     *   5904635.6    ,  5984000.2    ,  6065044.3    ,  6147798.3    ,
     *   6232293.1    ,  6318559.6    ,  6406629.3    ,  6496534.0    ,
     *   6588305.7    ,
     *   5904597.4    ,  5983964.3    ,  6065010.7    ,  6147766.9    ,
     *   6232263.8    ,  6318532.4    ,  6406604.1    ,  6496510.7    ,
     *   6588284.3    ,
     *   5904554.0    ,  5983923.6    ,  6064972.6    ,  6147731.3    ,
     *   6232230.6    ,  6318501.5    ,  6406575.5    ,  6496484.3    ,
     *   6588260.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   5904505.1    ,  5983877.7    ,  6064929.5    ,  6147691.1    ,
     *   6232193.1    ,  6318466.7    ,  6406543.2    ,  6496454.5    ,
     *   6588232.6    ,
     *   5904450.0    ,  5983826.0    ,  6064881.1    ,  6147645.9    ,
     *   6232151.0    ,  6318427.5    ,  6406506.9    ,  6496420.9    ,
     *   6588201.7    ,
     *   5904388.3    ,  5983768.0    ,  6064826.8    ,  6147595.1    ,
     *   6232103.7    ,  6318383.5    ,  6406466.1    ,  6496383.3    ,
     *   6588167.1    ,
     *   5904335.6    ,  5983718.6    ,  6064780.5    ,  6147551.9    ,
     *   6232063.3    ,  6318346.0    ,  6406431.4    ,  6496351.2    ,
     *   6588137.6    ,
     *   5904278.3    ,  5983664.8    ,  6064730.2    ,  6147504.8    ,
     *   6232019.4    ,  6318305.2    ,  6406393.6    ,  6496316.3    ,
     *   6588105.4    ,
     *   5904216.1    ,  5983606.5    ,  6064675.5    ,  6147453.7    ,
     *   6231971.8    ,  6318261.0    ,  6406352.5    ,  6496278.4    ,
     *   6588070.6    ,
     *   5904148.8    ,  5983543.3    ,  6064616.3    ,  6147398.4    ,
     *   6231920.3    ,  6318213.0    ,  6406308.1    ,  6496237.3    ,
     *   6588032.9    ,
     *   5904076.0    ,  5983474.9    ,  6064552.3    ,  6147338.6    ,
     *   6231864.5    ,  6318161.2    ,  6406260.1    ,  6496193.0    ,
     *   6587992.0    ,
     *   5903997.4    ,  5983401.2    ,  6064483.2    ,  6147274.0    ,
     *   6231804.3    ,  6318105.2    ,  6406208.2    ,  6496145.1    ,
     *   6587948.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   5903912.7    ,  5983321.7    ,  6064408.8    ,  6147204.4    ,
     *   6231739.4    ,  6318044.9    ,  6406152.3    ,  6496093.5    ,
     *   6587900.5    ,
     *   5903821.5    ,  5983236.1    ,  6064328.7    ,  6147129.6    ,
     *   6231669.7    ,  6317980.0    ,  6406092.2    ,  6496038.0    ,
     *   6587849.4    ,
     *   5903723.7    ,  5983144.3    ,  6064242.6    ,  6147049.2    ,
     *   6231594.7    ,  6317910.4    ,  6406027.6    ,  6495978.3    ,
     *   6587794.6    ,
     *   5903618.7    ,  5983045.7    ,  6064150.3    ,  6146962.9    ,
     *   6231514.3    ,  6317835.6    ,  6405958.4    ,  6495914.3    ,
     *   6587735.8    ,
     *   5903506.2    ,  5982940.2    ,  6064051.5    ,  6146870.5    ,
     *   6231428.2    ,  6317755.6    ,  6405884.2    ,  6495845.8    ,
     *   6587672.8    ,
     *   5903386.0    ,  5982827.4    ,  6063945.8    ,  6146771.8    ,
     *   6231336.1    ,  6317670.0    ,  6405804.9    ,  6495772.6    ,
     *   6587605.4    ,
     *   5903257.5    ,  5982706.8    ,  6063832.9    ,  6146666.3    ,
     *   6231237.8    ,  6317578.6    ,  6405720.1    ,  6495694.4    ,
     *   6587533.4    ,
     *   5903120.5    ,  5982578.3    ,  6063712.5    ,  6146553.7    ,
     *   6231132.9    ,  6317481.0    ,  6405629.8    ,  6495610.9    ,
     *   6587456.7    ,
     *   5902974.6    ,  5982441.3    ,  6063584.2    ,  6146433.9    ,
     *   6231021.1    ,  6317377.2    ,  6405533.5    ,  6495522.0    ,
     *   6587374.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   5902819.4    ,  5982295.6    ,  6063447.8    ,  6146306.4    ,
     *   6230902.3    ,  6317266.7    ,  6405431.1    ,  6495427.5    ,
     *   6587287.9    ,
     *   5902654.4    ,  5982140.8    ,  6063302.8    ,  6146170.9    ,
     *   6230776.0    ,  6317149.3    ,  6405322.3    ,  6495327.0    ,
     *   6587195.5    ,
     *   5902479.3    ,  5981976.5    ,  6063148.9    ,  6146027.1    ,
     *   6230641.9    ,  6317024.7    ,  6405206.8    ,  6495220.4    ,
     *   6587097.5    ,
     *   5902293.7    ,  5981802.3    ,  6062985.7    ,  6145874.6    ,
     *   6230499.8    ,  6316892.6    ,  6405084.4    ,  6495107.3    ,
     *   6586993.5    ,
     *   5902097.1    ,  5981617.8    ,  6062812.9    ,  6145713.1    ,
     *   6230349.3    ,  6316752.7    ,  6404954.8    ,  6494987.6    ,
     *   6586883.4    ,
     *   5901889.1    ,  5981422.6    ,  6062630.1    ,  6145542.3    ,
     *   6230190.1    ,  6316604.7    ,  6404817.7    ,  6494861.0    ,
     *   6586766.9    ,
     *   5901669.3    ,  5981216.3    ,  6062436.9    ,  6145361.8    ,
     *   6230021.8    ,  6316448.3    ,  6404672.7    ,  6494727.2    ,
     *   6586643.8    ,
     *   5901437.2    ,  5980998.5    ,  6062233.0    ,  6145171.2    ,
     *   6229844.2    ,  6316283.1    ,  6404519.7    ,  6494585.9    ,
     *   6586513.9    ,
     *   5901192.4    ,  5980768.8    ,  6062017.9    ,  6144970.2    ,
     *   6229656.8    ,  6316109.0    ,  6404358.4    ,  6494436.9    ,
     *   6586376.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   5900934.5    ,  5980526.8    ,  6061791.2    ,  6144758.4    ,
     *   6229459.4    ,  6315925.5    ,  6404188.3    ,  6494279.9    ,
     *   6586232.5    ,
     *   5900662.9    ,  5980271.9    ,  6061552.5    ,  6144535.4    ,
     *   6229251.5    ,  6315732.3    ,  6404009.3    ,  6494114.6    ,
     *   6586080.5    ,
     *   5900377.2    ,  5980003.9    ,  6061301.5    ,  6144300.8    ,
     *   6229032.9    ,  6315529.1    ,  6403821.0    ,  6493940.8    ,
     *   6585920.6    ,
     *   5900077.0    ,  5979722.1    ,  6061037.6    ,  6144054.3    ,
     *   6228803.1    ,  6315315.5    ,  6403623.1    ,  6493758.1    ,
     *   6585752.6    ,
     *   5899761.6    ,  5979426.2    ,  6060760.5    ,  6143795.4    ,
     *   6228561.8    ,  6315091.2    ,  6403415.3    ,  6493566.2    ,
     *   6585576.2    ,
     *   5899430.7    ,  5979115.7    ,  6060469.7    ,  6143523.7    ,
     *   6228308.6    ,  6314855.9    ,  6403197.3    ,  6493364.9    ,
     *   6585391.1    ,
     *   5898994.3    ,  5978706.2    ,  6060086.3    ,  6143165.5    ,
     *   6227974.8    ,  6314545.6    ,  6402909.8    ,  6493099.5    ,
     *   6585147.1    ,
     *   5898531.8    ,  5978272.3    ,  6059680.0    ,  6142785.8    ,
     *   6227621.0    ,  6314216.8    ,  6402605.2    ,  6492818.3    ,
     *   6584888.5    ,
     *   5898042.2    ,  5977812.9    ,  6059249.8    ,  6142383.9    ,
     *   6227246.4    ,  6313868.7    ,  6402282.7    ,  6492520.6    ,
     *   6584614.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   5897524.3    ,  5977326.9    ,  6058794.8    ,  6141958.9    ,
     *   6226850.3    ,  6313500.6    ,  6401941.7    ,  6492205.8    ,
     *   6584325.3    ,
     *   5896977.0    ,  5976813.5    ,  6058314.1    ,  6141509.8    ,
     *   6226431.8    ,  6313111.7    ,  6401581.4    ,  6491873.2    ,
     *   6584019.6    ,
     *   5896399.4    ,  5976271.5    ,  6057806.7    ,  6141035.7    ,
     *   6225990.0    ,  6312701.2    ,  6401201.2    ,  6491522.2    ,
     *   6583696.9    ,
     *   5895790.0    ,  5975699.9    ,  6057271.5    ,  6140535.8    ,
     *   6225524.2    ,  6312268.3    ,  6400800.2    ,  6491152.1    ,
     *   6583356.7    ,
     *   5895147.9    ,  5975097.5    ,  6056707.5    ,  6140008.9    ,
     *   6225033.3    ,  6311812.2    ,  6400377.7    ,  6490762.2    ,
     *   6582998.2    ,
     *   5894471.7    ,  5974463.1    ,  6056113.6    ,  6139454.2    ,
     *   6224516.4    ,  6311332.0    ,  6399932.9    ,  6490351.6    ,
     *   6582620.9    ,
     *   5893760.0    ,  5973795.6    ,  6055488.6    ,  6138870.5    ,
     *   6223972.6    ,  6310826.7    ,  6399464.9    ,  6489919.8    ,
     *   6582223.9    ,
     *   5893011.6    ,  5973093.6    ,  6054831.5    ,  6138256.7    ,
     *   6223400.7    ,  6310295.4    ,  6398972.9    ,  6489465.7    ,
     *   6581806.6    ,
     *   5892225.0    ,  5972355.7    ,  6054140.8    ,  6137611.6    ,
     *   6222799.8    ,  6309737.1    ,  6398455.9    ,  6488988.7    ,
     *   6581368.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   5891398.7    ,  5971580.6    ,  6053415.3    ,  6136934.1    ,
     *   6222168.6    ,  6309150.8    ,  6397913.0    ,  6488487.7    ,
     *   6580907.8    ,
     *   5890530.9    ,  5970766.7    ,  6052653.5    ,  6136222.6    ,
     *   6221505.9    ,  6308535.2    ,  6397343.0    ,  6487961.8    ,
     *   6580424.6    ,
     *   5889619.8    ,  5969912.3    ,  6051853.8    ,  6135475.9    ,
     *   6220810.3    ,  6307889.1    ,  6396744.8    ,  6487409.9    ,
     *   6579917.5    ,
     *   5888663.6    ,  5969015.5    ,  6051014.5    ,  6134692.2    ,
     *   6220080.3    ,  6307211.2    ,  6396117.1    ,  6486830.9    ,
     *   6579385.6    ,
     *   5887659.9    ,  5968074.3    ,  6050133.7    ,  6133869.7    ,
     *   6219314.4    ,  6306499.8    ,  6395458.6    ,  6486223.5    ,
     *   6578827.6    ,
     *   5886606.2    ,  5967086.3    ,  6049209.1    ,  6133006.5    ,
     *   6218510.5    ,  6305753.3    ,  6394767.6    ,  6485586.2    ,
     *   6578242.2    ,
     *   5885140.6    ,  5965712.1    ,  6047923.3    ,  6131806.2    ,
     *   6217392.7    ,  6304715.4    ,  6393807.0    ,  6484700.3    ,
     *   6577428.6    ,
     *   5883574.5    ,  5964243.8    ,  6046549.6    ,  6130523.8    ,
     *   6216198.7    ,  6303606.9    ,  6392781.1    ,  6483754.3    ,
     *   6576560.0    ,
     *   5881887.9    ,  5962662.7    ,  6045070.4    ,  6129143.2    ,
     *   6214913.4    ,  6302413.7    ,  6391677.0    ,  6482736.5    ,
     *   6575625.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   5881866.2    ,  5962642.3    ,  6045051.4    ,  6129125.4    ,
     *   6214896.9    ,  6302398.4    ,  6391662.8    ,  6482723.4    ,
     *   6575613.6    ,
     *   5881822.7    ,  5962601.6    ,  6045013.3    ,  6129089.9    ,
     *   6214863.8    ,  6302367.7    ,  6391634.4    ,  6482697.2    ,
     *   6575589.5    ,
     *   5881670.7    ,  5962459.1    ,  6044879.9    ,  6128965.4    ,
     *   6214747.9    ,  6302260.1    ,  6391534.9    ,  6482605.5    ,
     *   6575505.3    ,
     *   5881373.5    ,  5962180.5    ,  6044619.3    ,  6128722.2    ,
     *   6214521.5    ,  6302050.0    ,  6391340.5    ,  6482426.3    ,
     *   6575340.8    ,
     *   5881076.0    ,  5961901.6    ,  6044358.4    ,  6128478.7    ,
     *   6214294.9    ,  6301839.6    ,  6391145.9    ,  6482246.9    ,
     *   6575176.1    ,
     *   5880778.1    ,  5961622.4    ,  6044097.3    ,  6128235.0    ,
     *   6214068.0    ,  6301629.0    ,  6390951.0    ,  6482067.3    ,
     *   6575011.3    ,
     *   5880479.9    ,  5961342.9    ,  6043835.8    ,  6127991.0    ,
     *   6213840.9    ,  6301418.2    ,  6390756.0    ,  6481887.5    ,
     *   6574846.3    ,
     *   5880181.3    ,  5961063.0    ,  6043574.1    ,  6127746.7    ,
     *   6213613.5    ,  6301207.2    ,  6390560.8    ,  6481707.6    ,
     *   6574681.2    ,
     *   5879882.4    ,  5960782.9    ,  6043312.0    ,  6127502.2    ,
     *   6213385.9    ,  6300996.0    ,  6390365.4    ,  6481527.5    ,
     *   6574515.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   5879583.2    ,  5960502.4    ,  6043049.7    ,  6127257.4    ,
     *   6213158.1    ,  6300784.5    ,  6390169.8    ,  6481347.2    ,
     *   6574350.4    ,
     *   5879283.6    ,  5960221.6    ,  6042787.1    ,  6127012.3    ,
     *   6212930.0    ,  6300572.8    ,  6389974.0    ,  6481166.8    ,
     *   6574184.8    ,
     *   5878983.8    ,  5959940.6    ,  6042524.2    ,  6126767.0    ,
     *   6212701.7    ,  6300361.0    ,  6389778.0    ,  6480986.2    ,
     *   6574019.1    ,
     *   5878683.5    ,  5959659.2    ,  6042261.0    ,  6126521.5    ,
     *   6212473.1    ,  6300148.9    ,  6389581.8    ,  6480805.4    ,
     *   6573853.2    ,
     *   5875889.2    ,  5957040.5    ,  6039812.1    ,  6124236.6    ,
     *   6210346.9    ,  6298176.0    ,  6387757.3    ,  6479124.3    ,
     *   6572310.9    ,
     *   5873067.6    ,  5954396.8    ,  6037340.3    ,  6121931.0    ,
     *   6208201.8    ,  6296186.2    ,  6385917.6    ,  6477429.8    ,
     *   6570756.9    ,
     *   5870220.2    ,  5951729.4    ,  6034846.8    ,  6119605.6    ,
     *   6206038.9    ,  6294180.4    ,  6384063.7    ,  6475722.9    ,
     *   6569192.0    ,
     *   5867348.1    ,  5949039.5    ,  6032332.8    ,  6117261.6    ,
     *   6203859.3    ,  6292159.7    ,  6382196.7    ,  6474004.4    ,
     *   6567617.4    ,
     *   5864452.9    ,  5946328.3    ,  6029799.6    ,  6114900.3    ,
     *   6201664.2    ,  6290125.2    ,  6380317.6    ,  6472275.6    ,
     *   6566033.9    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   5861535.8    ,  5943597.3    ,  6027248.4    ,  6112522.9    ,
     *   6199454.7    ,  6288078.2    ,  6378427.6    ,  6470537.5    ,
     *   6564442.7    ,
     *   5858598.4    ,  5940848.0    ,  6024680.7    ,  6110130.8    ,
     *   6197232.3    ,  6286019.8    ,  6376527.8    ,  6468791.2    ,
     *   6562844.8    ,
     *   5855642.4    ,  5938081.9    ,  6022098.0    ,  6107725.3    ,
     *   6194998.2    ,  6283951.4    ,  6374619.6    ,  6467037.9    ,
     *   6561241.5    ,
     *   5852669.4    ,  5935300.5    ,  6019501.8    ,  6105308.0    ,
     *   6192753.9    ,  6281874.3    ,  6372704.3    ,  6465279.0    ,
     *   6559633.9    ,
     *   5849681.1    ,  5932505.5    ,  6016893.6    ,  6102880.3    ,
     *   6190500.7    ,  6279789.9    ,  6370783.1    ,  6463515.7    ,
     *   6558023.4    ,
     *   5846679.3    ,  5929698.7    ,  6014275.1    ,  6100443.9    ,
     *   6188240.3    ,  6277699.7    ,  6368857.5    ,  6461749.4    ,
     *   6556411.2    ,
     *   5843666.0    ,  5926881.8    ,  6011648.1    ,  6098000.4    ,
     *   6185974.2    ,  6275605.2    ,  6366929.0    ,  6459981.5    ,
     *   6554798.7    ,
     *   5840642.9    ,  5924056.6    ,  6009014.2    ,  6095551.4    ,
     *   6183704.1    ,  6273508.0    ,  6364999.1    ,  6458213.4    ,
     *   6553187.2    ,
     *   5837612.2    ,  5921225.2    ,  6006375.4    ,  6093098.8    ,
     *   6181431.5    ,  6271409.6    ,  6363069.2    ,  6456446.7    ,
     *   6551578.3    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   5834575.8    ,  5918389.4    ,  6003733.4    ,  6090644.3    ,
     *   6179158.3    ,  6269311.8    ,  6361141.1    ,  6454682.8    ,
     *   6549973.4    ,
     *   5831535.9    ,  5915551.2    ,  6001090.3    ,  6088189.8    ,
     *   6176886.3    ,  6267216.3    ,  6359216.4    ,  6452923.4    ,
     *   6548374.1    ,
     *   5828494.7    ,  5912712.8    ,  5998448.0    ,  6085737.2    ,
     *   6174617.2    ,  6265124.7    ,  6357296.7    ,  6451170.2    ,
     *   6546782.0    ,
     *   5825454.3    ,  5909876.2    ,  5995808.6    ,  6083288.4    ,
     *   6172352.9    ,  6263039.0    ,  6355383.9    ,  6449424.7    ,
     *   6545198.6    ,
     *   5822417.1    ,  5907043.7    ,  5993174.0    ,  6080845.5    ,
     *   6170095.3    ,  6260961.0    ,  6353479.6    ,  6447688.7    ,
     *   6543625.6    ,
     *   5819385.3    ,  5904217.4    ,  5990546.5    ,  6078410.4    ,
     *   6167846.5    ,  6258892.4    ,  6351585.8    ,  6445964.0    ,
     *   6542064.7    ,
     *   5816361.2    ,  5901399.6    ,  5987928.3    ,  6075985.2    ,
     *   6165608.4    ,  6256835.4    ,  6349704.1    ,  6444252.3    ,
     *   6540517.7    ,
     *   5813347.4    ,  5898592.5    ,  5985321.4    ,  6073572.2    ,
     *   6163383.0    ,  6254791.8    ,  6347836.6    ,  6442555.5    ,
     *   6538986.3    ,
     *   5810346.2    ,  5895798.6    ,  5982728.1    ,  6071173.3    ,
     *   6161172.4    ,  6252763.6    ,  6345985.2    ,  6440875.4    ,
     *   6537472.3    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   5807360.1    ,  5893020.1    ,  5980150.8    ,  6068790.8    ,
     *   6158978.7    ,  6250752.9    ,  6344151.8    ,  6439213.9    ,
     *   6535977.5    ,
     *   5804391.6    ,  5890259.5    ,  5977591.7    ,  6066426.9    ,
     *   6156804.0    ,  6248761.6    ,  6342338.4    ,  6437573.0    ,
     *   6534503.8    ,
     *   5801443.2    ,  5887519.3    ,  5975053.1    ,  6064083.8    ,
     *   6154650.5    ,  6246792.0    ,  6340547.1    ,  6435954.5    ,
     *   6533053.1    ,
     *   5798517.4    ,  5884801.7    ,  5972537.4    ,  6061763.9    ,
     *   6152520.4    ,  6244846.0    ,  6338779.7    ,  6434360.5    ,
     *   6531627.3    ,
     *   5795617.0    ,  5882109.5    ,  5970047.1    ,  6059469.4    ,
     *   6150415.9    ,  6242925.9    ,  6337038.6    ,  6432793.0    ,
     *   6530228.3    ,
     *   5792744.4    ,  5879444.9    ,  5967584.4    ,  6057202.6    ,
     *   6148339.3    ,  6241033.8    ,  6335325.6    ,  6431253.9    ,
     *   6528858.1    ,
     *   5789902.4    ,  5876810.7    ,  5965151.9    ,  6054966.0    ,
     *   6146292.8    ,  6239171.9    ,  6333643.0    ,  6429745.4    ,
     *   6527518.7    ,
     *   5787093.6    ,  5874209.4    ,  5962752.0    ,  6052761.8    ,
     *   6144278.6    ,  6237342.4    ,  6331992.8    ,  6428269.5    ,
     *   6526212.1    ,
     *   5784320.6    ,  5871643.4    ,  5960387.3    ,  6050592.5    ,
     *   6142299.2    ,  6235547.6    ,  6330377.3    ,  6426828.4    ,
     *   6524940.3    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   5781586.3    ,  5869115.6    ,  5958060.1    ,  6048460.4    ,
     *   6140356.9    ,  6233789.6    ,  6328798.7    ,  6425424.0    ,
     *   6523705.5    ,
     *   5778893.4    ,  5866628.5    ,  5955773.1    ,  6046368.1    ,
     *   6138454.0    ,  6232070.9    ,  6327259.1    ,  6424058.6    ,
     *   6522509.5    ,
     *   5776244.6    ,  5864184.7    ,  5953528.9    ,  6044318.1    ,
     *   6136592.8    ,  6230393.6    ,  6325760.8    ,  6422734.4    ,
     *   6521354.7    ,
     *   5773642.9    ,  5861787.1    ,  5951330.0    ,  6042312.8    ,
     *   6134776.0    ,  6228760.2    ,  6324306.0    ,  6421453.5    ,
     *   6520243.1    ,
     *   5771090.9    ,  5859438.2    ,  5949179.1    ,  6040354.7    ,
     *   6133005.8    ,  6227173.0    ,  6322897.0    ,  6420218.1    ,
     *   6519176.8    ,
     *   5768591.7    ,  5857141.0    ,  5947078.9    ,  6038446.5    ,
     *   6131284.7    ,  6225634.4    ,  6321536.2    ,  6419030.6    ,
     *   6518158.0    ,
     *   5766148.1    ,  5854898.2    ,  5945032.0    ,  6036590.7    ,
     *   6129615.4    ,  6224146.9    ,  6320225.9    ,  6417893.1    ,
     *   6517188.9    ,
     *   5763763.2    ,  5852712.7    ,  5943041.2    ,  6034790.0    ,
     *   6128000.2    ,  6222712.8    ,  6318968.4    ,  6416807.9    ,
     *   6516271.9    ,
     *   5761439.9    ,  5850587.3    ,  5941109.2    ,  6033047.0    ,
     *   6126441.8    ,  6221334.6    ,  6317766.3    ,  6415777.5    ,
     *   6515409.0    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   5759181.3    ,  5848525.0    ,  5939239.0    ,  6031364.5    ,
     *   6124942.9    ,  6220015.0    ,  6316621.8    ,  6414804.1    ,
     *   6514602.6    ,
     *   5756990.5    ,  5846528.8    ,  5937433.3    ,  6029745.3    ,
     *   6123506.0    ,  6218756.4    ,  6315537.5    ,  6413890.2    ,
     *   6513855.1    ,
     *   5754870.7    ,  5844601.7    ,  5935695.1    ,  6028192.0    ,
     *   6122133.8    ,  6217561.5    ,  6314516.0    ,  6413038.1    ,
     *   6513168.8    ,
     *   5752825.1    ,  5842746.9    ,  5934027.3    ,  6026707.7    ,
     *   6120829.3    ,  6216432.9    ,  6313559.7    ,  6412250.5    ,
     *   6512546.1    ,
     *   5750857.0    ,  5840967.4    ,  5932433.1    ,  6025295.2    ,
     *   6119595.0    ,  6215373.4    ,  6312671.4    ,  6411529.8    ,
     *   6511989.5    ,
     *   5748969.7    ,  5839266.5    ,  5930915.3    ,  6023957.5    ,
     *   6118433.9    ,  6214385.6    ,  6311853.6    ,  6410878.5    ,
     *   6511501.4    ,
     *   5747166.5    ,  5837647.3    ,  5929477.3    ,  6022697.5    ,
     *   6117348.9    ,  6213472.5    ,  6311109.0    ,  6410299.4    ,
     *   6511084.3    ,
     *   5745450.9    ,  5836113.3    ,  5928122.1    ,  6021518.4    ,
     *   6116343.0    ,  6212636.8    ,  6310440.5    ,  6409795.0    ,
     *   6510741.0    ,
     *   5743826.4    ,  5834667.7    ,  5926853.0    ,  6020423.2    ,
     *   6115419.1    ,  6211881.4    ,  6309850.8    ,  6409368.1    ,
     *   6510473.9    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   5742296.4    ,  5833313.8    ,  5925673.2    ,  6019415.2    ,
     *   6114580.4    ,  6211209.4    ,  6309342.8    ,  6409021.4    ,
     *   6510285.8    ,
     *   5740864.4    ,  5832055.3    ,  5924586.1    ,  6018497.5    ,
     *   6113829.8    ,  6210623.6    ,  6308919.5    ,  6408757.9    ,
     *   6510179.4    ,
     *   5739534.1    ,  5830895.4    ,  5923595.1    ,  6017673.4    ,
     *   6113170.7    ,  6210127.3    ,  6308583.7    ,  6408580.3    ,
     *   6510157.6    ,
     *   5738308.9    ,  5829837.7    ,  5922703.4    ,  6016946.1    ,
     *   6112606.1    ,  6209723.4    ,  6308338.5    ,  6408491.5    ,
     *   6510223.1    ,
     *   5737192.5    ,  5828885.6    ,  5921914.5    ,  6016319.1    ,
     *   6112139.3    ,  6209415.2    ,  6308186.9    ,  6408494.7    ,
     *   6510378.8    ,
     *   5736188.4    ,  5828042.7    ,  5921231.9    ,  6015795.6    ,
     *   6111773.6    ,  6209205.8    ,  6308132.1    ,  6408592.6    ,
     *   6510627.6    ,
     *   5735300.2    ,  5827312.4    ,  5920658.9    ,  6015379.0    ,
     *   6111512.2    ,  6209098.4    ,  6308177.2    ,  6408788.6    ,
     *   6510972.7    ,
     *   5734531.2    ,  5826698.2    ,  5920199.0    ,  6015072.6    ,
     *   6111358.5    ,  6209096.2    ,  6308325.3    ,  6409085.5    ,
     *   6511416.9    ,
     *   5733885.1    ,  5826203.6    ,  5919855.5    ,  6014879.9    ,
     *   6111315.8    ,  6209202.6    ,  6308579.7    ,  6409486.6    ,
     *   6511963.3    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   5733365.1    ,  5825831.8    ,  5919631.9    ,  6014804.1    ,
     *   6111387.4    ,  6209420.8    ,  6308943.5    ,  6409995.0    ,
     *   6512615.0    ,
     *   5732974.6    ,  5825586.2    ,  5919531.4    ,  6014848.6    ,
     *   6111576.5    ,  6209753.9    ,  6309420.0    ,  6410613.9    ,
     *   6513375.2    ,
     *   5732716.7    ,  5825470.1    ,  5919557.4    ,  6015016.7    ,
     *   6111886.4    ,  6210205.4    ,  6310012.3    ,  6411346.4    ,
     *   6514247.0    ,
     *   5732594.5    ,  5825486.6    ,  5919712.9    ,  6015311.4    ,
     *   6112320.4    ,  6210778.3    ,  6310723.8    ,  6412195.8    ,
     *   6515233.4    ,
     *   5732611.1    ,  5825638.7    ,  5920001.1    ,  6015736.1    ,
     *   6112881.5    ,  6211475.8    ,  6311557.4    ,  6413165.0    ,
     *   6516337.7    ,
     *   5732769.2    ,  5825929.4    ,  5920425.0    ,  6016293.6    ,
     *   6113573.0    ,  6212301.1    ,  6312516.4    ,  6414257.4    ,
     *   6517562.9    ,
     *   5733071.4    ,  5826361.4    ,  5920987.5    ,  6016987.0    ,
     *   6114397.6    ,  6213257.2    ,  6313603.9    ,  6415476.0    ,
     *   6518912.2    ,
     *   5733520.4    ,  5826937.3    ,  5921691.2    ,  6017819.1    ,
     *   6115358.5    ,  6214347.1    ,  6314822.7    ,  6416823.7    ,
     *   6520388.5    ,
     *   5734118.5    ,  5827659.8    ,  5922538.8    ,  6018792.6    ,
     *   6116458.4    ,  6215573.6    ,  6316176.0    ,  6418303.7    ,
     *   6521995.0    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *   9.0516883    ,  21464.172    ,  42857.165    ,  64208.023    ,
     *   85530.884    ,  106835.95    ,  128130.69    ,  149420.67    ,
     *   170710.10    ,
     *   9.3239904    ,  21464.438    ,  42857.426    ,  64208.279    ,
     *   85531.135    ,  106836.20    ,  128130.93    ,  149420.91    ,
     *   170710.34    ,
     *   9.6965284    ,  21464.802    ,  42857.782    ,  64208.629    ,
     *   85531.479    ,  106836.53    ,  128131.27    ,  149421.24    ,
     *   170710.66    ,
     *   10.199346    ,  21465.293    ,  42858.263    ,  64209.101    ,
     *   85531.943    ,  106836.99    ,  128131.72    ,  149421.68    ,
     *   170711.10    ,
     *   10.869384    ,  21465.948    ,  42858.904    ,  64209.730    ,
     *   85532.561    ,  106837.60    ,  128132.32    ,  149422.27    ,
     *   170711.68    ,
     *   11.751541    ,  21466.810    ,  42859.748    ,  64210.558    ,
     *   85533.375    ,  106838.40    ,  128133.10    ,  149423.05    ,
     *   170712.44    ,
     *   12.899789    ,  21467.931    ,  42860.847    ,  64211.636    ,
     *   85534.434    ,  106839.44    ,  128134.13    ,  149424.06    ,
     *   170713.44    ,
     *   14.378336    ,  21469.376    ,  42862.262    ,  64213.025    ,
     *   85535.798    ,  106840.78    ,  128135.45    ,  149425.36    ,
     *   170714.72    ,
     *   16.262828    ,  21471.217    ,  42864.065    ,  64214.794    ,
     *   85537.537    ,  106842.49    ,  128137.14    ,  149427.02    ,
     *   170716.36    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *   18.641569    ,  21473.541    ,  42866.341    ,  64217.027    ,
     *   85539.732    ,  106844.65    ,  128139.26    ,  149429.12    ,
     *   170718.42    ,
     *   21.616741    ,  21476.447    ,  42869.187    ,  64219.821    ,
     *   85542.477    ,  106847.35    ,  128141.92    ,  149431.74    ,
     *   170721.01    ,
     *   25.305624    ,  21480.051    ,  42872.717    ,  64223.284    ,
     *   85545.880    ,  106850.70    ,  128145.22    ,  149434.98    ,
     *   170724.21    ,
     *   29.841778    ,  21484.482    ,  42877.057    ,  64227.543    ,
     *   85550.065    ,  106854.82    ,  128149.27    ,  149438.98    ,
     *   170728.15    ,
     *   35.376205    ,  21489.889    ,  42882.352    ,  64232.739    ,
     *   85555.172    ,  106859.84    ,  128154.22    ,  149443.85    ,
     *   170732.95    ,
     *   42.078442    ,  21496.437    ,  42888.765    ,  64239.032    ,
     *   85561.355    ,  106865.93    ,  128160.21    ,  149449.75    ,
     *   170738.77    ,
     *   50.137600    ,  21504.310    ,  42896.476    ,  64246.598    ,
     *   85568.791    ,  106873.24    ,  128167.41    ,  149456.85    ,
     *   170745.77    ,
     *   59.763331    ,  21513.713    ,  42905.686    ,  64255.636    ,
     *   85577.672    ,  106881.98    ,  128176.02    ,  149465.33    ,
     *   170754.12    ,
     *   71.186711    ,  21524.873    ,  42916.616    ,  64266.361    ,
     *   85588.212    ,  106892.35    ,  128186.23    ,  149475.39    ,
     *   170764.04    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *   84.661034    ,  21538.037    ,  42929.509    ,  64279.013    ,
     *   85600.645    ,  106904.58    ,  128198.27    ,  149487.25    ,
     *   170775.74    ,
     *   100.46252    ,  21553.474    ,  42944.628    ,  64293.849    ,
     *   85615.224    ,  106918.92    ,  128212.39    ,  149501.17    ,
     *   170789.45    ,
     *   118.89091    ,  21571.477    ,  42962.261    ,  64311.152    ,
     *   85632.228    ,  106935.65    ,  128228.86    ,  149517.40    ,
     *   170805.45    ,
     *   140.26999    ,  21592.363    ,  42982.717    ,  64331.225    ,
     *   85651.954    ,  106955.06    ,  128247.97    ,  149536.23    ,
     *   170824.01    ,
     *   164.94801    ,  21616.472    ,  43006.330    ,  64354.396    ,
     *   85674.725    ,  106977.46    ,  128270.03    ,  149557.96    ,
     *   170845.44    ,
     *   193.29796    ,  21644.169    ,  43033.457    ,  64381.016    ,
     *   85700.884    ,  107003.20    ,  128295.37    ,  149582.93    ,
     *   170870.05    ,
     *   225.71785    ,  21675.842    ,  43064.478    ,  64411.457    ,
     *   85730.799    ,  107032.63    ,  128324.35    ,  149611.48    ,
     *   170898.20    ,
     *   262.63078    ,  21711.904    ,  43099.799    ,  64446.117    ,
     *   85764.861    ,  107066.14    ,  128357.35    ,  149644.00    ,
     *   170930.25    ,
     *   304.48505    ,  21752.795    ,  43139.849    ,  64485.419    ,
     *   85803.484    ,  107104.13    ,  128394.76    ,  149680.86    ,
     *   170966.59    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *   351.75407    ,  21798.976    ,  43185.081    ,  64529.806    ,
     *   85847.104    ,  107147.05    ,  128437.02    ,  149722.50    ,
     *   171007.64    ,
     *   404.93629    ,  21850.934    ,  43235.973    ,  64579.746    ,
     *   85896.183    ,  107195.33    ,  128484.57    ,  149769.35    ,
     *   171053.82    ,
     *   464.55500    ,  21909.182    ,  43293.024    ,  64635.733    ,
     *   85951.203    ,  107249.47    ,  128537.87    ,  149821.87    ,
     *   171105.60    ,
     *   515.41999    ,  21958.877    ,  43341.700    ,  64683.500    ,
     *   85998.146    ,  107295.65    ,  128583.34    ,  149866.68    ,
     *   171149.77    ,
     *   570.72486    ,  22012.911    ,  43394.626    ,  64735.438    ,
     *   86049.189    ,  107345.87    ,  128632.79    ,  149915.40    ,
     *   171197.81    ,
     *   630.74159    ,  22071.550    ,  43452.062    ,  64791.803    ,
     *   86104.582    ,  107400.37    ,  128686.46    ,  149968.28    ,
     *   171249.94    ,
     *   695.75069    ,  22135.066    ,  43514.277    ,  64852.858    ,
     *   86164.586    ,  107459.40    ,  128744.59    ,  150025.56    ,
     *   171306.41    ,
     *   766.04106    ,  22203.744    ,  43581.548    ,  64918.876    ,
     *   86229.467    ,  107523.24    ,  128807.45    ,  150087.50    ,
     *   171367.47    ,
     *   841.90988    ,  22277.873    ,  43654.160    ,  64990.135    ,
     *   86299.500    ,  107592.14    ,  128875.30    ,  150154.36    ,
     *   171433.38    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *   923.66250    ,  22357.753    ,  43732.405    ,  65066.924    ,
     *   86374.968    ,  107666.39    ,  128948.42    ,  150226.40    ,
     *   171504.41    ,
     *   1011.6123    ,  22443.689    ,  43816.584    ,  65149.537    ,
     *   86456.161    ,  107746.28    ,  129027.08    ,  150303.92    ,
     *   171580.83    ,
     *   1106.0807    ,  22535.996    ,  43907.005    ,  65238.277    ,
     *   86543.376    ,  107832.09    ,  129111.59    ,  150387.19    ,
     *   171662.92    ,
     *   1207.3966    ,  22634.996    ,  44003.984    ,  65333.455    ,
     *   86636.920    ,  107924.13    ,  129202.22    ,  150476.50    ,
     *   171750.97    ,
     *   1315.8970    ,  22741.018    ,  44107.843    ,  65435.386    ,
     *   86737.102    ,  108022.70    ,  129299.29    ,  150572.15    ,
     *   171845.27    ,
     *   1431.9262    ,  22854.399    ,  44218.914    ,  65544.397    ,
     *   86844.244    ,  108128.12    ,  129403.11    ,  150674.45    ,
     *   171946.13    ,
     *   1555.8360    ,  22975.484    ,  44337.533    ,  65660.819    ,
     *   86958.672    ,  108240.71    ,  129513.98    ,  150783.71    ,
     *   172053.85    ,
     *   1687.9855    ,  23104.625    ,  44464.047    ,  65784.990    ,
     *   87080.718    ,  108360.80    ,  129632.25    ,  150900.25    ,
     *   172168.74    ,
     *   1828.7411    ,  23242.179    ,  44598.805    ,  65917.257    ,
     *   87210.723    ,  108488.72    ,  129758.22    ,  151024.39    ,
     *   172291.14    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *   1978.4762    ,  23388.512    ,  44742.169    ,  66057.971    ,
     *   87349.034    ,  108624.82    ,  129892.26    ,  151156.48    ,
     *   172421.37    ,
     *   2137.5716    ,  23543.998    ,  44894.502    ,  66207.494    ,
     *   87496.005    ,  108769.44    ,  130034.68    ,  151296.83    ,
     *   172559.75    ,
     *   2306.4147    ,  23709.015    ,  45056.179    ,  66366.190    ,
     *   87651.997    ,  108922.94    ,  130185.86    ,  151445.81    ,
     *   172706.64    ,
     *   2485.4000    ,  23883.951    ,  45227.578    ,  66534.434    ,
     *   87817.376    ,  109085.68    ,  130346.13    ,  151603.77    ,
     *   172862.38    ,
     *   2674.9290    ,  24069.199    ,  45409.085    ,  66712.605    ,
     *   87992.517    ,  109258.03    ,  130515.88    ,  151771.05    ,
     *   173027.32    ,
     *   2875.4100    ,  24265.159    ,  45601.094    ,  66901.089    ,
     *   88177.801    ,  109440.37    ,  130695.46    ,  151948.04    ,
     *   173201.83    ,
     *   3087.2582    ,  24472.238    ,  45804.005    ,  67100.280    ,
     *   88373.615    ,  109633.07    ,  130885.26    ,  152135.09    ,
     *   173386.26    ,
     *   3310.8957    ,  24690.850    ,  46018.225    ,  67310.579    ,
     *   88580.354    ,  109836.52    ,  131085.65    ,  152332.59    ,
     *   173581.01    ,
     *   3546.7518    ,  24921.416    ,  46244.166    ,  67532.393    ,
     *   88798.418    ,  110051.13    ,  131297.03    ,  152540.92    ,
     *   173786.44    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *   3795.2627    ,  25164.365    ,  46482.251    ,  67766.136    ,
     *   89028.216    ,  110277.29    ,  131519.80    ,  152760.48    ,
     *   174002.94    ,
     *   4056.8720    ,  25420.131    ,  46732.907    ,  68012.229    ,
     *   89270.163    ,  110515.42    ,  131754.35    ,  152991.67    ,
     *   174230.91    ,
     *   4332.0306    ,  25689.158    ,  46996.570    ,  68271.101    ,
     *   89524.683    ,  110765.92    ,  132001.11    ,  153234.88    ,
     *   174470.75    ,
     *   4621.1972    ,  25971.896    ,  47273.684    ,  68543.190    ,
     *   89792.205    ,  111029.23    ,  132260.48    ,  153490.55    ,
     *   174722.87    ,
     *   4924.8383    ,  26268.804    ,  47564.698    ,  68828.940    ,
     *   90073.169    ,  111305.78    ,  132532.91    ,  153759.08    ,
     *   174987.69    ,
     *   5243.4289    ,  26580.348    ,  47870.074    ,  69128.803    ,
     *   90368.021    ,  111596.01    ,  132818.82    ,  154040.91    ,
     *   175265.62    ,
     *   5663.4274    ,  26991.086    ,  48272.703    ,  69524.184    ,
     *   90756.811    ,  111978.72    ,  133195.84    ,  154412.56    ,
     *   175632.16    ,
     *   6108.5060    ,  27426.387    ,  48699.439    ,  69943.263    ,
     *   91168.924    ,  112384.40    ,  133595.52    ,  154806.56    ,
     *   176020.74    ,
     *   6579.6542    ,  27887.225    ,  49151.242    ,  70386.985    ,
     *   91605.295    ,  112813.99    ,  134018.76    ,  155223.81    ,
     *   176432.27    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *   7077.8886    ,  28374.601    ,  49629.100    ,  70856.326    ,
     *   92066.886    ,  113268.42    ,  134466.51    ,  155665.23    ,
     *   176867.66    ,
     *   7604.2555    ,  28889.546    ,  50134.028    ,  71352.290    ,
     *   92554.689    ,  113748.69    ,  134939.73    ,  156131.79    ,
     *   177327.86    ,
     *   8159.8345    ,  29433.124    ,  50667.077    ,  71875.912    ,
     *   93069.728    ,  114255.80    ,  135439.42    ,  156624.47    ,
     *   177813.84    ,
     *   8745.7428    ,  30006.437    ,  51229.335    ,  72428.270    ,
     *   93613.067    ,  114790.81    ,  135966.63    ,  157144.31    ,
     *   178326.64    ,
     *   9363.1408    ,  30610.631    ,  51821.933    ,  73010.478    ,
     *   94185.810    ,  115354.80    ,  136522.44    ,  157692.37    ,
     *   178867.30    ,
     *   10013.238    ,  31246.900    ,  52446.052    ,  73623.706    ,
     *   94789.111    ,  115948.92    ,  137107.97    ,  158269.77    ,
     *   179436.94    ,
     *   10697.303    ,  31916.495    ,  53102.928    ,  74269.176    ,
     *   95424.181    ,  116574.37    ,  137724.41    ,  158877.69    ,
     *   180036.73    ,
     *   11416.672    ,  32620.739    ,  53793.868    ,  74948.181    ,
     *   96092.298    ,  117232.42    ,  138373.03    ,  159517.37    ,
     *   180667.88    ,
     *   12172.764    ,  33361.032    ,  54520.257    ,  75662.091    ,
     *   96794.821    ,  117924.40    ,  139055.13    ,  160190.14    ,
     *   181331.70    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *   12967.095    ,  34138.874    ,  55283.581    ,  76412.376    ,
     *   97533.203    ,  118651.76    ,  139772.17    ,  160897.39    ,
     *   182029.60    ,
     *   13801.304    ,  34955.887    ,  56085.442    ,  77200.624    ,
     *   98309.017    ,  119416.06    ,  140525.67    ,  161640.66    ,
     *   182763.10    ,
     *   14677.182    ,  35813.841    ,  56927.592    ,  78028.567    ,
     *   99123.978    ,  120218.99    ,  141317.32    ,  162421.62    ,
     *   183533.83    ,
     *   15596.704    ,  36714.690    ,  57811.965    ,  78898.121    ,
     *   99979.983    ,  121062.44    ,  142148.99    ,  163242.12    ,
     *   184343.64    ,
     *   16562.082    ,  37660.621    ,  58740.725    ,  79811.426    ,
     *   100879.15    ,  121948.50    ,  143022.74    ,  164104.21    ,
     *   185194.57    ,
     *   17575.816    ,  38654.105    ,  59716.317    ,  80770.905    ,
     *   101823.89    ,  122879.55    ,  143940.95    ,  165010.23    ,
     *   186088.92    ,
     *   18986.542    ,  40036.942    ,  61074.490    ,  82106.849    ,
     *   103139.47    ,  124176.24    ,  145219.88    ,  166272.31    ,
     *   187334.87    ,
     *   20495.124    ,  41516.070    ,  62527.544    ,  83536.381    ,
     *   104547.45    ,  125564.19    ,  146589.01    ,  167623.56    ,
     *   188668.99    ,
     *   22121.291    ,  43110.913    ,  64094.623    ,  85078.391    ,
     *   106066.46    ,  127061.82    ,  148066.53    ,  169081.99    ,
     *   190109.11    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *   22142.250    ,  43131.471    ,  64114.826    ,  85098.273    ,
     *   106086.05    ,  127081.14    ,  148085.59    ,  169100.79    ,
     *   190127.68    ,
     *   22184.167    ,  43172.586    ,  64155.231    ,  85138.035    ,
     *   106125.22    ,  127119.76    ,  148123.70    ,  169138.41    ,
     *   190164.83    ,
     *   22330.855    ,  43316.472    ,  64296.631    ,  85277.189    ,
     *   106262.31    ,  127254.94    ,  148257.07    ,  169270.07    ,
     *   190294.84    ,
     *   22617.616    ,  43597.765    ,  64573.072    ,  85549.247    ,
     *   106530.35    ,  127519.23    ,  148517.84    ,  169527.49    ,
     *   190549.06    ,
     *   22904.768    ,  43879.453    ,  64849.914    ,  85821.709    ,
     *   106798.79    ,  127783.93    ,  148779.02    ,  169785.33    ,
     *   190803.68    ,
     *   23192.310    ,  44161.539    ,  65127.158    ,  86094.575    ,
     *   107067.64    ,  128049.04    ,  149040.61    ,  170043.57    ,
     *   191058.71    ,
     *   23480.244    ,  44444.022    ,  65404.803    ,  86367.847    ,
     *   107336.89    ,  128314.55    ,  149302.61    ,  170302.22    ,
     *   191314.16    ,
     *   23768.569    ,  44726.903    ,  65682.850    ,  86641.524    ,
     *   107606.56    ,  128580.48    ,  149565.02    ,  170561.29    ,
     *   191570.02    ,
     *   24057.287    ,  45010.182    ,  65961.301    ,  86915.607    ,
     *   107876.63    ,  128846.82    ,  149827.84    ,  170820.77    ,
     *   191826.28    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *   24346.397    ,  45293.861    ,  66240.154    ,  87190.097    ,
     *   108147.11    ,  129113.57    ,  150091.07    ,  171080.66    ,
     *   192082.97    ,
     *   24635.901    ,  45577.938    ,  66519.412    ,  87464.994    ,
     *   108418.00    ,  129380.73    ,  150354.72    ,  171340.96    ,
     *   192340.06    ,
     *   24925.799    ,  45862.416    ,  66799.074    ,  87740.299    ,
     *   108689.30    ,  129648.30    ,  150618.78    ,  171601.68    ,
     *   192597.57    ,
     *   25216.091    ,  46147.294    ,  67079.142    ,  88016.012    ,
     *   108961.01    ,  129916.28    ,  150883.25    ,  171862.81    ,
     *   192855.50    ,
     *   27921.827    ,  48803.215    ,  69690.749    ,  90587.478    ,
     *   111495.55    ,  132416.41    ,  153350.94    ,  174299.62    ,
     *   195262.66    ,
     *   30661.790    ,  51493.903    ,  72337.524    ,  93194.412    ,
     *   114065.79    ,  134952.40    ,  155854.61    ,  176772.49    ,
     *   197705.92    ,
     *   33436.390    ,  54219.779    ,  75019.900    ,  95837.259    ,
     *   116672.17    ,  137524.71    ,  158394.72    ,  179281.89    ,
     *   200185.79    ,
     *   36246.041    ,  56981.266    ,  77738.313    ,  98516.468    ,
     *   119315.16    ,  140133.81    ,  160971.77    ,  181828.33    ,
     *   202702.76    ,
     *   39091.167    ,  59778.799    ,  80493.209    ,  101232.50    ,
     *   121995.23    ,  142780.20    ,  163586.26    ,  184412.32    ,
     *   205257.35    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *   41972.201    ,  62612.816    ,  83285.038    ,  103985.81    ,
     *   124712.86    ,  145464.36    ,  166238.67    ,  187034.35    ,
     *   207850.08    ,
     *   44889.581    ,  65483.767    ,  86114.260    ,  106776.88    ,
     *   127468.54    ,  148186.77    ,  168929.52    ,  189694.95    ,
     *   210481.47    ,
     *   47843.756    ,  68392.107    ,  88981.341    ,  109606.18    ,
     *   130262.74    ,  150947.96    ,  171659.32    ,  192394.64    ,
     *   213152.05    ,
     *   50835.185    ,  71338.299    ,  91886.756    ,  112474.20    ,
     *   133095.97    ,  153748.41    ,  174428.58    ,  195133.95    ,
     *   215862.38    ,
     *   53864.335    ,  74322.817    ,  94830.985    ,  115381.43    ,
     *   135968.73    ,  156588.66    ,  177237.84    ,  197913.42    ,
     *   218612.98    ,
     *   56931.682    ,  77346.142    ,  97814.520    ,  118328.38    ,
     *   138881.53    ,  159469.23    ,  180087.63    ,  200733.59    ,
     *   221404.42    ,
     *   60037.714    ,  80408.766    ,  100837.86    ,  121315.55    ,
     *   141834.91    ,  162390.63    ,  182978.50    ,  203595.02    ,
     *   224237.26    ,
     *   63182.928    ,  83511.188    ,  103901.51    ,  124343.45    ,
     *   144829.37    ,  165353.43    ,  185910.99    ,  206498.26    ,
     *   227112.07    ,
     *   66367.833    ,  86653.918    ,  107005.99    ,  127412.63    ,
     *   147865.47    ,  168358.16    ,  188885.66    ,  209443.88    ,
     *   230029.43    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *   69592.948    ,  89837.478    ,  110151.83    ,  130523.61    ,
     *   150943.75    ,  171405.38    ,  191903.08    ,  212432.47    ,
     *   232989.92    ,
     *   72858.804    ,  93062.398    ,  113339.56    ,  133676.93    ,
     *   154064.75    ,  174495.65    ,  194963.82    ,  215464.60    ,
     *   235994.14    ,
     *   76165.946    ,  96329.221    ,  116569.73    ,  136873.16    ,
     *   157229.06    ,  177629.55    ,  198068.48    ,  218540.88    ,
     *   239042.70    ,
     *   79514.927    ,  99638.500    ,  119842.90    ,  140112.85    ,
     *   160437.23    ,  180807.66    ,  201217.63    ,  221661.90    ,
     *   242136.20    ,
     *   82906.316    ,  102990.80    ,  123159.63    ,  143396.58    ,
     *   163689.85    ,  184030.58    ,  204411.88    ,  224828.27    ,
     *   245275.26    ,
     *   86340.695    ,  106386.70    ,  126520.51    ,  146724.94    ,
     *   166987.52    ,  187298.91    ,  207651.86    ,  228040.62    ,
     *   248460.52    ,
     *   89818.657    ,  109826.78    ,  129926.11    ,  150098.52    ,
     *   170330.84    ,  190613.25    ,  210938.16    ,  231299.57    ,
     *   251692.61    ,
     *   93340.812    ,  113311.65    ,  133377.06    ,  153517.92    ,
     *   173720.41    ,  193974.23    ,  214271.43    ,  234605.77    ,
     *   254972.19    ,
     *   96907.780    ,  116841.93    ,  136873.96    ,  156983.77    ,
     *   177156.88    ,  197382.48    ,  217652.31    ,  237959.86    ,
     *   258299.91    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *   100520.20    ,  120418.24    ,  140417.43    ,  160496.70    ,
     *   180640.86    ,  200838.65    ,  221081.45    ,  241362.51    ,
     *   261676.43    ,
     *   104178.72    ,  124041.22    ,  144008.12    ,  164057.34    ,
     *   184173.01    ,  204343.38    ,  224559.50    ,  244814.38    ,
     *   265102.45    ,
     *   107884.01    ,  127711.54    ,  147646.68    ,  167666.36    ,
     *   187753.99    ,  207897.35    ,  228087.15    ,  248316.16    ,
     *   268578.64    ,
     *   111636.75    ,  131429.85    ,  151333.77    ,  171324.40    ,
     *   191384.46    ,  211501.22    ,  231665.07    ,  251868.54    ,
     *   272105.71    ,
     *   115437.63    ,  135196.84    ,  155070.08    ,  175032.17    ,
     *   195065.11    ,  215155.69    ,  235293.96    ,  255472.21    ,
     *   275684.36    ,
     *   119287.38    ,  139013.22    ,  158856.29    ,  178790.35    ,
     *   198796.64    ,  218861.46    ,  238974.52    ,  259127.89    ,
     *   279315.32    ,
     *   123186.71    ,  142879.70    ,  162693.12    ,  182599.63    ,
     *   202579.74    ,  222619.24    ,  242707.48    ,  262836.31    ,
     *   282999.32    ,
     *   127136.38    ,  146797.00    ,  166581.29    ,  186460.75    ,
     *   206415.15    ,  226429.75    ,  246493.56    ,  266598.20    ,
     *   286737.10    ,
     *   131137.14    ,  150765.88    ,  170521.53    ,  190374.44    ,
     *   210303.59    ,  230293.73    ,  250333.51    ,  270414.31    ,
     *   290529.41    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *   135189.78    ,  154787.09    ,  174514.59    ,  194341.45    ,
     *   214245.82    ,  234211.93    ,  254228.08    ,  274285.40    ,
     *   294377.03    ,
     *   139295.09    ,  158861.42    ,  178561.25    ,  198362.52    ,
     *   218242.59    ,  238185.11    ,  258178.03    ,  278212.25    ,
     *   298280.73    ,
     *   143453.88    ,  162989.65    ,  182662.28    ,  202438.46    ,
     *   222294.68    ,  242214.05    ,  262184.15    ,  282195.63    ,
     *   302241.31    ,
     *   147666.97    ,  167172.59    ,  186818.48    ,  206570.03    ,
     *   226402.88    ,  246299.55    ,  266247.24    ,  286236.35    ,
     *   306259.56    ,
     *   151935.23    ,  171411.08    ,  191030.67    ,  210758.06    ,
     *   230567.99    ,  250442.39    ,  270368.09    ,  290335.22    ,
     *   310336.31    ,
     *   156259.51    ,  175705.96    ,  195299.68    ,  215003.36    ,
     *   234790.83    ,  254643.42    ,  274547.53    ,  294493.07    ,
     *   314472.38    ,
     *   160640.69    ,  180058.08    ,  199626.35    ,  219306.78    ,
     *   239072.24    ,  258903.45    ,  278786.39    ,  298710.72    ,
     *   318668.62    ,
     *   165079.67    ,  184468.33    ,  204011.55    ,  223669.16    ,
     *   243413.07    ,  263223.33    ,  283085.53    ,  302989.04    ,
     *   322925.88    ,
     *   169577.38    ,  188937.59    ,  208456.15    ,  228091.38    ,
     *   247814.17    ,  267603.93    ,  287445.80    ,  307328.89    ,
     *   327245.04    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *   174134.74    ,  193466.80    ,  212961.06    ,  232574.32    ,
     *   252276.44    ,  272046.13    ,  291868.09    ,  311731.15    ,
     *   331626.97    ,
     *   178752.70    ,  198056.86    ,  217527.19    ,  237118.89    ,
     *   256800.77    ,  276550.82    ,  296353.29    ,  316196.71    ,
     *   336072.58    ,
     *   183432.24    ,  202708.74    ,  222155.46    ,  241726.00    ,
     *   261388.06    ,  281118.91    ,  300902.31    ,  320726.49    ,
     *   340582.77    ,
     *   188174.35    ,  207423.39    ,  226846.84    ,  246396.60    ,
     *   266039.26    ,  285751.32    ,  305516.07    ,  325321.42    ,
     *   345158.48    ,
     *   192980.03    ,  212201.80    ,  231602.28    ,  251131.64    ,
     *   270755.30    ,  290449.00    ,  310195.51    ,  329982.42    ,
     *   349800.65    ,
     *   197850.30    ,  217044.98    ,  236422.76    ,  255932.09    ,
     *   275537.16    ,  295212.91    ,  314941.58    ,  334710.45    ,
     *   354510.24    ,
     *   202786.21    ,  221953.93    ,  241309.30    ,  260798.94    ,
     *   280385.80    ,  300044.01    ,  319755.27    ,  339506.50    ,
     *   359288.21    ,
     *   207788.82    ,  226929.71    ,  246262.91    ,  265733.19    ,
     *   285302.23    ,  304943.30    ,  324637.55    ,  344371.54    ,
     *   364135.56    ,
     *   212859.19    ,  231973.36    ,  251284.63    ,  270735.87    ,
     *   290287.46    ,  309911.79    ,  329589.44    ,  349306.58    ,
     *   369053.29    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *   217998.44    ,  237085.96    ,  256375.51    ,  275808.02    ,
     *   295342.52    ,  314950.51    ,  334611.94    ,  354312.64    ,
     *   374042.42    ,
     *   223207.66    ,  242268.59    ,  261536.63    ,  280950.70    ,
     *   300468.47    ,  320060.49    ,  339706.11    ,  359390.75    ,
     *   379103.99    ,
     *   228488.00    ,  247522.38    ,  266769.08    ,  286164.99    ,
     *   305666.37    ,  325242.80    ,  344873.00    ,  364541.98    ,
     *   384239.05    ,
     *   233840.60    ,  252848.45    ,  272073.98    ,  291451.99    ,
     *   310937.30    ,  330498.51    ,  350113.68    ,  369767.38    ,
     *   389448.68    ,
     *   239266.62    ,  258247.94    ,  277452.44    ,  296812.81    ,
     *   316282.38    ,  335828.73    ,  355429.24    ,  375068.05    ,
     *   394733.95    ,
     *   244767.24    ,  263722.01    ,  282905.63    ,  302248.59    ,
     *   321702.72    ,  341234.56    ,  360820.79    ,  380445.10    ,
     *   400095.97    ,
     *   250343.68    ,  269271.86    ,  288434.69    ,  307760.47    ,
     *   327199.46    ,  346717.14    ,  366289.46    ,  385899.64    ,
     *   405535.87    ,
     *   255997.14    ,  274898.69    ,  294040.83    ,  313349.64    ,
     *   332773.77    ,  352277.62    ,  371836.40    ,  391432.82    ,
     *   411054.78    ,
     *   261728.86    ,  280603.70    ,  299725.25    ,  319017.27    ,
     *   338426.83    ,  357917.17    ,  377462.76    ,  397045.80    ,
     *   416653.86    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *   267540.10    ,  286388.14    ,  305489.16    ,  324764.58    ,
     *   344159.83    ,  363636.98    ,  383169.73    ,  402739.76    ,
     *   422334.29    ,
     *   273432.12    ,  292253.27    ,  311333.81    ,  330592.81    ,
     *   349973.98    ,  369438.27    ,  388958.52    ,  408515.89    ,
     *   428097.26    ,
     *   279406.21    ,  298200.36    ,  317260.46    ,  336503.18    ,
     *   355870.54    ,  375322.24    ,  394830.33    ,  414375.40    ,
     *   433943.99    ,
     *   285463.67    ,  304230.70    ,  323270.39    ,  342496.98    ,
     *   361850.74    ,  381290.16    ,  400786.42    ,  420319.55    ,
     *   439875.70    ,
     *   291605.83    ,  310345.61    ,  329364.90    ,  348575.49    ,
     *   367915.88    ,  387343.29    ,  406828.04    ,  426349.57    ,
     *   445893.65    ,
     *   297834.02    ,  316546.40    ,  335545.30    ,  354740.02    ,
     *   374067.23    ,  393482.91    ,  412956.47    ,  432466.74    ,
     *   451999.10    ,
     *   304149.61    ,  322834.44    ,  341812.94    ,  360991.88    ,
     *   380306.13    ,  399710.34    ,  419173.01    ,  438672.36    ,
     *   458193.35    ,
     *   310553.95    ,  329211.08    ,  348169.16    ,  367332.43    ,
     *   386633.90    ,  406026.89    ,  425478.98    ,  444967.74    ,
     *   464477.71    ,
     *   317048.44    ,  335677.71    ,  354615.35    ,  373763.04    ,
     *   393051.90    ,  412433.92    ,  431875.72    ,  451354.21    ,
     *   470853.50    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *   192002.27    ,  213299.84    ,  234605.11    ,  255920.15    ,
     *   277246.94    ,  298587.46    ,  319943.78    ,  341318.05    ,
     *   362712.58    ,
     *   192002.50    ,  213300.07    ,  234605.34    ,  255920.37    ,
     *   277247.16    ,  298587.68    ,  319944.00    ,  341318.26    ,
     *   362712.79    ,
     *   192002.82    ,  213300.38    ,  234605.65    ,  255920.68    ,
     *   277247.46    ,  298587.98    ,  319944.29    ,  341318.55    ,
     *   362713.08    ,
     *   192003.25    ,  213300.81    ,  234606.07    ,  255921.09    ,
     *   277247.87    ,  298588.38    ,  319944.69    ,  341318.94    ,
     *   362713.46    ,
     *   192003.82    ,  213301.37    ,  234606.62    ,  255921.64    ,
     *   277248.41    ,  298588.92    ,  319945.21    ,  341319.47    ,
     *   362713.98    ,
     *   192004.58    ,  213302.12    ,  234607.36    ,  255922.37    ,
     *   277249.12    ,  298589.62    ,  319945.91    ,  341320.15    ,
     *   362714.65    ,
     *   192005.56    ,  213303.09    ,  234608.31    ,  255923.31    ,
     *   277250.06    ,  298590.54    ,  319946.82    ,  341321.05    ,
     *   362715.53    ,
     *   192006.83    ,  213304.34    ,  234609.55    ,  255924.52    ,
     *   277251.25    ,  298591.72    ,  319947.98    ,  341322.20    ,
     *   362716.67    ,
     *   192008.44    ,  213305.93    ,  234611.12    ,  255926.07    ,
     *   277252.78    ,  298593.23    ,  319949.47    ,  341323.66    ,
     *   362718.11    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *   192010.48    ,  213307.94    ,  234613.10    ,  255928.03    ,
     *   277254.71    ,  298595.13    ,  319951.35    ,  341325.51    ,
     *   362719.94    ,
     *   192013.02    ,  213310.45    ,  234615.58    ,  255930.47    ,
     *   277257.12    ,  298597.51    ,  319953.69    ,  341327.83    ,
     *   362722.22    ,
     *   192016.18    ,  213313.56    ,  234618.65    ,  255933.50    ,
     *   277260.11    ,  298600.46    ,  319956.60    ,  341330.70    ,
     *   362725.05    ,
     *   192020.06    ,  213317.39    ,  234622.43    ,  255937.23    ,
     *   277263.79    ,  298604.09    ,  319960.18    ,  341334.23    ,
     *   362728.53    ,
     *   192024.80    ,  213322.07    ,  234627.04    ,  255941.78    ,
     *   277268.28    ,  298608.52    ,  319964.55    ,  341338.53    ,
     *   362732.77    ,
     *   192030.54    ,  213327.73    ,  234632.62    ,  255947.29    ,
     *   277273.72    ,  298613.88    ,  319969.84    ,  341343.75    ,
     *   362737.91    ,
     *   192037.44    ,  213334.53    ,  234639.34    ,  255953.91    ,
     *   277280.25    ,  298620.33    ,  319976.20    ,  341350.02    ,
     *   362744.10    ,
     *   192045.68    ,  213342.66    ,  234647.35    ,  255961.83    ,
     *   277288.06    ,  298628.03    ,  319983.79    ,  341357.51    ,
     *   362751.48    ,
     *   192055.46    ,  213352.31    ,  234656.87    ,  255971.21    ,
     *   277297.32    ,  298637.17    ,  319992.81    ,  341366.40    ,
     *   362760.24    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *   192066.99    ,  213363.69    ,  234668.10    ,  255982.29    ,
     *   277308.25    ,  298647.95    ,  320003.44    ,  341376.88    ,
     *   362770.58    ,
     *   192080.52    ,  213377.03    ,  234681.26    ,  255995.28    ,
     *   277321.06    ,  298660.59    ,  320015.91    ,  341389.18    ,
     *   362782.70    ,
     *   192096.30    ,  213392.59    ,  234696.61    ,  256010.43    ,
     *   277336.00    ,  298675.33    ,  320030.45    ,  341403.52    ,
     *   362796.84    ,
     *   192114.60    ,  213410.65    ,  234714.43    ,  256028.00    ,
     *   277353.34    ,  298692.43    ,  320047.32    ,  341420.16    ,
     *   362813.24    ,
     *   192135.73    ,  213431.49    ,  234734.99    ,  256048.28    ,
     *   277373.36    ,  298712.18    ,  320066.79    ,  341439.36    ,
     *   362832.17    ,
     *   192160.00    ,  213455.43    ,  234758.61    ,  256071.59    ,
     *   277396.35    ,  298734.86    ,  320089.17    ,  341461.42    ,
     *   362853.92    ,
     *   192187.76    ,  213482.81    ,  234785.62    ,  256098.24    ,
     *   277422.64    ,  298760.80    ,  320114.75    ,  341486.65    ,
     *   362878.80    ,
     *   192219.37    ,  213513.99    ,  234816.38    ,  256128.59    ,
     *   277452.58    ,  298790.34    ,  320143.89    ,  341515.39    ,
     *   362907.12    ,
     *   192255.21    ,  213549.34    ,  234851.26    ,  256163.00    ,
     *   277486.53    ,  298823.83    ,  320176.92    ,  341547.96    ,
     *   362939.24    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *   192295.69    ,  213589.27    ,  234890.65    ,  256201.86    ,
     *   277524.88    ,  298861.66    ,  320214.24    ,  341584.76    ,
     *   362975.51    ,
     *   192341.23    ,  213634.20    ,  234934.97    ,  256245.59    ,
     *   277568.02    ,  298904.22    ,  320256.22    ,  341626.16    ,
     *   363016.33    ,
     *   192392.29    ,  213684.56    ,  234984.66    ,  256294.62    ,
     *   277616.39    ,  298951.94    ,  320303.29    ,  341672.58    ,
     *   363062.09    ,
     *   192435.85    ,  213727.54    ,  235027.06    ,  256336.45    ,
     *   277657.66    ,  298992.66    ,  320343.45    ,  341712.18    ,
     *   363101.14    ,
     *   192483.23    ,  213774.26    ,  235073.16    ,  256381.93    ,
     *   277702.54    ,  299036.93    ,  320387.12    ,  341755.25    ,
     *   363143.59    ,
     *   192534.63    ,  213824.97    ,  235123.19    ,  256431.30    ,
     *   277751.24    ,  299084.98    ,  320434.51    ,  341801.99    ,
     *   363189.67    ,
     *   192590.32    ,  213879.91    ,  235177.39    ,  256484.77    ,
     *   277804.00    ,  299137.03    ,  320485.86    ,  341852.62    ,
     *   363239.59    ,
     *   192650.54    ,  213939.31    ,  235235.99    ,  256542.59    ,
     *   277861.05    ,  299193.31    ,  320541.37    ,  341907.37    ,
     *   363293.57    ,
     *   192715.54    ,  214003.43    ,  235299.25    ,  256605.01    ,
     *   277922.64    ,  299254.07    ,  320601.31    ,  341966.47    ,
     *   363351.84    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *   192785.59    ,  214072.53    ,  235367.43    ,  256672.28    ,
     *   277989.01    ,  299319.54    ,  320665.89    ,  342030.17    ,
     *   363414.64    ,
     *   192860.96    ,  214146.88    ,  235440.78    ,  256744.65    ,
     *   278060.41    ,  299389.99    ,  320735.38    ,  342098.70    ,
     *   363482.20    ,
     *   192941.92    ,  214226.74    ,  235519.57    ,  256822.39    ,
     *   278137.12    ,  299465.67    ,  320810.04    ,  342172.32    ,
     *   363554.79    ,
     *   193028.75    ,  214312.40    ,  235604.09    ,  256905.79    ,
     *   278219.40    ,  299546.85    ,  320890.11    ,  342251.30    ,
     *   363632.65    ,
     *   193121.76    ,  214404.15    ,  235694.61    ,  256995.10    ,
     *   278307.53    ,  299633.79    ,  320975.88    ,  342335.88    ,
     *   363716.04    ,
     *   193221.23    ,  214502.28    ,  235791.42    ,  257090.63    ,
     *   278401.79    ,  299726.79    ,  321067.61    ,  342426.35    ,
     *   363805.24    ,
     *   193327.47    ,  214607.08    ,  235894.83    ,  257192.66    ,
     *   278502.46    ,  299826.11    ,  321165.59    ,  342522.98    ,
     *   363900.52    ,
     *   193440.79    ,  214718.87    ,  236005.13    ,  257301.50    ,
     *   278609.85    ,  299932.07    ,  321270.11    ,  342626.07    ,
     *   364002.15    ,
     *   193561.51    ,  214837.96    ,  236122.63    ,  257417.44    ,
     *   278724.25    ,  300044.94    ,  321381.46    ,  342735.88    ,
     *   364110.43    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *   193689.95    ,  214964.67    ,  236247.65    ,  257540.80    ,
     *   278845.98    ,  300165.04    ,  321499.94    ,  342852.73    ,
     *   364225.64    ,
     *   193826.44    ,  215099.32    ,  236380.51    ,  257671.90    ,
     *   278975.34    ,  300292.67    ,  321625.85    ,  342976.92    ,
     *   364348.08    ,
     *   193971.31    ,  215242.25    ,  236521.54    ,  257811.06    ,
     *   279112.65    ,  300428.16    ,  321759.51    ,  343108.74    ,
     *   364478.07    ,
     *   194124.92    ,  215393.80    ,  236671.07    ,  257958.62    ,
     *   279258.25    ,  300571.82    ,  321901.23    ,  343248.53    ,
     *   364615.90    ,
     *   194287.61    ,  215554.30    ,  236829.45    ,  258114.90    ,
     *   279412.47    ,  300723.98    ,  322051.35    ,  343396.59    ,
     *   364761.89    ,
     *   194459.73    ,  215724.12    ,  236997.01    ,  258280.25    ,
     *   279575.64    ,  300884.98    ,  322210.18    ,  343553.25    ,
     *   364916.37    ,
     *   194641.66    ,  215903.61    ,  237174.12    ,  258455.03    ,
     *   279748.11    ,  301055.16    ,  322378.07    ,  343718.86    ,
     *   365079.67    ,
     *   194833.75    ,  216093.13    ,  237361.14    ,  258639.58    ,
     *   279930.23    ,  301234.87    ,  322555.37    ,  343893.73    ,
     *   365252.11    ,
     *   195036.39    ,  216293.06    ,  237558.43    ,  258834.28    ,
     *   280122.36    ,  301424.45    ,  322742.41    ,  344078.23    ,
     *   365434.05    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *   195249.95    ,  216503.78    ,  237766.36    ,  259039.48    ,
     *   280324.86    ,  301624.28    ,  322939.56    ,  344272.70    ,
     *   365625.82    ,
     *   195474.83    ,  216725.66    ,  237985.32    ,  259255.57    ,
     *   280538.11    ,  301834.71    ,  323147.18    ,  344477.50    ,
     *   365827.78    ,
     *   195711.42    ,  216959.11    ,  238215.69    ,  259482.92    ,
     *   280762.49    ,  302056.12    ,  323365.65    ,  344693.00    ,
     *   366040.30    ,
     *   195960.14    ,  217204.52    ,  238457.88    ,  259721.94    ,
     *   280998.38    ,  302288.90    ,  323595.32    ,  344919.57    ,
     *   366263.74    ,
     *   196221.38    ,  217462.29    ,  238712.27    ,  259973.01    ,
     *   281246.17    ,  302533.44    ,  323836.61    ,  345157.59    ,
     *   366498.48    ,
     *   196495.57    ,  217732.86    ,  238979.29    ,  260236.55    ,
     *   281506.27    ,  302790.12    ,  324089.88    ,  345407.45    ,
     *   366744.90    ,
     *   196857.18    ,  218089.69    ,  239331.46    ,  260584.14    ,
     *   281849.33    ,  303128.69    ,  324423.96    ,  345737.03    ,
     *   367069.95    ,
     *   197240.55    ,  218468.01    ,  239704.85    ,  260952.68    ,
     *   282213.08    ,  303487.68    ,  324778.21    ,  346086.53    ,
     *   367414.66    ,
     *   197646.58    ,  218868.69    ,  240100.32    ,  261343.03    ,
     *   282598.38    ,  303867.95    ,  325153.46    ,  346456.75    ,
     *   367779.83    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   198076.16    ,  219292.64    ,  240518.77    ,  261756.08    ,
     *   283006.08    ,  304270.35    ,  325550.57    ,  346848.56    ,
     *   368166.29    ,
     *   198530.23    ,  219740.78    ,  240961.11    ,  262192.72    ,
     *   283437.09    ,  304695.78    ,  325970.42    ,  347262.81    ,
     *   368574.91    ,
     *   199009.78    ,  220214.07    ,  241428.30    ,  262653.91    ,
     *   283892.35    ,  305145.15    ,  326413.91    ,  347700.41    ,
     *   369006.58    ,
     *   199515.79    ,  220713.51    ,  241921.32    ,  263140.61    ,
     *   284372.82    ,  305619.42    ,  326882.00    ,  348162.30    ,
     *   369462.24    ,
     *   200049.34    ,  221240.15    ,  242441.20    ,  263653.86    ,
     *   284879.51    ,  306119.60    ,  327375.68    ,  348649.47    ,
     *   369942.85    ,
     *   200611.50    ,  221795.05    ,  242989.02    ,  264194.71    ,
     *   285413.48    ,  306646.72    ,  327895.98    ,  349162.93    ,
     *   370449.42    ,
     *   201203.44    ,  222379.38    ,  243565.90    ,  264764.29    ,
     *   285975.83    ,  307201.90    ,  328443.99    ,  349703.76    ,
     *   370983.02    ,
     *   201826.37    ,  222994.33    ,  244173.06    ,  265363.78    ,
     *   286567.74    ,  307786.28    ,  329020.86    ,  350273.10    ,
     *   371544.79    ,
     *   202481.58    ,  223641.18    ,  244811.74    ,  265994.44    ,
     *   287190.46    ,  308401.11    ,  329627.82    ,  350872.17    ,
     *   372135.92    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   203170.47    ,  224321.32    ,  245483.33    ,  266657.61    ,
     *   287845.32    ,  309047.72    ,  330266.18    ,  351502.26    ,
     *   372757.70    ,
     *   203894.53    ,  225036.23    ,  246189.29    ,  267354.77    ,
     *   288533.78    ,  309727.52    ,  330937.36    ,  352164.79    ,
     *   373411.53    ,
     *   204655.41    ,  225787.53    ,  246931.23    ,  268087.50    ,
     *   289257.40    ,  310442.10    ,  331642.91    ,  352861.30    ,
     *   374098.93    ,
     *   205454.92    ,  226577.02    ,  247710.93    ,  268857.57    ,
     *   290017.95    ,  311193.19    ,  332384.55    ,  353593.48    ,
     *   374821.58    ,
     *   206295.07    ,  227406.71    ,  248530.38    ,  269666.95    ,
     *   290817.37    ,  311982.72    ,  333164.20    ,  354363.23    ,
     *   375581.37    ,
     *   207178.16    ,  228278.86    ,  249391.83    ,  270517.87    ,
     *   291657.88    ,  312812.88    ,  333984.03    ,  355172.70    ,
     *   376380.43    ,
     *   208408.54    ,  229494.10    ,  250592.25    ,  271703.72    ,
     *   292829.31    ,  313969.97    ,  335126.83    ,  356301.16    ,
     *   377494.46    ,
     *   209726.13    ,  230795.60    ,  251878.01    ,  272973.99    ,
     *   294084.25    ,  315209.69    ,  336351.33    ,  357510.42    ,
     *   378688.40    ,
     *   211148.54    ,  232200.81    ,  253266.37    ,  274345.76    ,
     *   295439.62    ,  316548.73    ,  337674.09    ,  358816.86    ,
     *   379978.42    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *   211166.89    ,  232218.93    ,  253284.28    ,  274363.46    ,
     *   295457.10    ,  316566.01    ,  337691.16    ,  358833.72    ,
     *   379995.06    ,
     *   211203.59    ,  232255.19    ,  253320.10    ,  274398.85    ,
     *   295492.07    ,  316600.57    ,  337725.30    ,  358867.44    ,
     *   380028.36    ,
     *   211332.01    ,  232382.07    ,  253445.47    ,  274522.73    ,
     *   295614.48    ,  316721.50    ,  337844.77    ,  358985.44    ,
     *   380144.89    ,
     *   211583.12    ,  232630.16    ,  253690.60    ,  274764.95    ,
     *   295853.82    ,  316957.98    ,  338078.39    ,  359216.20    ,
     *   380372.77    ,
     *   211834.64    ,  232878.66    ,  253936.15    ,  275007.59    ,
     *   296093.58    ,  317194.88    ,  338312.43    ,  359447.37    ,
     *   380601.05    ,
     *   212086.58    ,  233127.57    ,  254182.11    ,  275250.63    ,
     *   296333.74    ,  317432.18    ,  338546.87    ,  359678.95    ,
     *   380829.74    ,
     *   212338.92    ,  233376.90    ,  254428.47    ,  275494.09    ,
     *   296574.32    ,  317669.89    ,  338781.72    ,  359910.93    ,
     *   381058.85    ,
     *   212591.67    ,  233626.63    ,  254675.25    ,  275737.96    ,
     *   296815.31    ,  317908.01    ,  339016.98    ,  360143.33    ,
     *   381288.36    ,
     *   212844.84    ,  233876.78    ,  254922.45    ,  275982.24    ,
     *   297056.70    ,  318146.54    ,  339252.65    ,  360376.13    ,
     *   381518.28    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *   213098.42    ,  234127.35    ,  255170.05    ,  276226.93    ,
     *   297298.51    ,  318385.49    ,  339488.74    ,  360609.35    ,
     *   381748.61    ,
     *   213352.42    ,  234378.32    ,  255418.07    ,  276472.04    ,
     *   297540.74    ,  318624.85    ,  339725.23    ,  360842.97    ,
     *   381979.35    ,
     *   213606.83    ,  234629.71    ,  255666.50    ,  276717.56    ,
     *   297783.38    ,  318864.62    ,  339962.14    ,  361077.01    ,
     *   382210.50    ,
     *   213861.66    ,  234881.52    ,  255915.35    ,  276963.50    ,
     *   298026.43    ,  319104.80    ,  340199.46    ,  361311.47    ,
     *   382442.07    ,
     *   216240.13    ,  237232.05    ,  258238.50    ,  279259.67    ,
     *   300295.89    ,  321347.71    ,  342415.85    ,  363501.27    ,
     *   384605.13    ,
     *   218654.73    ,  239618.72    ,  260597.78    ,  281591.95    ,
     *   302601.44    ,  323626.67    ,  344668.25    ,  365727.05    ,
     *   386804.13    ,
     *   221105.97    ,  242042.04    ,  262993.71    ,  283960.88    ,
     *   304943.61    ,  325942.21    ,  346957.21    ,  367989.35    ,
     *   389039.62    ,
     *   223594.36    ,  244502.53    ,  265426.82    ,  286366.97    ,
     *   307322.94    ,  328294.89    ,  349283.27    ,  370288.73    ,
     *   391312.16    ,
     *   226120.42    ,  247000.72    ,  267897.64    ,  288810.78    ,
     *   309739.96    ,  330685.26    ,  351647.00    ,  372625.74    ,
     *   393622.31    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *   228684.67    ,  249537.15    ,  270406.72    ,  291292.86    ,
     *   312195.25    ,  333113.87    ,  354048.95    ,  375000.97    ,
     *   395970.65    ,
     *   231287.66    ,  252112.35    ,  272954.61    ,  293813.75    ,
     *   314689.35    ,  335581.30    ,  356489.71    ,  377414.98    ,
     *   398357.75    ,
     *   233929.92    ,  254726.89    ,  275541.85    ,  296374.02    ,
     *   317222.85    ,  338088.11    ,  358969.84    ,  379868.35    ,
     *   400784.21    ,
     *   236612.00    ,  257381.30    ,  278169.02    ,  298974.24    ,
     *   319796.31    ,  340634.89    ,  361489.94    ,  382361.69    ,
     *   403250.62    ,
     *   239334.46    ,  260076.16    ,  280836.69    ,  301614.99    ,
     *   322410.31    ,  343222.23    ,  364050.61    ,  384895.59    ,
     *   405757.59    ,
     *   242097.86    ,  262812.04    ,  283545.43    ,  304296.86    ,
     *   325065.46    ,  345850.73    ,  366652.44    ,  387470.65    ,
     *   408305.72    ,
     *   244902.78    ,  265589.52    ,  286295.84    ,  307020.43    ,
     *   327762.35    ,  348520.99    ,  369296.04    ,  390087.50    ,
     *   410895.65    ,
     *   247749.78    ,  268409.19    ,  289088.50    ,  309786.32    ,
     *   330501.59    ,  351233.63    ,  371982.04    ,  392746.76    ,
     *   413527.99    ,
     *   250639.46    ,  271271.63    ,  291924.03    ,  312595.13    ,
     *   333283.80    ,  353989.27    ,  374711.07    ,  395449.07    ,
     *   416203.39    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *   253572.42    ,  274177.46    ,  294803.02    ,  315447.47    ,
     *   336109.60    ,  356788.54    ,  377483.76    ,  398195.05    ,
     *   418922.50    ,
     *   256549.25    ,  277127.29    ,  297726.11    ,  318343.99    ,
     *   338979.62    ,  359632.08    ,  380300.75    ,  400985.37    ,
     *   421685.96    ,
     *   259570.57    ,  280121.73    ,  300693.91    ,  321285.30    ,
     *   341894.51    ,  362520.53    ,  383162.70    ,  403820.69    ,
     *   424494.45    ,
     *   262637.01    ,  283161.42    ,  303707.08    ,  324272.07    ,
     *   344854.92    ,  365454.57    ,  386070.28    ,  406701.67    ,
     *   427348.63    ,
     *   265749.18    ,  286247.00    ,  306766.24    ,  327304.93    ,
     *   347861.51    ,  368434.84    ,  389024.15    ,  409628.98    ,
     *   430249.19    ,
     *   268907.73    ,  289379.10    ,  309872.06    ,  330384.55    ,
     *   350914.94    ,  371462.04    ,  392025.00    ,  412603.33    ,
     *   433196.81    ,
     *   272113.31    ,  292558.40    ,  313025.21    ,  333511.60    ,
     *   354015.90    ,  374536.83    ,  395073.51    ,  415625.39    ,
     *   436192.21    ,
     *   275366.57    ,  295785.54    ,  316226.35    ,  336686.77    ,
     *   357165.07    ,  377659.92    ,  398170.39    ,  418695.88    ,
     *   439236.09    ,
     *   278668.18    ,  299061.21    ,  319476.16    ,  339910.74    ,
     *   360363.14    ,  380832.01    ,  401316.35    ,  421815.51    ,
     *   442329.17    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *   282018.82    ,  302386.10    ,  322775.35    ,  343184.21    ,
     *   363610.84    ,  384053.81    ,  404512.09    ,  424985.01    ,
     *   445472.18    ,
     *   285419.18    ,  305760.89    ,  326124.60    ,  346507.89    ,
     *   366908.86    ,  387326.04    ,  407758.36    ,  428205.11    ,
     *   448665.86    ,
     *   288869.94    ,  309186.30    ,  329524.64    ,  349882.51    ,
     *   370257.94    ,  390649.44    ,  411055.89    ,  431476.55    ,
     *   451910.96    ,
     *   292371.83    ,  312663.03    ,  332976.19    ,  353308.78    ,
     *   373658.82    ,  394024.75    ,  414405.43    ,  434800.09    ,
     *   455208.23    ,
     *   295925.54    ,  316191.81    ,  336479.97    ,  356787.46    ,
     *   377112.23    ,  397452.72    ,  417807.74    ,  438176.49    ,
     *   458558.46    ,
     *   299531.83    ,  319773.38    ,  340036.74    ,  360319.29    ,
     *   380618.95    ,  400934.12    ,  421263.59    ,  441606.53    ,
     *   461962.41    ,
     *   303191.41    ,  323408.49    ,  343647.25    ,  363905.03    ,
     *   384179.73    ,  404469.71    ,  424773.76    ,  445091.00    ,
     *   465420.89    ,
     *   306905.05    ,  327097.89    ,  347312.26    ,  367545.46    ,
     *   387795.36    ,  408060.30    ,  428339.04    ,  448630.69    ,
     *   468934.69    ,
     *   310673.51    ,  330842.36    ,  351032.55    ,  371241.35    ,
     *   391466.62    ,  411706.67    ,  431960.23    ,  452226.42    ,
     *   472504.63    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *   314497.56    ,  334642.66    ,  354808.90    ,  374993.51    ,
     *   395194.32    ,  415409.62    ,  435638.15    ,  455878.99    ,
     *   476131.53    ,
     *   318377.98    ,  338499.61    ,  358642.12    ,  378802.74    ,
     *   398979.27    ,  419169.99    ,  439373.62    ,  459589.24    ,
     *   479816.22    ,
     *   322315.57    ,  342413.99    ,  362533.02    ,  382669.86    ,
     *   402822.29    ,  422988.60    ,  443167.48    ,  463358.01    ,
     *   483559.56    ,
     *   326311.15    ,  346386.63    ,  366482.41    ,  386595.69    ,
     *   406724.22    ,  426866.28    ,  447020.58    ,  467186.16    ,
     *   487362.41    ,
     *   330365.54    ,  350418.35    ,  370491.15    ,  390581.08    ,
     *   410685.91    ,  430803.90    ,  450933.77    ,  471074.55    ,
     *   491225.63    ,
     *   334479.57    ,  354510.00    ,  374560.06    ,  394626.88    ,
     *   414708.21    ,  434802.33    ,  454907.92    ,  475024.06    ,
     *   495150.10    ,
     *   338654.08    ,  358662.43    ,  378690.02    ,  398733.95    ,
     *   418792.00    ,  438862.43    ,  458943.93    ,  479035.58    ,
     *   499136.73    ,
     *   342889.95    ,  362876.51    ,  382881.89    ,  402903.19    ,
     *   422938.17    ,  442985.10    ,  463042.69    ,  483110.00    ,
     *   503186.42    ,
     *   347188.04    ,  367153.12    ,  387136.56    ,  407135.47    ,
     *   427147.61    ,  447171.24    ,  467205.10    ,  487248.25    ,
     *   507300.09    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *   351549.25    ,  371493.15    ,  391454.94    ,  411431.71    ,
     *   431421.23    ,  451421.78    ,  471432.09    ,  491451.26    ,
     *   511478.66    ,
     *   355974.47    ,  375897.51    ,  395837.93    ,  415792.82    ,
     *   435759.96    ,  455737.64    ,  475724.60    ,  495719.96    ,
     *   515723.10    ,
     *   360464.63    ,  380367.12    ,  400286.46    ,  420219.74    ,
     *   440164.73    ,  460119.76    ,  480083.57    ,  500055.30    ,
     *   520034.35    ,
     *   365020.65    ,  384902.91    ,  404801.47    ,  424713.40    ,
     *   444636.50    ,  464569.09    ,  484509.97    ,  504458.26    ,
     *   524413.40    ,
     *   369643.48    ,  389505.84    ,  409383.91    ,  429274.77    ,
     *   449176.22    ,  469086.62    ,  489004.76    ,  508929.81    ,
     *   528861.21    ,
     *   374334.08    ,  394176.87    ,  414034.76    ,  433904.82    ,
     *   453784.89    ,  473673.32    ,  493568.94    ,  513470.95    ,
     *   533378.80    ,
     *   379093.43    ,  398916.98    ,  418754.99    ,  438604.55    ,
     *   458463.48    ,  478330.19    ,  498203.52    ,  518082.68    ,
     *   537967.18    ,
     *   383922.52    ,  403727.16    ,  423545.61    ,  443374.94    ,
     *   463213.01    ,  483058.24    ,  502909.50    ,  522766.04    ,
     *   542627.37    ,
     *   388822.34    ,  408608.43    ,  428407.63    ,  448217.03    ,
     *   468034.51    ,  487858.51    ,  507687.93    ,  527522.05    ,
     *   547360.42    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *   393793.93    ,  413561.80    ,  433342.07    ,  453131.84    ,
     *   472929.00    ,  492732.02    ,  512539.85    ,  532351.77    ,
     *   552167.37    ,
     *   398838.33    ,  418588.32    ,  438349.98    ,  458120.42    ,
     *   477897.55    ,  497679.85    ,  517466.31    ,  537256.26    ,
     *   557049.32    ,
     *   403956.58    ,  423689.04    ,  443432.43    ,  463183.84    ,
     *   482941.21    ,  502703.06    ,  522468.40    ,  542236.61    ,
     *   562007.33    ,
     *   409149.76    ,  428865.04    ,  448590.48    ,  468323.17    ,
     *   488061.07    ,  507802.73    ,  527547.21    ,  547293.90    ,
     *   567042.51    ,
     *   414418.96    ,  434117.41    ,  453825.23    ,  473539.51    ,
     *   493258.23    ,  512979.98    ,  532703.85    ,  552429.27    ,
     *   572155.98    ,
     *   419765.28    ,  439447.25    ,  459137.78    ,  478833.97    ,
     *   498533.81    ,  518235.92    ,  537939.43    ,  557643.82    ,
     *   577348.87    ,
     *   425189.84    ,  444855.69    ,  464529.27    ,  484207.68    ,
     *   503888.94    ,  523571.69    ,  543255.11    ,  562938.71    ,
     *   582622.32    ,
     *   430693.78    ,  450343.86    ,  470000.83    ,  489661.79    ,
     *   509324.76    ,  528988.44    ,  548652.03    ,  568315.10    ,
     *   587977.51    ,
     *   436278.26    ,  455912.92    ,  475553.62    ,  495197.45    ,
     *   514842.44    ,  534487.33    ,  554131.37    ,  573774.16    ,
     *   593415.61    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *   441944.45    ,  461564.06    ,  481188.82    ,  500815.84    ,
     *   520443.16    ,  540069.56    ,  559694.31    ,  579317.08    ,
     *   598937.82    ,
     *   447693.55    ,  467298.45    ,  486907.63    ,  506518.17    ,
     *   526128.13    ,  545736.32    ,  565342.07    ,  584945.08    ,
     *   604545.35    ,
     *   453526.77    ,  473117.32    ,  492711.26    ,  512305.64    ,
     *   531898.55    ,  551488.84    ,  571075.86    ,  590659.38    ,
     *   610239.44    ,
     *   459445.33    ,  479021.89    ,  498600.93    ,  518179.48    ,
     *   537755.67    ,  557328.35    ,  576896.94    ,  596461.23    ,
     *   616021.33    ,
     *   465450.49    ,  485013.41    ,  504577.89    ,  524140.96    ,
     *   543700.73    ,  563256.11    ,  582806.54    ,  602351.89    ,
     *   621892.30    ,
     *   471543.52    ,  491093.15    ,  510643.42    ,  530191.34    ,
     *   549735.02    ,  569273.39    ,  588805.97    ,  608332.64    ,
     *   627853.61    ,
     *   477725.70    ,  497262.40    ,  516798.81    ,  536331.90    ,
     *   555859.80    ,  575381.49    ,  594896.50    ,  614404.78    ,
     *   633906.58    ,
     *   483998.33    ,  503522.46    ,  523045.34    ,  542563.95    ,
     *   562076.41    ,  581581.71    ,  601079.45    ,  620569.62    ,
     *   640052.53    ,
     *   490362.75    ,  509874.65    ,  529384.37    ,  548888.82    ,
     *   568386.15    ,  587875.39    ,  607356.16    ,  626828.50    ,
     *   646292.79    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   384129.83    ,  405572.45    ,  427043.24    ,  448545.21    ,
     *   470081.56    ,  491655.68    ,  513271.14    ,  534931.74    ,
     *   556641.46    ,
     *   384130.04    ,  405572.65    ,  427043.44    ,  448545.41    ,
     *   470081.76    ,  491655.87    ,  513271.33    ,  534931.92    ,
     *   556641.64    ,
     *   384130.32    ,  405572.93    ,  427043.71    ,  448545.68    ,
     *   470082.02    ,  491656.13    ,  513271.58    ,  534932.17    ,
     *   556641.89    ,
     *   384130.70    ,  405573.30    ,  427044.08    ,  448546.04    ,
     *   470082.38    ,  491656.48    ,  513271.93    ,  534932.51    ,
     *   556642.22    ,
     *   384131.21    ,  405573.80    ,  427044.57    ,  448546.52    ,
     *   470082.85    ,  491656.95    ,  513272.38    ,  534932.95    ,
     *   556642.66    ,
     *   384131.87    ,  405574.46    ,  427045.22    ,  448547.16    ,
     *   470083.48    ,  491657.56    ,  513272.99    ,  534933.55    ,
     *   556643.24    ,
     *   384132.74    ,  405575.31    ,  427046.06    ,  448547.99    ,
     *   470084.29    ,  491658.36    ,  513273.77    ,  534934.32    ,
     *   556643.99    ,
     *   384133.86    ,  405576.41    ,  427047.14    ,  448549.06    ,
     *   470085.34    ,  491659.39    ,  513274.78    ,  534935.31    ,
     *   556644.96    ,
     *   384135.28    ,  405577.82    ,  427048.52    ,  448550.41    ,
     *   470086.68    ,  491660.70    ,  513276.07    ,  534936.57    ,
     *   556646.20    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   384137.08    ,  405579.59    ,  427050.27    ,  448552.13    ,
     *   470088.37    ,  491662.36    ,  513277.70    ,  534938.17    ,
     *   556647.76    ,
     *   384139.33    ,  405581.80    ,  427052.45    ,  448554.28    ,
     *   470090.48    ,  491664.43    ,  513279.73    ,  534940.16    ,
     *   556649.72    ,
     *   384142.12    ,  405584.55    ,  427055.15    ,  448556.94    ,
     *   470093.09    ,  491667.00    ,  513282.26    ,  534942.64    ,
     *   556652.14    ,
     *   384145.55    ,  405587.93    ,  427058.48    ,  448560.21    ,
     *   470096.31    ,  491670.16    ,  513285.36    ,  534945.68    ,
     *   556655.12    ,
     *   384149.73    ,  405592.05    ,  427062.54    ,  448564.20    ,
     *   470100.23    ,  491674.02    ,  513289.15    ,  534949.39    ,
     *   556658.76    ,
     *   384154.80    ,  405597.04    ,  427067.45    ,  448569.03    ,
     *   470104.99    ,  491678.69    ,  513293.73    ,  534953.89    ,
     *   556663.16    ,
     *   384160.89    ,  405603.04    ,  427073.36    ,  448574.85    ,
     *   470110.70    ,  491684.31    ,  513299.24    ,  534959.29    ,
     *   556668.45    ,
     *   384168.17    ,  405610.21    ,  427080.41    ,  448581.79    ,
     *   470117.53    ,  491691.01    ,  513305.83    ,  534965.75    ,
     *   556674.78    ,
     *   384176.80    ,  405618.71    ,  427088.79    ,  448590.03    ,
     *   470125.63    ,  491698.98    ,  513313.64    ,  534973.41    ,
     *   556682.28    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   384186.99    ,  405628.75    ,  427098.67    ,  448599.75    ,
     *   470135.19    ,  491708.37    ,  513322.86    ,  534982.45    ,
     *   556691.14    ,
     *   384198.93    ,  405640.51    ,  427110.25    ,  448611.15    ,
     *   470146.40    ,  491719.38    ,  513333.67    ,  534993.05    ,
     *   556701.52    ,
     *   384212.87    ,  405654.24    ,  427123.76    ,  448624.44    ,
     *   470159.47    ,  491732.22    ,  513346.27    ,  535005.41    ,
     *   556713.63    ,
     *   384229.03    ,  405670.16    ,  427139.44    ,  448639.87    ,
     *   470174.64    ,  491747.12    ,  513360.90    ,  535019.76    ,
     *   556727.68    ,
     *   384247.69    ,  405688.54    ,  427157.53    ,  448657.67    ,
     *   470192.14    ,  491764.32    ,  513377.79    ,  535036.31    ,
     *   556743.90    ,
     *   384269.12    ,  405709.65    ,  427178.32    ,  448678.13    ,
     *   470212.25    ,  491784.08    ,  513397.18    ,  535055.34    ,
     *   556762.53    ,
     *   384293.64    ,  405733.80    ,  427202.10    ,  448701.52    ,
     *   470235.26    ,  491806.68    ,  513419.37    ,  535077.09    ,
     *   556783.84    ,
     *   384321.55    ,  405761.29    ,  427229.17    ,  448728.16    ,
     *   470261.45    ,  491832.41    ,  513444.63    ,  535101.86    ,
     *   556808.10    ,
     *   384353.20    ,  405792.47    ,  427259.86    ,  448758.36    ,
     *   470291.15    ,  491861.60    ,  513473.27    ,  535129.95    ,
     *   556835.62    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   384388.95    ,  405827.69    ,  427294.53    ,  448792.48    ,
     *   470324.69    ,  491894.55    ,  513505.63    ,  535161.68    ,
     *   556866.70    ,
     *   384429.17    ,  405867.31    ,  427333.55    ,  448830.86    ,
     *   470362.44    ,  491931.64    ,  513542.03    ,  535197.39    ,
     *   556901.67    ,
     *   384474.27    ,  405911.74    ,  427377.29    ,  448873.90    ,
     *   470404.76    ,  491973.22    ,  513582.85    ,  535237.42    ,
     *   556940.88    ,
     *   384512.75    ,  405949.64    ,  427414.61    ,  448910.63    ,
     *   470440.87    ,  492008.70    ,  513617.68    ,  535271.57    ,
     *   556974.34    ,
     *   384554.59    ,  405990.86    ,  427455.19    ,  448950.56    ,
     *   470480.14    ,  492047.28    ,  513655.56    ,  535308.72    ,
     *   557010.73    ,
     *   384600.01    ,  406035.60    ,  427499.23    ,  448993.90    ,
     *   470522.75    ,  492089.16    ,  513696.67    ,  535349.03    ,
     *   557050.22    ,
     *   384649.20    ,  406084.06    ,  427546.95    ,  449040.85    ,
     *   470568.92    ,  492134.52    ,  513741.20    ,  535392.71    ,
     *   557093.00    ,
     *   384702.40    ,  406136.46    ,  427598.55    ,  449091.62    ,
     *   470618.85    ,  492183.58    ,  513789.36    ,  535439.94    ,
     *   557139.27    ,
     *   384759.82    ,  406193.03    ,  427654.25    ,  449146.43    ,
     *   470672.75    ,  492236.54    ,  513841.35    ,  535490.93    ,
     *   557189.22    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   384821.71    ,  406254.00    ,  427714.28    ,  449205.50    ,
     *   470730.84    ,  492293.62    ,  513897.38    ,  535545.88    ,
     *   557243.06    ,
     *   384888.30    ,  406319.60    ,  427778.87    ,  449269.06    ,
     *   470793.34    ,  492355.03    ,  513957.68    ,  535605.02    ,
     *   557300.99    ,
     *   384959.84    ,  406390.07    ,  427848.26    ,  449337.35    ,
     *   470860.49    ,  492421.01    ,  514022.46    ,  535668.55    ,
     *   557363.23    ,
     *   385036.58    ,  406465.67    ,  427922.69    ,  449410.60    ,
     *   470932.52    ,  492491.79    ,  514091.95    ,  535736.70    ,
     *   557429.99    ,
     *   385118.77    ,  406546.64    ,  428002.42    ,  449489.05    ,
     *   471009.68    ,  492567.61    ,  514166.38    ,  535809.71    ,
     *   557501.52    ,
     *   385206.68    ,  406633.25    ,  428087.70    ,  449572.98    ,
     *   471092.21    ,  492648.71    ,  514246.00    ,  535887.80    ,
     *   557578.03    ,
     *   385300.59    ,  406725.76    ,  428178.79    ,  449662.62    ,
     *   471180.36    ,  492735.34    ,  514331.06    ,  535971.23    ,
     *   557659.77    ,
     *   385400.76    ,  406824.45    ,  428275.97    ,  449758.25    ,
     *   471274.41    ,  492827.76    ,  514421.80    ,  536060.23    ,
     *   557746.97    ,
     *   385507.48    ,  406929.59    ,  428379.50    ,  449860.14    ,
     *   471374.61    ,  492926.23    ,  514518.48    ,  536155.07    ,
     *   557839.88    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   385621.03    ,  407041.46    ,  428489.67    ,  449968.56    ,
     *   471481.24    ,  493031.01    ,  514621.37    ,  536255.99    ,
     *   557938.77    ,
     *   385741.72    ,  407160.37    ,  428606.75    ,  450083.79    ,
     *   471594.57    ,  493142.39    ,  514730.72    ,  536363.26    ,
     *   558043.87    ,
     *   385869.84    ,  407286.59    ,  428731.05    ,  450206.12    ,
     *   471714.89    ,  493260.63    ,  514846.83    ,  536477.15    ,
     *   558155.47    ,
     *   386005.69    ,  407420.45    ,  428862.87    ,  450335.85    ,
     *   471842.48    ,  493386.02    ,  514969.96    ,  536597.94    ,
     *   558273.83    ,
     *   386149.60    ,  407562.23    ,  429002.49    ,  450473.27    ,
     *   471977.64    ,  493518.86    ,  515100.40    ,  536725.90    ,
     *   558399.23    ,
     *   386301.87    ,  407712.26    ,  429150.24    ,  450618.69    ,
     *   472120.67    ,  493659.44    ,  515238.44    ,  536861.33    ,
     *   558531.94    ,
     *   386462.83    ,  407870.86    ,  429306.43    ,  450772.42    ,
     *   472271.88    ,  493808.05    ,  515384.39    ,  537004.51    ,
     *   558672.25    ,
     *   386632.82    ,  408038.35    ,  429471.38    ,  450934.77    ,
     *   472431.57    ,  493965.02    ,  515538.53    ,  537155.74    ,
     *   558820.46    ,
     *   386812.16    ,  408215.07    ,  429645.42    ,  451106.08    ,
     *   472600.08    ,  494130.64    ,  515701.19    ,  537315.33    ,
     *   558976.87    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   387001.21    ,  408401.34    ,  429828.88    ,  451286.66    ,
     *   472777.71    ,  494305.25    ,  515872.67    ,  537483.58    ,
     *   559141.78    ,
     *   387200.30    ,  408597.53    ,  430022.11    ,  451476.87    ,
     *   472964.82    ,  494489.17    ,  516053.30    ,  537660.82    ,
     *   559315.50    ,
     *   387409.81    ,  408803.98    ,  430225.45    ,  451677.03    ,
     *   473161.72    ,  494682.72    ,  516243.41    ,  537847.37    ,
     *   559498.35    ,
     *   387630.09    ,  409021.05    ,  430439.25    ,  451887.49    ,
     *   473368.77    ,  494886.27    ,  516443.34    ,  538043.55    ,
     *   559690.65    ,
     *   387861.51    ,  409249.11    ,  430663.88    ,  452108.63    ,
     *   473586.33    ,  495100.14    ,  516653.41    ,  538249.70    ,
     *   559892.74    ,
     *   388104.45    ,  409488.53    ,  430899.72    ,  452340.80    ,
     *   473814.74    ,  495324.70    ,  516874.00    ,  538466.18    ,
     *   560104.96    ,
     *   388424.93    ,  409804.37    ,  431210.83    ,  452647.09    ,
     *   474116.10    ,  495620.97    ,  517165.05    ,  538751.83    ,
     *   560385.01    ,
     *   388764.80    ,  410139.33    ,  431540.80    ,  452971.96    ,
     *   474435.74    ,  495935.25    ,  517473.79    ,  539054.86    ,
     *   560682.12    ,
     *   389124.85    ,  410494.19    ,  431890.39    ,  453316.16    ,
     *   474774.43    ,  496268.27    ,  517800.97    ,  539376.01    ,
     *   560997.02    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   389505.92    ,  410869.79    ,  432260.42    ,  453680.51    ,
     *   475132.95    ,  496620.81    ,  518147.36    ,  539716.03    ,
     *   561330.46    ,
     *   389908.85    ,  411266.96    ,  432651.72    ,  454065.81    ,
     *   475512.12    ,  496993.68    ,  518513.74    ,  540075.71    ,
     *   561683.19    ,
     *   390334.54    ,  411686.57    ,  433065.15    ,  454472.94    ,
     *   475912.79    ,  497387.72    ,  518900.94    ,  540455.86    ,
     *   562056.04    ,
     *   390783.89    ,  412129.53    ,  433501.61    ,  454902.77    ,
     *   476335.82    ,  497803.78    ,  519309.82    ,  540857.32    ,
     *   562449.82    ,
     *   391257.88    ,  412596.80    ,  433962.05    ,  455356.23    ,
     *   476782.15    ,  498242.78    ,  519741.28    ,  541280.99    ,
     *   562865.43    ,
     *   391757.49    ,  413089.36    ,  434447.44    ,  455834.30    ,
     *   477252.73    ,  498705.67    ,  520196.25    ,  541727.78    ,
     *   563303.76    ,
     *   392283.80    ,  413608.27    ,  434958.82    ,  456338.01    ,
     *   477748.57    ,  499193.44    ,  520675.72    ,  542198.68    ,
     *   563765.80    ,
     *   392837.91    ,  414154.63    ,  435497.29    ,  456868.42    ,
     *   478270.75    ,  499707.17    ,  521180.75    ,  542694.73    ,
     *   564252.56    ,
     *   393421.02    ,  414729.61    ,  436064.00    ,  457426.71    ,
     *   478820.41    ,  500247.97    ,  521712.44    ,  543217.03    ,
     *   564765.13    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   394034.41    ,  415334.48    ,  436660.22    ,  458014.10    ,
     *   479398.77    ,  500817.07    ,  522272.00    ,  543766.76    ,
     *   565304.69    ,
     *   394679.45    ,  415970.62    ,  437287.30    ,  458631.94    ,
     *   480007.16    ,  501415.77    ,  522860.73    ,  544345.20    ,
     *   565872.50    ,
     *   395357.65    ,  416639.50    ,  437946.71    ,  459281.69    ,
     *   480647.04    ,  502045.51    ,  523480.05    ,  544953.77    ,
     *   566469.96    ,
     *   396070.69    ,  417342.79    ,  438640.10    ,  459964.98    ,
     *   481319.99    ,  502707.87    ,  524131.52    ,  545594.01    ,
     *   567098.60    ,
     *   396820.42    ,  418082.34    ,  439369.29    ,  460683.61    ,
     *   482027.82    ,  503404.63    ,  524816.90    ,  546267.66    ,
     *   567760.13    ,
     *   397608.96    ,  418860.23    ,  440136.35    ,  461439.63    ,
     *   482772.56    ,  504137.80    ,  525538.17    ,  546976.68    ,
     *   568456.49    ,
     *   398708.43    ,  419944.94    ,  441206.07    ,  462494.08    ,
     *   483811.39    ,  505160.62    ,  526544.55    ,  547966.11    ,
     *   569428.42    ,
     *   399886.89    ,  421107.72    ,  442352.92    ,  463624.70    ,
     *   484925.42    ,  506257.66    ,  527624.12    ,  549027.70    ,
     *   570471.44    ,
     *   401160.33    ,  422364.38    ,  443592.52    ,  464846.92    ,
     *   486129.89    ,  507443.94    ,  528791.73    ,  550176.08    ,
     *   571599.97    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *   401176.76    ,  422380.60    ,  443608.52    ,  464862.70    ,
     *   486145.44    ,  507459.26    ,  528806.81    ,  550190.91    ,
     *   571614.55    ,
     *   401209.63    ,  422413.03    ,  443640.52    ,  464894.25    ,
     *   486176.54    ,  507489.89    ,  528836.96    ,  550220.57    ,
     *   571643.70    ,
     *   401324.67    ,  422526.57    ,  443752.52    ,  465004.69    ,
     *   486285.39    ,  507597.10    ,  528942.50    ,  550324.38    ,
     *   571745.73    ,
     *   401549.64    ,  422748.59    ,  443971.55    ,  465220.67    ,
     *   486498.26    ,  507806.78    ,  529148.90    ,  550527.41    ,
     *   571945.28    ,
     *   401775.02    ,  422971.02    ,  444190.99    ,  465437.06    ,
     *   486711.53    ,  508016.87    ,  529355.71    ,  550730.86    ,
     *   572145.25    ,
     *   402000.80    ,  423193.85    ,  444410.83    ,  465653.86    ,
     *   486925.21    ,  508227.36    ,  529562.93    ,  550934.70    ,
     *   572345.62    ,
     *   402226.99    ,  423417.10    ,  444631.09    ,  465871.06    ,
     *   487139.30    ,  508438.26    ,  529770.55    ,  551138.96    ,
     *   572546.40    ,
     *   402453.59    ,  423640.75    ,  444851.74    ,  466088.67    ,
     *   487353.79    ,  508649.57    ,  529978.59    ,  551343.62    ,
     *   572747.59    ,
     *   402680.60    ,  423864.81    ,  445072.81    ,  466306.68    ,
     *   487568.70    ,  508861.28    ,  530187.03    ,  551548.69    ,
     *   572949.18    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *   402908.02    ,  424089.28    ,  445294.29    ,  466525.11    ,
     *   487784.01    ,  509073.40    ,  530395.88    ,  551754.18    ,
     *   573151.19    ,
     *   403135.85    ,  424314.16    ,  445516.17    ,  466743.95    ,
     *   487999.73    ,  509285.94    ,  530605.14    ,  551960.07    ,
     *   573353.61    ,
     *   403364.09    ,  424539.45    ,  445738.47    ,  466963.19    ,
     *   488215.86    ,  509498.88    ,  530814.81    ,  552166.37    ,
     *   573556.44    ,
     *   403592.74    ,  424765.16    ,  445961.18    ,  467182.85    ,
     *   488432.40    ,  509712.23    ,  531024.89    ,  552373.08    ,
     *   573759.68    ,
     *   405728.82    ,  426873.91    ,  448042.19    ,  469235.62    ,
     *   490456.34    ,  511706.66    ,  532989.03    ,  554306.08    ,
     *   575660.57    ,
     *   407900.80    ,  429018.54    ,  450159.06    ,  471324.23    ,
     *   492516.11    ,  513736.91    ,  534989.02    ,  556274.96    ,
     *   577597.40    ,
     *   410109.24    ,  431199.60    ,  452312.33    ,  473449.23    ,
     *   494612.26    ,  515803.56    ,  537025.43    ,  558280.30    ,
     *   579570.75    ,
     *   412354.69    ,  433417.66    ,  454502.58    ,  475611.19    ,
     *   496745.38    ,  517907.19    ,  539098.84    ,  560322.67    ,
     *   581581.19    ,
     *   414637.74    ,  435673.28    ,  456730.39    ,  477810.70    ,
     *   498916.04    ,  520048.37    ,  541209.83    ,  562402.68    ,
     *   583629.31    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *   416958.95    ,  437967.05    ,  458996.33    ,  480048.34    ,
     *   501124.83    ,  522227.70    ,  543359.00    ,  564520.90    ,
     *   585715.72    ,
     *   419318.91    ,  440299.56    ,  461300.99    ,  482324.71    ,
     *   503372.36    ,  524445.79    ,  545546.95    ,  566677.94    ,
     *   587841.01    ,
     *   421718.22    ,  442671.40    ,  463644.99    ,  484640.40    ,
     *   505659.23    ,  526703.23    ,  547774.28    ,  568874.43    ,
     *   590005.81    ,
     *   424157.46    ,  445083.18    ,  466028.92    ,  486996.03    ,
     *   507986.05    ,  529000.64    ,  550041.63    ,  571110.97    ,
     *   592210.72    ,
     *   426637.26    ,  447535.50    ,  468453.40    ,  489392.22    ,
     *   510353.44    ,  531338.65    ,  552349.61    ,  573388.19    ,
     *   594456.39    ,
     *   429158.23    ,  450029.00    ,  470919.05    ,  491829.60    ,
     *   512762.04    ,  533717.90    ,  554698.86    ,  575706.74    ,
     *   596743.46    ,
     *   431720.99    ,  452564.29    ,  473426.51    ,  494308.80    ,
     *   515212.47    ,  536139.01    ,  557090.03    ,  578067.26    ,
     *   599072.56    ,
     *   434326.18    ,  455142.03    ,  475976.42    ,  496830.46    ,
     *   517705.40    ,  538602.65    ,  559523.76    ,  580470.40    ,
     *   601444.36    ,
     *   436974.44    ,  457762.84    ,  478569.44    ,  499395.25    ,
     *   520241.48    ,  541109.47    ,  562000.72    ,  582916.83    ,
     *   603859.52    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *   439666.42    ,  460427.40    ,  481206.20    ,  502003.81    ,
     *   522821.36    ,  543660.15    ,  564521.58    ,  585407.22    ,
     *   606318.71    ,
     *   442402.78    ,  463136.35    ,  483887.40    ,  504656.83    ,
     *   525445.74    ,  546255.35    ,  567087.02    ,  587942.26    ,
     *   608822.63    ,
     *   445184.19    ,  465890.38    ,  486613.69    ,  507354.98    ,
     *   528115.28    ,  548895.76    ,  569697.73    ,  590522.62    ,
     *   611371.96    ,
     *   448011.32    ,  468690.17    ,  489385.78    ,  510098.96    ,
     *   530830.68    ,  551582.08    ,  572354.40    ,  593149.02    ,
     *   613967.40    ,
     *   450884.87    ,  471536.40    ,  492204.34    ,  512889.45    ,
     *   533592.65    ,  554315.02    ,  575057.75    ,  595822.16    ,
     *   616609.67    ,
     *   453805.53    ,  474429.78    ,  495070.09    ,  515727.17    ,
     *   536401.89    ,  557095.28    ,  577808.49    ,  598542.77    ,
     *   619299.48    ,
     *   456774.00    ,  477371.02    ,  497983.74    ,  518612.84    ,
     *   539259.13    ,  559923.60    ,  580607.34    ,  601311.56    ,
     *   622037.58    ,
     *   459791.00    ,  480360.84    ,  500946.02    ,  521547.18    ,
     *   542165.10    ,  562800.70    ,  583455.04    ,  604129.29    ,
     *   624824.69    ,
     *   462857.26    ,  483399.96    ,  503957.65    ,  524530.93    ,
     *   545120.53    ,  565727.33    ,  586352.35    ,  606996.69    ,
     *   627661.57    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *   465973.50    ,  486489.12    ,  507019.39    ,  527564.84    ,
     *   548126.17    ,  568704.24    ,  589300.01    ,  609914.53    ,
     *   630548.98    ,
     *   469140.48    ,  489629.08    ,  510131.97    ,  530649.66    ,
     *   551182.80    ,  571732.20    ,  592298.79    ,  612883.58    ,
     *   633487.69    ,
     *   472358.95    ,  492820.59    ,  513296.18    ,  533786.16    ,
     *   554291.17    ,  574811.98    ,  595349.46    ,  615904.61    ,
     *   636478.49    ,
     *   475629.67    ,  496064.43    ,  516512.77    ,  536975.12    ,
     *   557452.08    ,  577944.36    ,  598452.83    ,  618978.42    ,
     *   639522.16    ,
     *   478953.41    ,  499361.36    ,  519782.53    ,  540217.33    ,
     *   560666.30    ,  581130.15    ,  601609.68    ,  622105.80    ,
     *   642619.51    ,
     *   482330.97    ,  502712.19    ,  523106.27    ,  543513.58    ,
     *   563934.65    ,  584370.13    ,  604820.82    ,  625287.57    ,
     *   645771.35    ,
     *   485763.14    ,  506117.71    ,  526484.78    ,  546864.69    ,
     *   567257.93    ,  587665.14    ,  608087.07    ,  628524.55    ,
     *   648978.50    ,
     *   489250.73    ,  509578.74    ,  529918.88    ,  550271.47    ,
     *   570636.97    ,  591016.00    ,  611409.26    ,  631817.57    ,
     *   652241.80    ,
     *   492794.55    ,  513096.10    ,  533409.40    ,  553734.75    ,
     *   574072.61    ,  594423.54    ,  614788.24    ,  635167.48    ,
     *   655562.11    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *   496395.43    ,  516670.62    ,  536957.17    ,  557255.39    ,
     *   577565.69    ,  597888.62    ,  618224.85    ,  638575.12    ,
     *   658940.26    ,
     *   500054.23    ,  520303.14    ,  540563.06    ,  560834.23    ,
     *   581117.07    ,  601412.10    ,  621719.96    ,  642041.38    ,
     *   662377.15    ,
     *   503771.78    ,  523994.53    ,  544227.91    ,  564472.14    ,
     *   584727.61    ,  604994.85    ,  625274.45    ,  645567.13    ,
     *   665873.63    ,
     *   507548.95    ,  527745.66    ,  547952.60    ,  568169.99    ,
     *   588398.21    ,  608637.75    ,  628889.21    ,  649153.25    ,
     *   669430.62    ,
     *   511386.62    ,  531557.40    ,  551738.01    ,  571928.68    ,
     *   592129.75    ,  612341.71    ,  632565.13    ,  652800.66    ,
     *   673049.01    ,
     *   515285.68    ,  535430.65    ,  555585.05    ,  575749.10    ,
     *   595923.14    ,  616107.63    ,  636303.12    ,  656510.26    ,
     *   676729.73    ,
     *   519247.02    ,  539366.31    ,  559494.62    ,  579632.18    ,
     *   599779.29    ,  619936.43    ,  640104.12    ,  660282.98    ,
     *   680473.69    ,
     *   523271.57    ,  543365.30    ,  563467.65    ,  583578.82    ,
     *   603699.14    ,  623829.04    ,  643969.05    ,  664119.77    ,
     *   684281.85    ,
     *   527360.23    ,  547428.54    ,  567505.07    ,  587589.99    ,
     *   607683.63    ,  627786.42    ,  647898.87    ,  668021.57    ,
     *   688155.16    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *   531513.96    ,  551556.99    ,  571607.82    ,  591666.61    ,
     *   611733.71    ,  631809.51    ,  651894.53    ,  671989.35    ,
     *   692094.58    ,
     *   535733.69    ,  555751.60    ,  575776.86    ,  595809.67    ,
     *   615850.34    ,  635899.30    ,  655957.02    ,  676024.09    ,
     *   696101.10    ,
     *   540020.41    ,  560013.33    ,  580013.17    ,  600020.13    ,
     *   620034.52    ,  640056.75    ,  660087.32    ,  680126.77    ,
     *   700175.71    ,
     *   544375.07    ,  564343.16    ,  584317.74    ,  604298.99    ,
     *   624287.24    ,  644282.89    ,  664286.43    ,  684298.41    ,
     *   704319.42    ,
     *   548798.68    ,  568742.10    ,  588691.56    ,  608647.25    ,
     *   628609.49    ,  648578.70    ,  668555.37    ,  688540.02    ,
     *   708533.24    ,
     *   553292.23    ,  573211.15    ,  593135.64    ,  613065.92    ,
     *   633002.31    ,  652945.23    ,  672895.16    ,  692852.63    ,
     *   712818.22    ,
     *   557856.75    ,  577751.33    ,  597651.02    ,  617556.05    ,
     *   637466.73    ,  657383.51    ,  677306.84    ,  697237.28    ,
     *   717175.39    ,
     *   562493.27    ,  582363.68    ,  602238.74    ,  622118.66    ,
     *   642003.80    ,  661894.58    ,  681791.49    ,  701695.05    ,
     *   721605.83    ,
     *   567202.83    ,  587049.26    ,  606899.84    ,  626754.83    ,
     *   646614.59    ,  666479.53    ,  686350.15    ,  706226.99    ,
     *   726110.61    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *   571986.49    ,  591809.12    ,  611635.41    ,  631465.63    ,
     *   651300.16    ,  671139.42    ,  690983.93    ,  710834.20    ,
     *   730690.82    ,
     *   576845.33    ,  596644.34    ,  616446.52    ,  636252.14    ,
     *   656061.61    ,  675875.37    ,  695693.91    ,  715517.79    ,
     *   735347.57    ,
     *   581780.45    ,  601556.03    ,  621334.27    ,  641115.48    ,
     *   660900.06    ,  680688.46    ,  700481.22    ,  720278.86    ,
     *   740081.97    ,
     *   586792.94    ,  606545.29    ,  626299.78    ,  646056.75    ,
     *   665816.61    ,  685579.85    ,  705346.98    ,  725118.56    ,
     *   744895.16    ,
     *   591883.93    ,  611613.25    ,  631344.18    ,  651077.09    ,
     *   670812.42    ,  690550.65    ,  710292.33    ,  730038.02    ,
     *   749788.30    ,
     *   597054.55    ,  616761.04    ,  636468.61    ,  656177.66    ,
     *   675888.63    ,  695602.04    ,  715318.45    ,  735038.42    ,
     *   754762.55    ,
     *   602305.96    ,  621989.83    ,  641674.24    ,  661359.61    ,
     *   681046.41    ,  700735.19    ,  720426.50    ,  740120.93    ,
     *   759819.09    ,
     *   607639.33    ,  627300.79    ,  646962.24    ,  666624.12    ,
     *   686286.95    ,  705951.27    ,  725617.67    ,  745286.75    ,
     *   764959.12    ,
     *   613055.83    ,  632695.10    ,  652333.80    ,  671972.40    ,
     *   691611.45    ,  711251.51    ,  730893.18    ,  750537.09    ,
     *   770183.85    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *   618556.68    ,  638173.98    ,  657790.14    ,  677405.66    ,
     *   697021.12    ,  716637.11    ,  736254.25    ,  755873.18    ,
     *   775494.52    ,
     *   624143.09    ,  643738.64    ,  663332.47    ,  682925.13    ,
     *   702517.20    ,  722109.31    ,  741702.11    ,  761296.25    ,
     *   780892.37    ,
     *   629816.29    ,  649390.32    ,  668962.05    ,  688532.05    ,
     *   708100.94    ,  727669.38    ,  747238.04    ,  766807.58    ,
     *   786378.66    ,
     *   635577.54    ,  655130.29    ,  674680.13    ,  694227.68    ,
     *   713773.61    ,  733318.58    ,  752863.29    ,  772408.43    ,
     *   791954.69    ,
     *   641428.10    ,  660959.81    ,  680487.99    ,  700013.32    ,
     *   719536.48    ,  739058.19    ,  758579.17    ,  778100.12    ,
     *   797621.74    ,
     *   647369.27    ,  666880.17    ,  686386.93    ,  705890.26    ,
     *   725390.88    ,  744889.54    ,  764386.98    ,  783883.94    ,
     *   803381.13    ,
     *   653402.35    ,  672892.69    ,  692378.26    ,  711859.81    ,
     *   731338.11    ,  750813.93    ,  770288.05    ,  789761.22    ,
     *   809234.19    ,
     *   659528.67    ,  678998.69    ,  698463.31    ,  717923.31    ,
     *   737379.51    ,  756832.71    ,  776283.72    ,  795733.33    ,
     *   815182.28    ,
     *   665749.56    ,  685199.51    ,  704643.42    ,  724082.12    ,
     *   743516.44    ,  762947.25    ,  782375.37    ,  801801.62    ,
     *   821226.77    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   578404.54    ,  600225.42    ,  622108.80    ,  639077.95    ,
     *   656089.87    ,  673147.08    ,  690252.24    ,  707408.12    ,
     *   724617.66    ,
     *   578404.72    ,  600225.59    ,  622108.97    ,  639078.12    ,
     *   656090.03    ,  673147.24    ,  690252.39    ,  707408.27    ,
     *   724617.80    ,
     *   578404.95    ,  600225.82    ,  622109.20    ,  639078.34    ,
     *   656090.25    ,  673147.45    ,  690252.60    ,  707408.47    ,
     *   724618.00    ,
     *   578405.28    ,  600226.14    ,  622109.51    ,  639078.64    ,
     *   656090.54    ,  673147.74    ,  690252.88    ,  707408.74    ,
     *   724618.26    ,
     *   578405.71    ,  600226.56    ,  622109.92    ,  639079.04    ,
     *   656090.93    ,  673148.12    ,  690253.25    ,  707409.11    ,
     *   724618.62    ,
     *   578406.28    ,  600227.11    ,  622110.46    ,  639079.57    ,
     *   656091.45    ,  673148.63    ,  690253.74    ,  707409.59    ,
     *   724619.08    ,
     *   578407.01    ,  600227.84    ,  622111.16    ,  639080.26    ,
     *   656092.13    ,  673149.28    ,  690254.39    ,  707410.21    ,
     *   724619.69    ,
     *   578407.96    ,  600228.76    ,  622112.06    ,  639081.15    ,
     *   656092.99    ,  673150.13    ,  690255.21    ,  707411.02    ,
     *   724620.47    ,
     *   578409.17    ,  600229.95    ,  622113.22    ,  639082.28    ,
     *   656094.10    ,  673151.21    ,  690256.26    ,  707412.04    ,
     *   724621.47    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   578410.70    ,  600231.44    ,  622114.67    ,  639083.70    ,
     *   656095.49    ,  673152.57    ,  690257.59    ,  707413.33    ,
     *   724622.72    ,
     *   578412.61    ,  600233.31    ,  622116.49    ,  639085.49    ,
     *   656097.24    ,  673154.28    ,  690259.25    ,  707414.95    ,
     *   724624.29    ,
     *   578414.99    ,  600235.62    ,  622118.75    ,  639087.70    ,
     *   656099.40    ,  673156.39    ,  690261.31    ,  707416.96    ,
     *   724626.24    ,
     *   578417.90    ,  600238.47    ,  622121.53    ,  639090.42    ,
     *   656102.06    ,  673158.99    ,  690263.85    ,  707419.42    ,
     *   724628.64    ,
     *   578421.46    ,  600241.94    ,  622124.92    ,  639093.73    ,
     *   656105.30    ,  673162.16    ,  690266.94    ,  707422.43    ,
     *   724631.56    ,
     *   578425.76    ,  600246.15    ,  622129.02    ,  639097.75    ,
     *   656109.23    ,  673165.99    ,  690270.68    ,  707426.08    ,
     *   724635.10    ,
     *   578430.94    ,  600251.21    ,  622133.95    ,  639102.58    ,
     *   656113.96    ,  673170.61    ,  690275.18    ,  707430.46    ,
     *   724639.36    ,
     *   578437.13    ,  600257.25    ,  622139.84    ,  639108.35    ,
     *   656119.60    ,  673176.12    ,  690280.56    ,  707435.69    ,
     *   724644.44    ,
     *   578444.47    ,  600264.42    ,  622146.84    ,  639115.20    ,
     *   656126.30    ,  673182.67    ,  690286.94    ,  707441.90    ,
     *   724650.47    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   578453.13    ,  600272.88    ,  622155.08    ,  639123.28    ,
     *   656134.21    ,  673190.39    ,  690294.47    ,  707449.23    ,
     *   724657.59    ,
     *   578463.29    ,  600282.80    ,  622164.76    ,  639132.76    ,
     *   656143.47    ,  673199.44    ,  690303.29    ,  707457.82    ,
     *   724665.94    ,
     *   578475.13    ,  600294.37    ,  622176.04    ,  639143.81    ,
     *   656154.28    ,  673209.99    ,  690313.59    ,  707467.85    ,
     *   724675.68    ,
     *   578488.88    ,  600307.80    ,  622189.13    ,  639156.63    ,
     *   656166.82    ,  673222.24    ,  690325.54    ,  707479.47    ,
     *   724686.97    ,
     *   578504.74    ,  600323.29    ,  622204.24    ,  639171.43    ,
     *   656181.30    ,  673236.39    ,  690339.33    ,  707492.90    ,
     *   724700.02    ,
     *   578522.97    ,  600341.10    ,  622221.60    ,  639188.43    ,
     *   656197.93    ,  673252.63    ,  690355.17    ,  707508.32    ,
     *   724715.00    ,
     *   578543.81    ,  600361.46    ,  622241.46    ,  639207.88    ,
     *   656216.96    ,  673271.21    ,  690373.29    ,  707525.96    ,
     *   724732.14    ,
     *   578567.55    ,  600384.65    ,  622264.07    ,  639230.02    ,
     *   656238.62    ,  673292.37    ,  690393.93    ,  707546.05    ,
     *   724751.66    ,
     *   578594.47    ,  600410.94    ,  622289.71    ,  639255.14    ,
     *   656263.18    ,  673316.37    ,  690417.33    ,  707568.84    ,
     *   724773.79    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   578624.87    ,  600440.64    ,  622318.67    ,  639283.50    ,
     *   656290.93    ,  673343.48    ,  690443.77    ,  707594.57    ,
     *   724798.80    ,
     *   578659.09    ,  600474.06    ,  622351.26    ,  639315.43    ,
     *   656322.16    ,  673373.98    ,  690473.52    ,  707623.53    ,
     *   724826.94    ,
     *   578697.45    ,  600511.53    ,  622387.80    ,  639351.22    ,
     *   656357.17    ,  673408.18    ,  690506.87    ,  707656.01    ,
     *   724858.49    ,
     *   578730.18    ,  600543.50    ,  622418.99    ,  639381.76    ,
     *   656387.05    ,  673437.37    ,  690535.34    ,  707683.73    ,
     *   724885.42    ,
     *   578765.77    ,  600578.28    ,  622452.90    ,  639414.98    ,
     *   656419.55    ,  673469.11    ,  690566.30    ,  707713.87    ,
     *   724914.71    ,
     *   578804.41    ,  600616.02    ,  622489.70    ,  639451.03    ,
     *   656454.82    ,  673503.57    ,  690599.91    ,  707746.59    ,
     *   724946.50    ,
     *   578846.26    ,  600656.91    ,  622529.58    ,  639490.09    ,
     *   656493.03    ,  673540.90    ,  690636.32    ,  707782.04    ,
     *   724980.95    ,
     *   578891.53    ,  600701.13    ,  622572.71    ,  639532.34    ,
     *   656534.36    ,  673581.28    ,  690675.70    ,  707820.39    ,
     *   725018.21    ,
     *   578940.40    ,  600748.87    ,  622619.27    ,  639577.95    ,
     *   656578.98    ,  673624.87    ,  690718.23    ,  707861.79    ,
     *   725058.45    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   578993.07    ,  600800.32    ,  622669.46    ,  639627.11    ,
     *   656627.08    ,  673671.86    ,  690764.06    ,  707906.42    ,
     *   725101.82    ,
     *   579049.75    ,  600855.70    ,  622723.46    ,  639680.01    ,
     *   656678.84    ,  673722.43    ,  690813.39    ,  707954.46    ,
     *   725148.50    ,
     *   579110.65    ,  600915.19    ,  622781.49    ,  639736.86    ,
     *   656734.46    ,  673776.77    ,  690866.40    ,  708006.07    ,
     *   725198.66    ,
     *   579175.97    ,  600979.02    ,  622843.74    ,  639797.85    ,
     *   656794.13    ,  673835.07    ,  690923.27    ,  708061.46    ,
     *   725252.49    ,
     *   579245.96    ,  601047.39    ,  622910.44    ,  639863.18    ,
     *   656858.06    ,  673897.54    ,  690984.21    ,  708120.80    ,
     *   725310.17    ,
     *   579320.82    ,  601120.54    ,  622981.79    ,  639933.08    ,
     *   656926.45    ,  673964.36    ,  691049.41    ,  708184.30    ,
     *   725371.89    ,
     *   579400.80    ,  601198.68    ,  623058.01    ,  640007.77    ,
     *   656999.53    ,  674035.77    ,  691119.07    ,  708252.15    ,
     *   725437.84    ,
     *   579486.13    ,  601282.05    ,  623139.34    ,  640087.45    ,
     *   657077.50    ,  674111.96    ,  691193.41    ,  708324.55    ,
     *   725508.22    ,
     *   579577.05    ,  601370.90    ,  623226.01    ,  640172.36    ,
     *   657160.60    ,  674193.16    ,  691272.64    ,  708401.72    ,
     *   725583.24    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   579673.81    ,  601465.45    ,  623318.25    ,  640262.74    ,
     *   657249.04    ,  674279.60    ,  691356.98    ,  708483.87    ,
     *   725663.11    ,
     *   579776.67    ,  601565.96    ,  623416.31    ,  640358.83    ,
     *   657343.07    ,  674371.49    ,  691446.65    ,  708571.22    ,
     *   725748.03    ,
     *   579885.88    ,  601672.69    ,  623520.44    ,  640460.86    ,
     *   657442.93    ,  674469.09    ,  691541.88    ,  708664.00    ,
     *   725838.24    ,
     *   580001.72    ,  601785.89    ,  623630.89    ,  640569.09    ,
     *   657548.85    ,  674572.62    ,  691642.92    ,  708762.43    ,
     *   725933.95    ,
     *   580124.44    ,  601905.83    ,  623747.92    ,  640683.77    ,
     *   657661.10    ,  674682.33    ,  691749.99    ,  708866.75    ,
     *   726035.40    ,
     *   580254.33    ,  602032.77    ,  623871.79    ,  640805.16    ,
     *   657779.92    ,  674798.47    ,  691863.35    ,  708977.20    ,
     *   726142.81    ,
     *   580391.66    ,  602167.00    ,  624002.77    ,  640933.54    ,
     *   657905.58    ,  674921.31    ,  691983.24    ,  709094.03    ,
     *   726256.44    ,
     *   580536.73    ,  602308.80    ,  624141.15    ,  641069.16    ,
     *   658038.34    ,  675051.09    ,  692109.93    ,  709217.49    ,
     *   726376.53    ,
     *   580689.83    ,  602458.46    ,  624287.20    ,  641212.31    ,
     *   658178.48    ,  675188.10    ,  692243.68    ,  709347.84    ,
     *   726503.32    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   580851.26    ,  602616.26    ,  624441.22    ,  641363.27    ,
     *   658326.27    ,  675332.60    ,  692384.75    ,  709485.33    ,
     *   726637.08    ,
     *   581021.33    ,  602782.51    ,  624603.49    ,  641522.33    ,
     *   658482.00    ,  675484.87    ,  692533.42    ,  709630.25    ,
     *   726778.08    ,
     *   581200.33    ,  602957.52    ,  624774.32    ,  641689.79    ,
     *   658645.97    ,  675645.21    ,  692689.98    ,  709782.86    ,
     *   726926.58    ,
     *   581388.61    ,  603141.60    ,  624954.01    ,  641865.96    ,
     *   658818.47    ,  675813.90    ,  692854.70    ,  709943.46    ,
     *   727082.86    ,
     *   581586.48    ,  603335.07    ,  625142.89    ,  642051.13    ,
     *   658999.81    ,  675991.24    ,  693027.90    ,  710112.32    ,
     *   727247.20    ,
     *   581794.28    ,  603538.26    ,  625341.27    ,  642245.64    ,
     *   659190.29    ,  676177.56    ,  693209.86    ,  710289.76    ,
     *   727419.91    ,
     *   582068.51    ,  603806.43    ,  625603.11    ,  642502.39    ,
     *   659441.76    ,  676423.53    ,  693450.13    ,  710524.07    ,
     *   727648.01    ,
     *   582359.47    ,  604090.99    ,  625880.99    ,  642774.89    ,
     *   659708.68    ,  676684.65    ,  693705.21    ,  710772.87    ,
     *   727890.25    ,
     *   582667.88    ,  604392.65    ,  626175.59    ,  643063.81    ,
     *   659991.71    ,  676961.56    ,  693975.76    ,  711036.79    ,
     *   728147.26    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   582994.47    ,  604712.11    ,  626487.62    ,  643369.86    ,
     *   660291.55    ,  677254.96    ,  694262.45    ,  711316.50    ,
     *   728419.69    ,
     *   583340.00    ,  605050.14    ,  626817.82    ,  643693.76    ,
     *   660608.92    ,  677565.54    ,  694565.98    ,  711612.69    ,
     *   728708.22    ,
     *   583705.26    ,  605407.51    ,  627166.96    ,  644036.27    ,
     *   660944.56    ,  677894.06    ,  694887.09    ,  711926.07    ,
     *   729013.56    ,
     *   584091.08    ,  605785.03    ,  627535.83    ,  644398.19    ,
     *   661299.27    ,  678241.28    ,  695226.52    ,  712257.41    ,
     *   729336.45    ,
     *   584498.32    ,  606183.56    ,  627925.28    ,  644780.34    ,
     *   661673.85    ,  678608.01    ,  695585.09    ,  712607.48    ,
     *   729677.67    ,
     *   584927.88    ,  606603.99    ,  628336.19    ,  645183.59    ,
     *   662069.17    ,  678995.10    ,  695963.63    ,  712977.12    ,
     *   730038.04    ,
     *   585380.71    ,  607047.26    ,  628769.49    ,  645608.87    ,
     *   662486.15    ,  679403.46    ,  696363.03    ,  713367.21    ,
     *   730418.43    ,
     *   585857.84    ,  607514.37    ,  629226.15    ,  646057.15    ,
     *   662925.73    ,  679834.02    ,  696784.24    ,  713778.68    ,
     *   730819.75    ,
     *   586360.33    ,  608006.38    ,  629707.24    ,  646529.46    ,
     *   663388.96    ,  680287.83    ,  697228.26    ,  714212.52    ,
     *   731243.00    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   586889.34    ,  608524.44    ,  630213.89    ,  647026.93    ,
     *   663876.93    ,  680765.96    ,  697696.17    ,  714669.81    ,
     *   731689.23    ,
     *   587446.14    ,  609069.78    ,  630747.30    ,  647550.77    ,
     *   664390.86    ,  681269.61    ,  698189.15    ,  715151.70    ,
     *   732159.58    ,
     *   588032.08    ,  609643.77    ,  631308.84    ,  648102.31    ,
     *   664932.04    ,  681800.07    ,  698708.48    ,  715659.47    ,
     *   732655.32    ,
     *   588648.69    ,  610247.89    ,  631899.96    ,  648683.00    ,
     *   665501.94    ,  682358.78    ,  699255.59    ,  716194.53    ,
     *   733177.84    ,
     *   589297.67    ,  610883.83    ,  632522.34    ,  649294.48    ,
     *   666102.16    ,  682947.34    ,  699832.05    ,  716758.43    ,
     *   733728.68    ,
     *   589980.92    ,  611553.47    ,  633177.82    ,  649938.61    ,
     *   666734.55    ,  683567.56    ,  700439.66    ,  717352.95    ,
     *   734309.60    ,
     *   590934.73    ,  612488.49    ,  634093.29    ,  650838.40    ,
     *   667618.12    ,  684434.36    ,  701289.07    ,  718184.31    ,
     *   735122.20    ,
     *   591958.54    ,  613492.37    ,  635076.46    ,  651804.96    ,
     *   668567.52    ,  685365.99    ,  702202.30    ,  719078.45    ,
     *   735996.52    ,
     *   593066.55    ,  614579.09    ,  636141.07    ,  652851.85    ,
     *   669596.10    ,  686375.63    ,  703192.34    ,  720048.15    ,
     *   736945.12    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *   593080.86    ,  614593.13    ,  636154.82    ,  652865.37    ,
     *   669609.39    ,  686388.68    ,  703205.13    ,  720060.69    ,
     *   736957.38    ,
     *   593109.48    ,  614621.20    ,  636182.33    ,  652892.43    ,
     *   669635.98    ,  686414.78    ,  703230.73    ,  720085.77    ,
     *   736981.92    ,
     *   593209.66    ,  614719.48    ,  636278.62    ,  652987.13    ,
     *   669729.04    ,  686506.15    ,  703320.34    ,  720173.56    ,
     *   737067.82    ,
     *   593405.63    ,  614911.72    ,  636466.99    ,  653172.39    ,
     *   669911.10    ,  686684.90    ,  703495.66    ,  720345.32    ,
     *   737235.89    ,
     *   593601.99    ,  615104.36    ,  636655.76    ,  653358.07    ,
     *   670093.57    ,  686864.06    ,  703671.39    ,  720517.50    ,
     *   737404.39    ,
     *   593798.77    ,  615297.41    ,  636844.94    ,  653544.15    ,
     *   670276.45    ,  687043.63    ,  703847.54    ,  720690.10    ,
     *   737573.31    ,
     *   593995.96    ,  615490.87    ,  637034.54    ,  653730.65    ,
     *   670459.75    ,  687223.63    ,  704024.12    ,  720863.13    ,
     *   737742.66    ,
     *   594193.55    ,  615684.75    ,  637224.55    ,  653917.56    ,
     *   670643.47    ,  687404.04    ,  704201.11    ,  721036.58    ,
     *   737912.43    ,
     *   594391.56    ,  615879.03    ,  637414.97    ,  654104.89    ,
     *   670827.60    ,  687584.87    ,  704378.52    ,  721210.45    ,
     *   738082.63    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *   594589.97    ,  616073.73    ,  637605.80    ,  654292.63    ,
     *   671012.15    ,  687766.12    ,  704556.35    ,  721384.74    ,
     *   738253.25    ,
     *   594788.80    ,  616268.84    ,  637797.05    ,  654480.78    ,
     *   671197.11    ,  687947.78    ,  704734.61    ,  721559.46    ,
     *   738424.31    ,
     *   594988.04    ,  616464.36    ,  637988.71    ,  654669.36    ,
     *   671382.50    ,  688129.87    ,  704913.28    ,  721734.61    ,
     *   738595.79    ,
     *   595187.70    ,  616660.30    ,  638180.79    ,  654858.35    ,
     *   671568.30    ,  688312.38    ,  705092.39    ,  721910.18    ,
     *   738767.70    ,
     *   597055.42    ,  618493.67    ,  639978.54    ,  656627.58    ,
     *   673308.10    ,  690021.79    ,  706770.36    ,  723555.61    ,
     *   740379.40    ,
     *   598959.15    ,  620363.17    ,  641812.53    ,  658433.18    ,
     *   675084.44    ,  691767.90    ,  708485.24    ,  725238.17    ,
     *   742028.48    ,
     *   600899.49    ,  622269.36    ,  643683.36    ,  660275.74    ,
     *   676897.86    ,  693551.28    ,  710237.58    ,  726958.42    ,
     *   743715.51    ,
     *   602876.99    ,  624212.84    ,  645591.60    ,  662155.84    ,
     *   678748.97    ,  695372.50    ,  712027.96    ,  728716.93    ,
     *   745441.06    ,
     *   604892.26    ,  626194.18    ,  647537.84    ,  664074.06    ,
     *   680638.35    ,  697232.16    ,  713856.96    ,  730514.28    ,
     *   747205.70    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *   606945.90    ,  628213.99    ,  649522.68    ,  666031.00    ,
     *   682566.59    ,  699130.85    ,  715725.18    ,  732351.07    ,
     *   749010.01    ,
     *   609038.50    ,  630272.88    ,  651546.73    ,  668027.27    ,
     *   684534.31    ,  701069.17    ,  717633.23    ,  734227.88    ,
     *   750854.60    ,
     *   611170.69    ,  632371.46    ,  653610.60    ,  670063.49    ,
     *   686542.10    ,  703047.74    ,  719581.70    ,  736145.34    ,
     *   752740.06    ,
     *   613343.09    ,  634510.35    ,  655714.92    ,  672140.27    ,
     *   688590.61    ,  705067.17    ,  721571.22    ,  738104.05    ,
     *   754667.02    ,
     *   615556.32    ,  636690.19    ,  657860.31    ,  674258.25    ,
     *   690680.45    ,  707128.10    ,  723602.41    ,  740104.65    ,
     *   756636.08    ,
     *   617811.04    ,  638911.62    ,  660047.43    ,  676418.07    ,
     *   692812.27    ,  709231.16    ,  725675.92    ,  742147.75    ,
     *   758647.88    ,
     *   620107.88    ,  641175.29    ,  662276.91    ,  678620.38    ,
     *   694986.72    ,  711377.01    ,  727792.39    ,  744234.02    ,
     *   760703.07    ,
     *   622447.51    ,  643481.85    ,  664549.42    ,  680865.84    ,
     *   697204.45    ,  713566.30    ,  729952.48    ,  746364.09    ,
     *   762802.28    ,
     *   624830.59    ,  645831.97    ,  666865.63    ,  683155.11    ,
     *   699466.13    ,  715799.69    ,  732156.84    ,  748538.64    ,
     *   764946.19    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *   627257.80    ,  648226.33    ,  669226.21    ,  685488.88    ,
     *   701772.44    ,  718077.86    ,  734406.15    ,  750758.33    ,
     *   767135.45    ,
     *   629729.83    ,  650665.62    ,  671631.85    ,  687867.82    ,
     *   704124.06    ,  720401.50    ,  736701.10    ,  753023.85    ,
     *   769370.76    ,
     *   632247.36    ,  653150.53    ,  674083.24    ,  690292.64    ,
     *   706521.69    ,  722771.29    ,  739042.38    ,  755335.89    ,
     *   771652.78    ,
     *   634811.10    ,  655681.76    ,  676581.10    ,  692764.04    ,
     *   708966.03    ,  725187.95    ,  741430.68    ,  757695.14    ,
     *   773982.24    ,
     *   637421.77    ,  658260.04    ,  679126.12    ,  695282.73    ,
     *   711457.80    ,  727652.19    ,  743866.73    ,  760102.32    ,
     *   776359.82    ,
     *   640080.08    ,  660886.07    ,  681719.05    ,  697849.43    ,
     *   713997.72    ,  730164.72    ,  746351.25    ,  762558.14    ,
     *   778786.26    ,
     *   642786.77    ,  663560.60    ,  684360.61    ,  700464.89    ,
     *   716586.53    ,  732726.29    ,  748884.96    ,  765063.35    ,
     *   781262.27    ,
     *   645542.58    ,  666284.38    ,  687051.54    ,  703129.85    ,
     *   719224.96    ,  735337.63    ,  751468.61    ,  767618.67    ,
     *   783788.60    ,
     *   648348.27    ,  669058.14    ,  689792.61    ,  705845.06    ,
     *   721913.78    ,  737999.51    ,  754102.96    ,  770224.87    ,
     *   786366.01    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *   651204.59    ,  671882.67    ,  692584.57    ,  708611.28    ,
     *   724653.75    ,  740712.68    ,  756788.76    ,  772882.70    ,
     *   788995.24    ,
     *   654112.32    ,  674758.72    ,  695428.21    ,  711429.30    ,
     *   727445.65    ,  743477.92    ,  759526.79    ,  775592.94    ,
     *   791677.06    ,
     *   657072.25    ,  677687.10    ,  698324.30    ,  714299.89    ,
     *   730290.25    ,  746296.02    ,  762317.84    ,  778356.37    ,
     *   794412.28    ,
     *   660085.16    ,  680668.58    ,  701273.64    ,  717223.85    ,
     *   733188.36    ,  749167.76    ,  765162.70    ,  781173.78    ,
     *   797201.66    ,
     *   663151.86    ,  683703.98    ,  704277.04    ,  720202.00    ,
     *   736140.78    ,  752093.97    ,  768062.17    ,  784045.98    ,
     *   800046.02    ,
     *   666273.17    ,  686794.12    ,  707335.32    ,  723235.15    ,
     *   739148.34    ,  755075.46    ,  771017.08    ,  786973.79    ,
     *   802946.18    ,
     *   669449.91    ,  689939.81    ,  710449.31    ,  726324.12    ,
     *   742211.85    ,  758113.05    ,  774028.25    ,  789958.04    ,
     *   805902.96    ,
     *   672682.92    ,  693141.91    ,  713619.84    ,  729469.76    ,
     *   745332.17    ,  761207.58    ,  777096.53    ,  792999.55    ,
     *   808917.19    ,
     *   675973.05    ,  696401.26    ,  716847.77    ,  732672.93    ,
     *   748510.15    ,  764359.92    ,  780222.77    ,  796099.20    ,
     *   811989.74    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *   679321.15    ,  699718.72    ,  720133.96    ,  735934.48    ,
     *   751746.64    ,  767570.92    ,  783407.82    ,  799257.83    ,
     *   815121.45    ,
     *   682728.11    ,  703095.17    ,  723479.28    ,  739255.29    ,
     *   755042.53    ,  770841.46    ,  786652.57    ,  802476.33    ,
     *   818313.21    ,
     *   686194.80    ,  706531.49    ,  726884.63    ,  742636.25    ,
     *   758398.70    ,  774172.43    ,  789957.90    ,  805755.57    ,
     *   821565.90    ,
     *   689722.12    ,  710028.58    ,  730350.89    ,  746078.25    ,
     *   761816.05    ,  777564.73    ,  793324.72    ,  809096.47    ,
     *   824880.41    ,
     *   693310.97    ,  713587.35    ,  733878.99    ,  749582.21    ,
     *   765295.50    ,  781019.26    ,  796753.93    ,  812499.92    ,
     *   828257.67    ,
     *   696962.28    ,  717208.71    ,  737469.84    ,  753149.05    ,
     *   768837.96    ,  784536.96    ,  800246.46    ,  815966.86    ,
     *   831698.59    ,
     *   700676.98    ,  720893.61    ,  741124.38    ,  756779.71    ,
     *   772444.38    ,  788118.75    ,  803803.24    ,  819498.22    ,
     *   835204.11    ,
     *   704456.01    ,  724642.99    ,  744843.55    ,  760475.14    ,
     *   776115.70    ,  791765.60    ,  807425.23    ,  823094.96    ,
     *   838775.17    ,
     *   708300.33    ,  728457.80    ,  748628.32    ,  764236.29    ,
     *   779852.88    ,  795478.46    ,  811113.38    ,  826758.02    ,
     *   842412.74    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *   712210.91    ,  732339.02    ,  752479.66    ,  768064.15    ,
     *   783656.91    ,  799258.30    ,  814868.68    ,  830488.40    ,
     *   846117.80    ,
     *   716188.73    ,  736287.64    ,  756398.56    ,  771959.69    ,
     *   787528.77    ,  803106.13    ,  818692.12    ,  834287.07    ,
     *   849891.33    ,
     *   720234.78    ,  740304.65    ,  760386.02    ,  775923.92    ,
     *   791469.45    ,  807022.93    ,  822584.68    ,  838155.04    ,
     *   853734.34    ,
     *   724350.09    ,  744391.07    ,  764443.04    ,  779957.86    ,
     *   795479.99    ,  811009.73    ,  826547.40    ,  842093.33    ,
     *   857647.84    ,
     *   728535.66    ,  748547.91    ,  768570.66    ,  784062.54    ,
     *   799561.40    ,  815067.55    ,  830581.30    ,  846102.97    ,
     *   861632.85    ,
     *   732792.54    ,  752776.23    ,  772769.92    ,  788238.98    ,
     *   803714.72    ,  819197.44    ,  834687.43    ,  850185.00    ,
     *   865690.44    ,
     *   737121.78    ,  757077.06    ,  777041.87    ,  792488.26    ,
     *   807941.02    ,  823400.45    ,  838866.84    ,  854340.47    ,
     *   869821.64    ,
     *   741524.44    ,  761451.49    ,  781387.59    ,  796811.44    ,
     *   812241.37    ,  827677.66    ,  843120.60    ,  858570.47    ,
     *   874027.54    ,
     *   746001.61    ,  765900.58    ,  785808.14    ,  801209.60    ,
     *   816616.85    ,  832030.16    ,  847449.81    ,  862876.08    ,
     *   878309.23    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *   750554.37    ,  770425.44    ,  790304.64    ,  805683.85    ,
     *   821068.56    ,  836459.04    ,  851855.56    ,  867258.39    ,
     *   882667.79    ,
     *   755183.83    ,  775027.18    ,  794878.20    ,  810235.30    ,
     *   825597.62    ,  840965.42    ,  856338.97    ,  871718.54    ,
     *   887104.36    ,
     *   759891.12    ,  779706.92    ,  799529.94    ,  814865.07    ,
     *   830205.15    ,  845550.43    ,  860901.18    ,  876257.64    ,
     *   891620.07    ,
     *   764677.38    ,  784465.80    ,  804261.00    ,  819574.32    ,
     *   834892.31    ,  850215.22    ,  865543.32    ,  880876.85    ,
     *   896216.05    ,
     *   769543.75    ,  789304.98    ,  809072.55    ,  824364.20    ,
     *   839660.25    ,  854960.95    ,  870266.57    ,  885577.33    ,
     *   900893.48    ,
     *   774491.42    ,  794225.63    ,  813965.76    ,  829235.88    ,
     *   844510.14    ,  859788.80    ,  875072.09    ,  890360.26    ,
     *   905653.54    ,
     *   779521.56    ,  799228.94    ,  818941.81    ,  834190.56    ,
     *   849443.19    ,  864699.96    ,  879961.09    ,  895226.84    ,
     *   910497.41    ,
     *   784635.37    ,  804316.11    ,  824001.92    ,  839229.45    ,
     *   854460.60    ,  869695.63    ,  884934.78    ,  900178.27    ,
     *   915426.32    ,
     *   789834.07    ,  809488.36    ,  829147.29    ,  844353.76    ,
     *   859563.60    ,  874777.06    ,  889994.37    ,  905215.77    ,
     *   920441.48    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *   795118.90    ,  814746.92    ,  834379.19    ,  849564.74    ,
     *   864753.41    ,  879945.46    ,  895141.12    ,  910340.61    ,
     *   925544.14    ,
     *   800491.10    ,  820093.06    ,  839698.84    ,  854863.64    ,
     *   870031.32    ,  885202.12    ,  900376.28    ,  915554.03    ,
     *   930735.57    ,
     *   805951.94    ,  825528.03    ,  845107.54    ,  860251.74    ,
     *   875398.57    ,  890548.30    ,  905701.14    ,  920857.31    ,
     *   936017.04    ,
     *   811502.71    ,  831053.13    ,  850606.57    ,  865730.32    ,
     *   880856.48    ,  895985.29    ,  911116.97    ,  926251.76    ,
     *   941389.85    ,
     *   817144.70    ,  836669.66    ,  856197.22    ,  871300.70    ,
     *   886406.35    ,  901514.40    ,  916625.11    ,  931738.67    ,
     *   946855.31    ,
     *   822879.24    ,  842378.93    ,  861880.84    ,  876964.20    ,
     *   892049.50    ,  907136.97    ,  922226.86    ,  937319.39    ,
     *   952414.75    ,
     *   828707.66    ,  848182.30    ,  867658.75    ,  882722.16    ,
     *   897787.28    ,  912854.34    ,  927923.59    ,  942995.25    ,
     *   958069.52    ,
     *   834631.31    ,  854081.11    ,  873532.32    ,  888575.95    ,
     *   903621.05    ,  918667.88    ,  933716.66    ,  948767.63    ,
     *   963820.99    ,
     *   840651.58    ,  860076.74    ,  879502.93    ,  894526.94    ,
     *   909552.20    ,  924578.96    ,  939607.45    ,  954637.91    ,
     *   969670.54    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   741883.92    ,  759210.16    ,  776599.81    ,  794056.49    ,
     *   811584.08    ,  829186.66    ,  846868.61    ,  864634.63    ,
     *   882489.72    ,
     *   741884.06    ,  759210.30    ,  776599.94    ,  794056.62    ,
     *   811584.20    ,  829186.77    ,  846868.72    ,  864634.73    ,
     *   882489.81    ,
     *   741884.25    ,  759210.48    ,  776600.12    ,  794056.79    ,
     *   811584.36    ,  829186.93    ,  846868.87    ,  864634.87    ,
     *   882489.94    ,
     *   741884.51    ,  759210.73    ,  776600.36    ,  794057.02    ,
     *   811584.58    ,  829187.14    ,  846869.07    ,  864635.05    ,
     *   882490.12    ,
     *   741884.85    ,  759211.06    ,  776600.68    ,  794057.33    ,
     *   811584.87    ,  829187.41    ,  846869.33    ,  864635.30    ,
     *   882490.35    ,
     *   741885.30    ,  759211.50    ,  776601.10    ,  794057.73    ,
     *   811585.26    ,  829187.78    ,  846869.68    ,  864635.63    ,
     *   882490.65    ,
     *   741885.89    ,  759212.07    ,  776601.64    ,  794058.26    ,
     *   811585.76    ,  829188.26    ,  846870.13    ,  864636.06    ,
     *   882491.05    ,
     *   741886.65    ,  759212.80    ,  776602.35    ,  794058.93    ,
     *   811586.41    ,  829188.88    ,  846870.72    ,  864636.61    ,
     *   882491.56    ,
     *   741887.61    ,  759213.73    ,  776603.25    ,  794059.80    ,
     *   811587.24    ,  829189.66    ,  846871.46    ,  864637.31    ,
     *   882492.22    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   741888.83    ,  759214.91    ,  776604.38    ,  794060.89    ,
     *   811588.28    ,  829190.66    ,  846872.40    ,  864638.19    ,
     *   882493.04    ,
     *   741890.35    ,  759216.38    ,  776605.80    ,  794062.25    ,
     *   811589.58    ,  829191.90    ,  846873.58    ,  864639.29    ,
     *   882494.07    ,
     *   741892.24    ,  759218.20    ,  776607.56    ,  794063.94    ,
     *   811591.20    ,  829193.44    ,  846875.03    ,  864640.66    ,
     *   882495.35    ,
     *   741894.56    ,  759220.45    ,  776609.72    ,  794066.02    ,
     *   811593.19    ,  829195.33    ,  846876.83    ,  864642.35    ,
     *   882496.92    ,
     *   741897.40    ,  759223.19    ,  776612.36    ,  794068.55    ,
     *   811595.61    ,  829197.64    ,  846879.01    ,  864644.41    ,
     *   882498.84    ,
     *   741900.83    ,  759226.50    ,  776615.56    ,  794071.62    ,
     *   811598.55    ,  829200.44    ,  846881.66    ,  864646.90    ,
     *   882501.16    ,
     *   741904.95    ,  759230.49    ,  776619.40    ,  794075.31    ,
     *   811602.08    ,  829203.80    ,  846884.84    ,  864649.89    ,
     *   882503.95    ,
     *   741909.88    ,  759235.26    ,  776623.99    ,  794079.72    ,
     *   811606.30    ,  829207.81    ,  846888.65    ,  864653.47    ,
     *   882507.29    ,
     *   741915.73    ,  759240.91    ,  776629.44    ,  794084.96    ,
     *   811611.31    ,  829212.58    ,  846893.16    ,  864657.71    ,
     *   882511.25    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   741922.63    ,  759247.58    ,  776635.87    ,  794091.13    ,
     *   811617.21    ,  829218.21    ,  846898.49    ,  864662.72    ,
     *   882515.92    ,
     *   741930.72    ,  759255.40    ,  776643.41    ,  794098.37    ,
     *   811624.14    ,  829224.80    ,  846904.73    ,  864668.60    ,
     *   882521.40    ,
     *   741940.16    ,  759264.53    ,  776652.21    ,  794106.82    ,
     *   811632.22    ,  829232.50    ,  846912.02    ,  864675.45    ,
     *   882527.80    ,
     *   741951.11    ,  759275.11    ,  776662.41    ,  794116.62    ,
     *   811641.60    ,  829241.43    ,  846920.47    ,  864683.40    ,
     *   882535.21    ,
     *   741963.75    ,  759287.33    ,  776674.19    ,  794127.94    ,
     *   811652.42    ,  829251.73    ,  846930.23    ,  864692.58    ,
     *   882543.78    ,
     *   741978.27    ,  759301.37    ,  776687.72    ,  794140.94    ,
     *   811664.86    ,  829263.58    ,  846941.45    ,  864703.13    ,
     *   882553.62    ,
     *   741994.89    ,  759317.44    ,  776703.20    ,  794155.81    ,
     *   811679.09    ,  829277.13    ,  846954.28    ,  864715.20    ,
     *   882564.89    ,
     *   742013.80    ,  759335.73    ,  776720.83    ,  794172.74    ,
     *   811695.29    ,  829292.56    ,  846968.89    ,  864728.95    ,
     *   882577.72    ,
     *   742035.26    ,  759356.47    ,  776740.83    ,  794191.95    ,
     *   811713.67    ,  829310.06    ,  846985.47    ,  864744.55    ,
     *   882592.27    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   742059.50    ,  759379.90    ,  776763.42    ,  794213.66    ,
     *   811734.44    ,  829329.84    ,  847004.20    ,  864762.17    ,
     *   882608.72    ,
     *   742086.78    ,  759406.28    ,  776788.85    ,  794238.08    ,
     *   811757.81    ,  829352.10    ,  847025.29    ,  864782.01    ,
     *   882627.24    ,
     *   742117.37    ,  759435.86    ,  776817.36    ,  794265.48    ,
     *   811784.03    ,  829377.07    ,  847048.94    ,  864804.27    ,
     *   882648.02    ,
     *   742143.47    ,  759461.10    ,  776841.70    ,  794288.86    ,
     *   811806.40    ,  829398.39    ,  847069.14    ,  864823.27    ,
     *   882665.76    ,
     *   742171.87    ,  759488.55    ,  776868.17    ,  794314.29    ,
     *   811830.74    ,  829421.57    ,  847091.10    ,  864843.95    ,
     *   882685.06    ,
     *   742202.69    ,  759518.36    ,  776896.90    ,  794341.90    ,
     *   811857.17    ,  829446.75    ,  847114.96    ,  864866.40    ,
     *   882706.02    ,
     *   742236.09    ,  759550.66    ,  776928.04    ,  794371.83    ,
     *   811885.81    ,  829474.04    ,  847140.81    ,  864890.74    ,
     *   882728.75    ,
     *   742272.21    ,  759585.59    ,  776961.73    ,  794404.20    ,
     *   811916.80    ,  829503.56    ,  847168.79    ,  864917.08    ,
     *   882753.35    ,
     *   742311.22    ,  759623.32    ,  776998.11    ,  794439.16    ,
     *   811950.26    ,  829535.45    ,  847199.01    ,  864945.53    ,
     *   882779.93    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   742353.28    ,  759663.99    ,  777037.33    ,  794476.85    ,
     *   811986.35    ,  829569.83    ,  847231.60    ,  864976.22    ,
     *   882808.60    ,
     *   742398.54    ,  759707.77    ,  777079.55    ,  794517.43    ,
     *   812025.19    ,  829606.86    ,  847266.69    ,  865009.27    ,
     *   882839.48    ,
     *   742447.19    ,  759754.82    ,  777124.92    ,  794561.04    ,
     *   812066.95    ,  829646.66    ,  847304.42    ,  865044.81    ,
     *   882872.69    ,
     *   742499.39    ,  759805.31    ,  777173.62    ,  794607.85    ,
     *   812111.78    ,  829689.38    ,  847344.93    ,  865082.96    ,
     *   882908.36    ,
     *   742555.32    ,  759859.42    ,  777225.81    ,  794658.02    ,
     *   812159.82    ,  829735.18    ,  847388.36    ,  865123.88    ,
     *   882946.61    ,
     *   742615.18    ,  759917.32    ,  777281.66    ,  794711.72    ,
     *   812211.25    ,  829784.21    ,  847434.85    ,  865167.70    ,
     *   882987.58    ,
     *   742679.14    ,  759979.20    ,  777341.35    ,  794769.12    ,
     *   812266.22    ,  829836.63    ,  847484.57    ,  865214.55    ,
     *   883031.40    ,
     *   742747.41    ,  760045.25    ,  777405.07    ,  794830.39    ,
     *   812324.91    ,  829892.60    ,  847537.67    ,  865264.60    ,
     *   883078.22    ,
     *   742820.17    ,  760115.66    ,  777473.01    ,  794895.71    ,
     *   812387.50    ,  829952.29    ,  847594.30    ,  865318.00    ,
     *   883128.18    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   742897.65    ,  760190.63    ,  777545.34    ,  794965.28    ,
     *   812454.15    ,  830015.88    ,  847654.64    ,  865374.90    ,
     *   883181.44    ,
     *   742980.04    ,  760270.36    ,  777622.28    ,  795039.29    ,
     *   812525.07    ,  830083.53    ,  847718.85    ,  865435.46    ,
     *   883238.14    ,
     *   743067.56    ,  760355.06    ,  777704.03    ,  795117.92    ,
     *   812600.43    ,  830155.44    ,  847787.11    ,  865499.87    ,
     *   883298.45    ,
     *   743160.42    ,  760444.94    ,  777790.78    ,  795201.39    ,
     *   812680.43    ,  830231.79    ,  847859.60    ,  865568.28    ,
     *   883362.53    ,
     *   743258.86    ,  760540.23    ,  777882.76    ,  795289.89    ,
     *   812765.28    ,  830312.78    ,  847936.51    ,  865640.87    ,
     *   883430.55    ,
     *   743363.10    ,  760641.14    ,  777980.18    ,  795383.65    ,
     *   812855.17    ,  830398.59    ,  848018.03    ,  865717.83    ,
     *   883502.69    ,
     *   743473.38    ,  760747.91    ,  778083.27    ,  795482.86    ,
     *   812950.31    ,  830489.45    ,  848104.34    ,  865799.36    ,
     *   883579.13    ,
     *   743589.94    ,  760860.77    ,  778192.25    ,  795587.77    ,
     *   813050.93    ,  830585.54    ,  848195.67    ,  865885.63    ,
     *   883660.05    ,
     *   743713.02    ,  760979.96    ,  778307.36    ,  795698.59    ,
     *   813157.24    ,  830687.10    ,  848292.20    ,  865976.86    ,
     *   883745.65    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   743842.87    ,  761105.73    ,  778428.84    ,  795815.57    ,
     *   813269.47    ,  830794.34    ,  848394.17    ,  866073.24    ,
     *   883836.13    ,
     *   743979.77    ,  761238.33    ,  778556.94    ,  795938.94    ,
     *   813387.86    ,  830907.48    ,  848501.78    ,  866175.00    ,
     *   883931.69    ,
     *   744123.97    ,  761378.02    ,  778691.91    ,  796068.94    ,
     *   813512.65    ,  831026.77    ,  848615.26    ,  866282.35    ,
     *   884032.54    ,
     *   744275.74    ,  761525.08    ,  778834.01    ,  796205.84    ,
     *   813644.09    ,  831152.44    ,  848734.86    ,  866395.52    ,
     *   884138.91    ,
     *   744435.36    ,  761679.76    ,  778983.51    ,  796349.90    ,
     *   813782.42    ,  831284.75    ,  848860.80    ,  866514.75    ,
     *   884251.03    ,
     *   744603.13    ,  761842.35    ,  779140.68    ,  796501.39    ,
     *   813927.92    ,  831423.95    ,  848993.35    ,  866640.27    ,
     *   884369.12    ,
     *   744824.74    ,  762057.17    ,  779348.38    ,  796701.61    ,
     *   814120.28    ,  831608.04    ,  849168.72    ,  866806.42    ,
     *   884525.51    ,
     *   745060.13    ,  762285.39    ,  779569.08    ,  796914.43    ,
     *   814324.82    ,  831803.84    ,  849355.33    ,  866983.31    ,
     *   884692.12    ,
     *   745309.91    ,  762527.62    ,  779803.39    ,  797140.43    ,
     *   814542.09    ,  832011.93    ,  849553.72    ,  867171.48    ,
     *   884869.48    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   745574.74    ,  762784.48    ,  780051.93    ,  797380.22    ,
     *   814772.70    ,  832232.87    ,  849764.49    ,  867371.50    ,
     *   885058.13    ,
     *   745855.27    ,  763056.65    ,  780315.34    ,  797634.44    ,
     *   815017.27    ,  832467.30    ,  849988.21    ,  867583.94    ,
     *   885258.64    ,
     *   746152.21    ,  763344.81    ,  780594.29    ,  797903.76    ,
     *   815276.46    ,  832715.83    ,  850225.53    ,  867809.42    ,
     *   885471.62    ,
     *   746466.28    ,  763649.67    ,  780889.51    ,  798188.86    ,
     *   815550.95    ,  832979.16    ,  850477.11    ,  868048.60    ,
     *   885697.71    ,
     *   746798.26    ,  763971.99    ,  781201.73    ,  798490.49    ,
     *   815841.46    ,  833257.99    ,  850743.64    ,  868302.17    ,
     *   885937.58    ,
     *   747148.96    ,  764312.58    ,  781531.74    ,  798809.43    ,
     *   816148.77    ,  833553.08    ,  851025.87    ,  868570.85    ,
     *   886191.96    ,
     *   747519.23    ,  764672.28    ,  781880.38    ,  799146.48    ,
     *   816473.67    ,  833865.23    ,  851324.59    ,  868855.43    ,
     *   886461.61    ,
     *   747909.97    ,  765051.98    ,  782248.53    ,  799502.53    ,
     *   816817.04    ,  834195.28    ,  851640.64    ,  869156.72    ,
     *   886747.34    ,
     *   748322.17    ,  765452.65    ,  782637.14    ,  799878.52    ,
     *   817179.80    ,  834544.15    ,  851974.91    ,  869475.62    ,
     *   887050.03    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   748756.87    ,  765875.31    ,  783047.24    ,  800275.46    ,
     *   817562.95    ,  834912.82    ,  852328.37    ,  869813.08    ,
     *   887370.63    ,
     *   749215.21    ,  766321.10    ,  783479.92    ,  800694.44    ,
     *   817967.56    ,  835302.37    ,  852702.09    ,  870170.15    ,
     *   887710.15    ,
     *   749698.42    ,  766791.25    ,  783936.41    ,  801136.65    ,
     *   818394.82    ,  835713.95    ,  853097.21    ,  870547.96    ,
     *   888069.73    ,
     *   750207.88    ,  767287.09    ,  784418.05    ,  801603.42    ,
     *   818846.04    ,  836148.86    ,  853515.01    ,  870947.77    ,
     *   888450.61    ,
     *   750745.12    ,  767810.16    ,  784926.32    ,  802096.24    ,
     *   819322.68    ,  836608.55    ,  853956.90    ,  871370.97    ,
     *   888854.15    ,
     *   751311.88    ,  768362.16    ,  785462.92    ,  802616.75    ,
     *   819826.37    ,  837094.62    ,  854424.49    ,  871819.15    ,
     *   889281.93    ,
     *   752104.97    ,  769134.94    ,  786214.50    ,  803346.20    ,
     *   820532.68    ,  837776.70    ,  855081.19    ,  872449.20    ,
     *   889883.97    ,
     *   752958.68    ,  769967.18    ,  787024.38    ,  804132.73    ,
     *   821294.81    ,  838513.31    ,  855791.06    ,  873131.02    ,
     *   890536.33    ,
     *   753885.34    ,  770871.01    ,  787904.42    ,  804987.96    ,
     *   822124.13    ,  839315.54    ,  856564.93    ,  873875.17    ,
     *   891249.29    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *   753897.32    ,  770882.70    ,  787915.81    ,  804999.04    ,
     *   822134.87    ,  839325.94    ,  856574.96    ,  873884.82    ,
     *   891258.54    ,
     *   753921.30    ,  770906.09    ,  787938.59    ,  805021.18    ,
     *   822156.36    ,  839346.73    ,  856595.03    ,  873904.13    ,
     *   891277.05    ,
     *   754005.23    ,  770987.99    ,  788018.36    ,  805098.73    ,
     *   822231.59    ,  839419.54    ,  856665.31    ,  873971.76    ,
     *   891341.89    ,
     *   754169.47    ,  771148.24    ,  788174.46    ,  805250.50    ,
     *   822378.85    ,  839562.07    ,  856802.90    ,  874104.17    ,
     *   891468.87    ,
     *   754334.14    ,  771308.92    ,  788331.00    ,  805402.72    ,
     *   822526.55    ,  839705.06    ,  856940.95    ,  874237.05    ,
     *   891596.34    ,
     *   754499.24    ,  771470.04    ,  788487.97    ,  805555.38    ,
     *   822674.70    ,  839848.50    ,  857079.47    ,  874370.41    ,
     *   891724.28    ,
     *   754664.76    ,  771631.59    ,  788645.39    ,  805708.48    ,
     *   822823.30    ,  839992.40    ,  857218.44    ,  874504.24    ,
     *   891852.71    ,
     *   754830.72    ,  771793.58    ,  788803.24    ,  805862.02    ,
     *   822972.35    ,  840136.75    ,  857357.89    ,  874638.53    ,
     *   891981.61    ,
     *   754997.10    ,  771955.99    ,  788961.53    ,  806016.01    ,
     *   823121.84    ,  840281.56    ,  857497.79    ,  874773.31    ,
     *   892111.00    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *   755163.91    ,  772118.85    ,  789120.25    ,  806170.44    ,
     *   823271.79    ,  840426.83    ,  857638.16    ,  874908.55    ,
     *   892240.88    ,
     *   755331.16    ,  772282.13    ,  789279.42    ,  806325.32    ,
     *   823422.19    ,  840572.55    ,  857779.00    ,  875044.27    ,
     *   892371.23    ,
     *   755498.84    ,  772445.86    ,  789439.03    ,  806480.64    ,
     *   823573.05    ,  840718.74    ,  857920.30    ,  875180.47    ,
     *   892502.08    ,
     *   755666.95    ,  772610.02    ,  789599.09    ,  806636.41    ,
     *   823724.35    ,  840865.38    ,  858062.07    ,  875317.14    ,
     *   892633.40    ,
     *   757243.64    ,  774150.34    ,  791101.58    ,  808099.52    ,
     *   825146.41    ,  842244.60    ,  859396.54    ,  876604.79    ,
     *   893872.04    ,
     *   758858.02    ,  775728.69    ,  792642.49    ,  809601.48    ,
     *   826607.80    ,  843663.70    ,  860771.50    ,  877933.64    ,
     *   895152.65    ,
     *   760510.63    ,  777345.61    ,  794222.34    ,  811142.80    ,
     *   828109.04    ,  845123.18    ,  862187.45    ,  879304.14    ,
     *   896475.67    ,
     *   762202.05    ,  779001.65    ,  795841.68    ,  812724.03    ,
     *   829650.64    ,  846623.55    ,  863644.86    ,  880716.77    ,
     *   897841.55    ,
     *   763932.84    ,  780697.38    ,  797501.08    ,  814345.71    ,
     *   831233.15    ,  848165.33    ,  865144.26    ,  882172.01    ,
     *   899250.75    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *   765703.58    ,  782433.39    ,  799201.09    ,  816008.40    ,
     *   832857.11    ,  849749.06    ,  866686.15    ,  883670.36    ,
     *   900703.74    ,
     *   767514.87    ,  784210.24    ,  800942.29    ,  817712.67    ,
     *   834523.09    ,  851375.28    ,  868271.07    ,  885212.33    ,
     *   902201.02    ,
     *   769367.30    ,  786028.53    ,  802725.27    ,  819459.10    ,
     *   836231.63    ,  853044.54    ,  869899.55    ,  886798.46    ,
     *   903743.09    ,
     *   771261.48    ,  787888.87    ,  804550.63    ,  821248.27    ,
     *   837983.33    ,  854757.41    ,  871572.16    ,  888429.26    ,
     *   905330.47    ,
     *   773198.03    ,  789791.86    ,  806418.97    ,  823080.78    ,
     *   839778.78    ,  856514.47    ,  873289.44    ,  890105.29    ,
     *   906963.68    ,
     *   775177.58    ,  791738.14    ,  808330.90    ,  824957.24    ,
     *   841618.56    ,  858316.31    ,  875051.98    ,  891827.11    ,
     *   908643.28    ,
     *   777200.75    ,  793728.33    ,  810287.06    ,  826878.27    ,
     *   843503.30    ,  860163.52    ,  876860.37    ,  893595.29    ,
     *   910369.80    ,
     *   779268.21    ,  795763.07    ,  812288.08    ,  828844.49    ,
     *   845433.60    ,  862056.72    ,  878715.20    ,  895410.43    ,
     *   912143.84    ,
     *   781380.60    ,  797843.01    ,  814334.59    ,  830856.55    ,
     *   847410.11    ,  863996.52    ,  880617.08    ,  897273.11    ,
     *   913965.95    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *   783538.58    ,  799968.81    ,  816427.27    ,  832915.09    ,
     *   849433.46    ,  865983.57    ,  882566.64    ,  899183.94    ,
     *   915836.76    ,
     *   785742.84    ,  802141.15    ,  818566.77    ,  835020.78    ,
     *   851504.31    ,  868018.49    ,  884564.51    ,  901143.55    ,
     *   917756.85    ,
     *   787994.06    ,  804360.71    ,  820753.77    ,  837174.28    ,
     *   853623.31    ,  870101.96    ,  886611.33    ,  903152.57    ,
     *   919726.85    ,
     *   790292.93    ,  806628.17    ,  822988.95    ,  839376.27    ,
     *   855791.15    ,  872234.63    ,  888707.77    ,  905211.65    ,
     *   921747.39    ,
     *   792640.16    ,  808944.24    ,  825273.02    ,  841627.45    ,
     *   858008.50    ,  874417.18    ,  890854.48    ,  907321.44    ,
     *   923819.12    ,
     *   795036.46    ,  811309.63    ,  827606.68    ,  843928.52    ,
     *   860276.07    ,  876650.30    ,  893052.15    ,  909482.62    ,
     *   925942.71    ,
     *   797482.56    ,  813725.07    ,  829990.65    ,  846280.19    ,
     *   862594.56    ,  878934.69    ,  895301.48    ,  911695.87    ,
     *   928118.81    ,
     *   799979.20    ,  816191.28    ,  832425.66    ,  848683.18    ,
     *   864964.69    ,  881271.06    ,  897603.16    ,  913961.87    ,
     *   930348.11    ,
     *   802527.13    ,  818709.01    ,  834912.45    ,  851138.24    ,
     *   867387.19    ,  883660.14    ,  899957.91    ,  916281.35    ,
     *   932631.32    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *   805127.09    ,  821279.02    ,  837451.77    ,  853646.10    ,
     *   869862.81    ,  886102.66    ,  902366.46    ,  918655.01    ,
     *   934969.14    ,
     *   807779.87    ,  823902.06    ,  840044.38    ,  856207.53    ,
     *   872392.28    ,  888599.37    ,  904829.55    ,  921083.60    ,
     *   937362.29    ,
     *   810486.23    ,  826578.93    ,  842691.05    ,  858823.30    ,
     *   874976.39    ,  891151.02    ,  907347.93    ,  923567.85    ,
     *   939811.51    ,
     *   813246.98    ,  829310.40    ,  845392.58    ,  861494.19    ,
     *   877615.90    ,  893758.40    ,  909922.37    ,  926108.52    ,
     *   942317.54    ,
     *   816062.91    ,  832097.28    ,  848149.75    ,  864220.98    ,
     *   880311.60    ,  896422.27    ,  912553.64    ,  928706.38    ,
     *   944881.16    ,
     *   818934.84    ,  834940.37    ,  850963.38    ,  867004.48    ,
     *   883064.30    ,  899143.44    ,  915242.54    ,  931362.22    ,
     *   947503.12    ,
     *   821863.59    ,  837840.50    ,  853834.29    ,  869845.52    ,
     *   885874.80    ,  901922.71    ,  917989.85    ,  934076.83    ,
     *   950184.23    ,
     *   824849.99    ,  840798.51    ,  856763.30    ,  872744.92    ,
     *   888743.93    ,  904760.91    ,  920796.41    ,  936851.01    ,
     *   952925.28    ,
     *   827894.90    ,  843815.23    ,  859751.26    ,  875703.51    ,
     *   891672.53    ,  907658.85    ,  923663.03    ,  939685.59    ,
     *   955727.09    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *   830999.18    ,  846891.54    ,  862799.03    ,  878722.16    ,
     *   894661.44    ,  910617.40    ,  926590.55    ,  942581.40    ,
     *   958590.47    ,
     *   834163.70    ,  850028.29    ,  865907.47    ,  881801.72    ,
     *   897711.54    ,  913637.41    ,  929579.83    ,  945539.29    ,
     *   961516.28    ,
     *   837389.34    ,  853226.38    ,  869077.47    ,  884943.08    ,
     *   900823.68    ,  916719.74    ,  932631.73    ,  948560.12    ,
     *   964505.37    ,
     *   840677.01    ,  856486.69    ,  872309.91    ,  888147.12    ,
     *   903998.76    ,  919865.29    ,  935747.14    ,  951644.76    ,
     *   967558.61    ,
     *   844027.60    ,  859810.14    ,  875605.71    ,  891414.75    ,
     *   907237.69    ,  923074.94    ,  938926.94    ,  954794.11    ,
     *   970676.87    ,
     *   847442.04    ,  863197.64    ,  878965.78    ,  894746.89    ,
     *   910541.36    ,  926349.61    ,  942172.04    ,  958009.06    ,
     *   973861.05    ,
     *   850921.28    ,  866650.13    ,  882391.06    ,  898144.46    ,
     *   913910.72    ,  929690.23    ,  945483.36    ,  961290.52    ,
     *   977112.07    ,
     *   854466.24    ,  870168.56    ,  885882.49    ,  901608.41    ,
     *   917346.69    ,  933097.72    ,  948861.84    ,  964639.43    ,
     *   980430.85    ,
     *   858077.91    ,  873753.88    ,  889441.02    ,  905139.69    ,
     *   920850.24    ,  936573.03    ,  952308.41    ,  968056.72    ,
     *   983818.32    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *   861757.24    ,  877407.07    ,  893067.63    ,  908739.27    ,
     *   924422.33    ,  940117.14    ,  955824.05    ,  971543.37    ,
     *   987275.44    ,
     *   865505.24    ,  881129.12    ,  896763.31    ,  912408.14    ,
     *   928063.94    ,  943731.03    ,  959409.72    ,  975100.33    ,
     *   990803.17    ,
     *   869322.89    ,  884921.02    ,  900529.05    ,  916147.30    ,
     *   931776.07    ,  947415.67    ,  963066.41    ,  978728.59    ,
     *   994402.49    ,
     *   873211.22    ,  888783.80    ,  904365.87    ,  919957.75    ,
     *   935559.72    ,  951172.09    ,  966795.14    ,  982429.15    ,
     *   998074.41    ,
     *   877171.25    ,  892718.47    ,  908274.79    ,  923840.52    ,
     *   939415.92    ,  955001.30    ,  970596.91    ,  986203.04    ,
     *   1001819.9    ,
     *   881204.03    ,  896726.08    ,  912256.86    ,  927796.65    ,
     *   943345.72    ,  958904.33    ,  974472.76    ,  990051.27    ,
     *   1005640.1    ,
     *   885310.62    ,  900807.69    ,  916313.13    ,  931827.19    ,
     *   947350.15    ,  962882.25    ,  978423.75    ,  993974.89    ,
     *   1009535.9    ,
     *   889492.09    ,  904964.38    ,  920444.67    ,  935933.22    ,
     *   951430.29    ,  966936.11    ,  982450.92    ,  997974.97    ,
     *   1013508.5    ,
     *   893749.52    ,  909197.22    ,  924652.57    ,  940115.82    ,
     *   955587.22    ,  971066.99    ,  986555.37    ,  1002052.6    ,
     *   1017558.8    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *   898084.02    ,  913507.31    ,  928937.93    ,  944376.09    ,
     *   959822.04    ,  975275.99    ,  990738.18    ,  1006208.8    ,
     *   1021688.1    ,
     *   902496.70    ,  917895.78    ,  933301.86    ,  948715.14    ,
     *   964135.86    ,  979564.23    ,  995000.46    ,  1010444.8    ,
     *   1025897.3    ,
     *   906988.70    ,  922363.76    ,  937745.49    ,  953134.11    ,
     *   968529.82    ,  983932.83    ,  999343.34    ,  1014761.6    ,
     *   1030187.6    ,
     *   911561.16    ,  926912.39    ,  942269.98    ,  957634.13    ,
     *   973005.05    ,  988382.93    ,  1003768.0    ,  1019160.3    ,
     *   1034560.2    ,
     *   916215.25    ,  931542.84    ,  946876.48    ,  962216.37    ,
     *   977562.71    ,  992915.69    ,  1008275.5    ,  1023642.3    ,
     *   1039016.2    ,
     *   920952.14    ,  936256.29    ,  951566.18    ,  966882.02    ,
     *   982203.99    ,  997532.29    ,  1012867.1    ,  1028208.5    ,
     *   1043556.8    ,
     *   925773.04    ,  941053.92    ,  956340.26    ,  971632.25    ,
     *   986930.08    ,  1002233.9    ,  1017543.9    ,  1032860.3    ,
     *   1048183.1    ,
     *   930679.15    ,  945936.96    ,  961199.94    ,  976468.29    ,
     *   991742.19    ,  1007021.8    ,  1022307.3    ,  1037598.8    ,
     *   1052896.4    ,
     *   935671.70    ,  950906.62    ,  966146.45    ,  981391.36    ,
     *   996641.53    ,  1011897.1    ,  1027158.3    ,  1042425.2    ,
     *   1057697.9    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *   940751.93    ,  955964.16    ,  971181.03    ,  986402.71    ,
     *   1001629.4    ,  1016861.2    ,  1032098.2    ,  1047340.7    ,
     *   1062588.8    ,
     *   945921.11    ,  961110.84    ,  976304.95    ,  991503.59    ,
     *   1006706.9    ,  1021915.2    ,  1037128.4    ,  1052346.7    ,
     *   1067570.3    ,
     *   951180.52    ,  966347.94    ,  981519.47    ,  996695.29    ,
     *   1011875.5    ,  1027060.4    ,  1042250.0    ,  1057444.4    ,
     *   1072643.9    ,
     *   956531.45    ,  971676.74    ,  986825.90    ,  1001979.1    ,
     *   1017136.5    ,  1032298.2    ,  1047464.4    ,  1062635.1    ,
     *   1077810.6    ,
     *   961975.22    ,  977098.57    ,  992225.56    ,  1007356.3    ,
     *   1022491.0    ,  1037629.8    ,  1052772.8    ,  1067920.1    ,
     *   1083071.9    ,
     *   967513.15    ,  982614.76    ,  997719.76    ,  1012828.3    ,
     *   1027940.6    ,  1043056.6    ,  1058176.7    ,  1073300.8    ,
     *   1088429.1    ,
     *   973146.60    ,  988226.66    ,  1003309.9    ,  1018396.4    ,
     *   1033486.4    ,  1048580.0    ,  1063677.3    ,  1078778.4    ,
     *   1093883.4    ,
     *   978876.93    ,  993935.63    ,  1008997.3    ,  1024062.0    ,
     *   1039129.9    ,  1054201.2    ,  1069276.0    ,  1084354.4    ,
     *   1099436.4    ,
     *   984705.53    ,  999743.07    ,  1014783.3    ,  1029826.4    ,
     *   1044872.5    ,  1059921.7    ,  1074974.2    ,  1090030.1    ,
     *   1105089.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   900439.29    ,  918489.15    ,  936645.63    ,  954915.56    ,
     *   973306.41    ,  991826.36    ,  1010484.4    ,  1029290.5    ,
     *   1048255.5    ,
     *   900439.37    ,  918489.23    ,  936645.70    ,  954915.62    ,
     *   973306.46    ,  991826.40    ,  1010484.4    ,  1029290.5    ,
     *   1048255.6    ,
     *   900439.49    ,  918489.34    ,  936645.79    ,  954915.70    ,
     *   973306.53    ,  991826.46    ,  1010484.5    ,  1029290.5    ,
     *   1048255.6    ,
     *   900439.65    ,  918489.49    ,  936645.93    ,  954915.82    ,
     *   973306.63    ,  991826.54    ,  1010484.5    ,  1029290.5    ,
     *   1048255.6    ,
     *   900439.87    ,  918489.68    ,  936646.10    ,  954915.97    ,
     *   973306.76    ,  991826.65    ,  1010484.6    ,  1029290.6    ,
     *   1048255.6    ,
     *   900440.15    ,  918489.94    ,  936646.33    ,  954916.17    ,
     *   973306.93    ,  991826.78    ,  1010484.7    ,  1029290.7    ,
     *   1048255.6    ,
     *   900440.52    ,  918490.27    ,  936646.63    ,  954916.44    ,
     *   973307.16    ,  991826.96    ,  1010484.8    ,  1029290.7    ,
     *   1048255.6    ,
     *   900440.99    ,  918490.71    ,  936647.02    ,  954916.77    ,
     *   973307.44    ,  991827.20    ,  1010485.0    ,  1029290.8    ,
     *   1048255.7    ,
     *   900441.59    ,  918491.25    ,  936647.51    ,  954917.21    ,
     *   973307.81    ,  991827.49    ,  1010485.2    ,  1029291.0    ,
     *   1048255.7    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   900442.35    ,  918491.95    ,  936648.13    ,  954917.75    ,
     *   973308.27    ,  991827.86    ,  1010485.5    ,  1029291.1    ,
     *   1048255.8    ,
     *   900443.30    ,  918492.82    ,  936648.91    ,  954918.43    ,
     *   973308.85    ,  991828.33    ,  1010485.9    ,  1029291.4    ,
     *   1048255.9    ,
     *   900444.48    ,  918493.89    ,  936649.87    ,  954919.27    ,
     *   973309.56    ,  991828.91    ,  1010486.3    ,  1029291.6    ,
     *   1048255.9    ,
     *   900445.94    ,  918495.21    ,  936651.06    ,  954920.31    ,
     *   973310.44    ,  991829.62    ,  1010486.8    ,  1029292.0    ,
     *   1048256.1    ,
     *   900447.71    ,  918496.83    ,  936652.50    ,  954921.58    ,
     *   973311.52    ,  991830.48    ,  1010487.5    ,  1029292.4    ,
     *   1048256.2    ,
     *   900449.85    ,  918498.78    ,  936654.26    ,  954923.11    ,
     *   973312.82    ,  991831.53    ,  1010488.2    ,  1029292.8    ,
     *   1048256.4    ,
     *   900452.43    ,  918501.13    ,  936656.36    ,  954924.96    ,
     *   973314.38    ,  991832.79    ,  1010489.2    ,  1029293.4    ,
     *   1048256.6    ,
     *   900455.51    ,  918503.94    ,  936658.88    ,  954927.16    ,
     *   973316.25    ,  991834.30    ,  1010490.3    ,  1029294.1    ,
     *   1048256.8    ,
     *   900459.17    ,  918507.27    ,  936661.87    ,  954929.78    ,
     *   973318.47    ,  991836.09    ,  1010491.6    ,  1029295.0    ,
     *   1048257.1    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   900463.48    ,  918511.21    ,  936665.39    ,  954932.87    ,
     *   973321.09    ,  991838.21    ,  1010493.2    ,  1029295.9    ,
     *   1048257.4    ,
     *   900468.54    ,  918515.82    ,  936669.53    ,  954936.49    ,
     *   973324.16    ,  991840.69    ,  1010495.0    ,  1029297.1    ,
     *   1048257.8    ,
     *   900474.45    ,  918521.20    ,  936674.35    ,  954940.72    ,
     *   973327.75    ,  991843.59    ,  1010497.2    ,  1029298.4    ,
     *   1048258.3    ,
     *   900481.30    ,  918527.45    ,  936679.95    ,  954945.63    ,
     *   973331.92    ,  991846.95    ,  1010499.7    ,  1029300.0    ,
     *   1048258.8    ,
     *   900489.21    ,  918534.66    ,  936686.42    ,  954951.30    ,
     *   973336.73    ,  991850.84    ,  1010502.6    ,  1029301.8    ,
     *   1048259.5    ,
     *   900498.30    ,  918542.95    ,  936693.85    ,  954957.81    ,
     *   973342.26    ,  991855.31    ,  1010505.9    ,  1029303.9    ,
     *   1048260.2    ,
     *   900508.70    ,  918552.44    ,  936702.36    ,  954965.27    ,
     *   973348.59    ,  991860.44    ,  1010509.7    ,  1029306.3    ,
     *   1048261.1    ,
     *   900520.55    ,  918563.25    ,  936712.06    ,  954973.78    ,
     *   973355.82    ,  991866.28    ,  1010514.1    ,  1029309.0    ,
     *   1048262.1    ,
     *   900534.00    ,  918575.51    ,  936723.06    ,  954983.43    ,
     *   973364.02    ,  991872.92    ,  1010519.0    ,  1029312.2    ,
     *   1048263.2    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   900549.20    ,  918589.38    ,  936735.50    ,  954994.34    ,
     *   973373.29    ,  991880.43    ,  1010524.6    ,  1029315.7    ,
     *   1048264.5    ,
     *   900566.31    ,  918604.99    ,  936749.51    ,  955006.64    ,
     *   973383.75    ,  991888.91    ,  1010531.0    ,  1029319.7    ,
     *   1048266.0    ,
     *   900585.51    ,  918622.51    ,  936765.24    ,  955020.45    ,
     *   973395.50    ,  991898.44    ,  1010538.1    ,  1029324.3    ,
     *   1048267.8    ,
     *   900601.91    ,  918637.48    ,  936778.68    ,  955032.25    ,
     *   973405.54    ,  991906.59    ,  1010544.2    ,  1029328.2    ,
     *   1048269.3    ,
     *   900619.75    ,  918653.77    ,  936793.31    ,  955045.10    ,
     *   973416.48    ,  991915.48    ,  1010550.9    ,  1029332.5    ,
     *   1048271.0    ,
     *   900639.14    ,  918671.47    ,  936809.20    ,  955059.07    ,
     *   973428.38    ,  991925.16    ,  1010558.2    ,  1029337.1    ,
     *   1048272.8    ,
     *   900660.15    ,  918690.66    ,  936826.45    ,  955074.23    ,
     *   973441.30    ,  991935.67    ,  1010566.1    ,  1029342.2    ,
     *   1048274.9    ,
     *   900682.90    ,  918711.44    ,  936845.12    ,  955090.65    ,
     *   973455.31    ,  991947.07    ,  1010574.7    ,  1029347.8    ,
     *   1048277.1    ,
     *   900707.49    ,  918733.89    ,  936865.31    ,  955108.41    ,
     *   973470.46    ,  991959.42    ,  1010584.0    ,  1029353.9    ,
     *   1048279.6    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   900734.01    ,  918758.13    ,  936887.11    ,  955127.59    ,
     *   973486.84    ,  991972.79    ,  1010594.1    ,  1029360.5    ,
     *   1048282.4    ,
     *   900762.59    ,  918784.25    ,  936910.60    ,  955148.28    ,
     *   973504.52    ,  991987.22    ,  1010605.1    ,  1029367.6    ,
     *   1048285.5    ,
     *   900793.32    ,  918812.35    ,  936935.89    ,  955170.56    ,
     *   973523.57    ,  992002.80    ,  1010616.9    ,  1029375.4    ,
     *   1048288.8    ,
     *   900826.34    ,  918842.55    ,  936963.07    ,  955194.51    ,
     *   973544.07    ,  992019.58    ,  1010629.7    ,  1029383.8    ,
     *   1048292.6    ,
     *   900861.76    ,  918874.95    ,  936992.25    ,  955220.25    ,
     *   973566.11    ,  992037.65    ,  1010643.5    ,  1029393.0    ,
     *   1048296.7    ,
     *   900899.70    ,  918909.67    ,  937023.54    ,  955247.86    ,
     *   973589.77    ,  992057.07    ,  1010658.3    ,  1029402.9    ,
     *   1048301.2    ,
     *   900940.30    ,  918946.84    ,  937057.04    ,  955277.44    ,
     *   973615.14    ,  992077.92    ,  1010674.3    ,  1029413.6    ,
     *   1048306.2    ,
     *   900983.69    ,  918986.57    ,  937092.87    ,  955309.09    ,
     *   973642.33    ,  992100.30    ,  1010691.5    ,  1029425.2    ,
     *   1048311.8    ,
     *   901030.00    ,  919029.00    ,  937131.15    ,  955342.94    ,
     *   973671.43    ,  992124.29    ,  1010710.0    ,  1029437.7    ,
     *   1048317.9    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   901079.38    ,  919074.25    ,  937172.01    ,  955379.09    ,
     *   973702.53    ,  992149.98    ,  1010729.8    ,  1029451.3    ,
     *   1048324.6    ,
     *   901131.98    ,  919122.48    ,  937215.57    ,  955417.67    ,
     *   973735.76    ,  992177.47    ,  1010751.1    ,  1029465.9    ,
     *   1048331.9    ,
     *   901187.94    ,  919173.81    ,  937261.96    ,  955458.79    ,
     *   973771.23    ,  992206.86    ,  1010774.0    ,  1029481.7    ,
     *   1048340.1    ,
     *   901247.42    ,  919228.40    ,  937311.33    ,  955502.58    ,
     *   973809.04    ,  992238.25    ,  1010798.5    ,  1029498.7    ,
     *   1048349.0    ,
     *   901310.59    ,  919286.40    ,  937363.82    ,  955549.18    ,
     *   973849.33    ,  992271.77    ,  1010824.7    ,  1029517.0    ,
     *   1048358.8    ,
     *   901377.61    ,  919347.97    ,  937419.58    ,  955598.72    ,
     *   973892.23    ,  992307.53    ,  1010852.7    ,  1029536.8    ,
     *   1048369.6    ,
     *   901448.65    ,  919413.26    ,  937478.75    ,  955651.36    ,
     *   973937.87    ,  992345.65    ,  1010882.8    ,  1029558.1    ,
     *   1048381.5    ,
     *   901523.89    ,  919482.47    ,  937541.52    ,  955707.24    ,
     *   973986.38    ,  992386.26    ,  1010914.9    ,  1029581.1    ,
     *   1048394.5    ,
     *   901603.52    ,  919555.74    ,  937608.03    ,  955766.53    ,
     *   974037.93    ,  992429.51    ,  1010949.2    ,  1029605.8    ,
     *   1048408.8    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   901687.73    ,  919633.28    ,  937678.46    ,  955829.38    ,
     *   974092.67    ,  992475.54    ,  1010985.9    ,  1029632.3    ,
     *   1048424.4    ,
     *   901776.71    ,  919715.27    ,  937753.00    ,  955895.97    ,
     *   974150.75    ,  992524.50    ,  1011025.0    ,  1029660.9    ,
     *   1048441.5    ,
     *   901870.67    ,  919801.91    ,  937831.84    ,  955966.47    ,
     *   974212.35    ,  992576.55    ,  1011066.8    ,  1029691.6    ,
     *   1048460.3    ,
     *   901969.83    ,  919893.40    ,  937915.16    ,  956041.09    ,
     *   974277.64    ,  992631.86    ,  1011111.4    ,  1029724.6    ,
     *   1048480.8    ,
     *   902074.39    ,  919989.95    ,  938003.18    ,  956120.00    ,
     *   974346.82    ,  992690.61    ,  1011158.9    ,  1029760.1    ,
     *   1048503.3    ,
     *   902184.60    ,  920091.78    ,  938096.10    ,  956203.42    ,
     *   974420.08    ,  992752.98    ,  1011209.6    ,  1029798.2    ,
     *   1048527.8    ,
     *   902330.65    ,  920226.86    ,  938219.49    ,  956314.35    ,
     *   974517.70    ,  992836.35    ,  1011277.7    ,  1029849.8    ,
     *   1048561.6    ,
     *   902486.38    ,  920371.01    ,  938351.35    ,  956433.10    ,
     *   974622.45    ,  992926.11    ,  1011351.4    ,  1029906.2    ,
     *   1048599.3    ,
     *   902652.27    ,  920524.75    ,  938492.15    ,  956560.12    ,
     *   974734.76    ,  993022.68    ,  1011431.1    ,  1029967.7    ,
     *   1048641.3    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   902828.88    ,  920688.59    ,  938642.41    ,  956695.92    ,
     *   974855.13    ,  993126.54    ,  1011517.2    ,  1030034.9    ,
     *   1048688.0    ,
     *   903016.76    ,  920863.07    ,  938802.66    ,  956841.01    ,
     *   974984.05    ,  993238.18    ,  1011610.3    ,  1030108.1    ,
     *   1048739.8    ,
     *   903216.51    ,  921048.78    ,  938973.46    ,  956995.96    ,
     *   975122.08    ,  993358.13    ,  1011710.9    ,  1030187.9    ,
     *   1048797.2    ,
     *   903428.75    ,  921246.34    ,  939155.43    ,  957161.34    ,
     *   975269.79    ,  993486.96    ,  1011819.5    ,  1030274.9    ,
     *   1048860.8    ,
     *   903654.14    ,  921456.39    ,  939349.20    ,  957337.79    ,
     *   975427.79    ,  993625.27    ,  1011936.8    ,  1030369.5    ,
     *   1048931.2    ,
     *   903893.40    ,  921679.63    ,  939555.45    ,  957525.98    ,
     *   975596.76    ,  993773.71    ,  1012063.3    ,  1030472.5    ,
     *   1049008.9    ,
     *   904147.27    ,  921916.80    ,  939774.91    ,  957726.64    ,
     *   975777.38    ,  993932.99    ,  1012199.8    ,  1030584.5    ,
     *   1049094.7    ,
     *   904416.56    ,  922168.70    ,  940008.37    ,  957940.52    ,
     *   975970.44    ,  994103.85    ,  1012346.9    ,  1030706.3    ,
     *   1049189.3    ,
     *   904702.14    ,  922436.17    ,  940256.66    ,  958168.45    ,
     *   976176.74    ,  994287.10    ,  1012505.6    ,  1030838.6    ,
     *   1049293.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   905004.93    ,  922720.14    ,  940520.70    ,  958411.35    ,
     *   976397.16    ,  994483.61    ,  1012676.6    ,  1030982.4    ,
     *   1049408.0    ,
     *   905325.95    ,  923021.60    ,  940801.46    ,  958670.17    ,
     *   976632.68    ,  994694.33    ,  1012860.9    ,  1031138.4    ,
     *   1049533.8    ,
     *   905666.30    ,  923341.65    ,  941100.03    ,  958945.98    ,
     *   976884.34    ,  994920.30    ,  1013059.5    ,  1031307.9    ,
     *   1049672.0    ,
     *   906027.22    ,  923681.50    ,  941417.60    ,  959239.96    ,
     *   977153.29    ,  995162.67    ,  1013273.5    ,  1031491.7    ,
     *   1049823.6    ,
     *   906410.05    ,  924042.47    ,  941755.49    ,  959553.40    ,
     *   977440.83    ,  995422.70    ,  1013504.3    ,  1031691.3    ,
     *   1049989.9    ,
     *   906816.33    ,  924426.09    ,  942115.17    ,  959887.77    ,
     *   977748.38    ,  995701.80    ,  1013753.2    ,  1031908.0    ,
     *   1050172.2    ,
     *   907388.90    ,  924967.60    ,  942623.90    ,  960361.85    ,
     *   978185.79    ,  996100.32    ,  1014110.4    ,  1032221.3    ,
     *   1050438.7    ,
     *   908010.29    ,  925556.37    ,  943178.27    ,  960879.90    ,
     *   978665.42    ,  996539.26    ,  1014506.1    ,  1032571.2    ,
     *   1050739.7    ,
     *   908690.46    ,  926202.05    ,  943787.60    ,  961450.88    ,
     *   979195.88    ,  997026.84    ,  1014948.3    ,  1032965.1    ,
     *   1051082.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *   908699.29    ,  926210.44    ,  943795.53    ,  961458.32    ,
     *   979202.81    ,  997033.22    ,  1014954.1    ,  1032970.3    ,
     *   1051086.9    ,
     *   908716.97    ,  926227.24    ,  943811.40    ,  961473.22    ,
     *   979216.67    ,  997045.99    ,  1014965.7    ,  1032980.6    ,
     *   1051096.0    ,
     *   908778.88    ,  926286.07    ,  943867.00    ,  961525.40    ,
     *   979265.24    ,  997090.75    ,  1015006.4    ,  1033017.1    ,
     *   1051127.8    ,
     *   908900.16    ,  926401.35    ,  943975.96    ,  961627.70    ,
     *   979360.51    ,  997178.59    ,  1015086.4    ,  1033088.7    ,
     *   1051190.6    ,
     *   909021.93    ,  926517.14    ,  944085.45    ,  961730.54    ,
     *   979456.34    ,  997267.00    ,  1015167.0    ,  1033160.9    ,
     *   1051254.0    ,
     *   909144.20    ,  926633.43    ,  944195.45    ,  961833.92    ,
     *   979552.72    ,  997355.98    ,  1015248.1    ,  1033233.8    ,
     *   1051318.0    ,
     *   909266.95    ,  926750.22    ,  944305.97    ,  961937.83    ,
     *   979649.65    ,  997445.54    ,  1015329.9    ,  1033307.3    ,
     *   1051382.7    ,
     *   909390.20    ,  926867.52    ,  944417.01    ,  962042.27    ,
     *   979747.13    ,  997535.67    ,  1015412.2    ,  1033381.4    ,
     *   1051448.1    ,
     *   909513.94    ,  926985.33    ,  944528.57    ,  962147.25    ,
     *   979845.17    ,  997626.37    ,  1015495.1    ,  1033456.1    ,
     *   1051514.0    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *   909638.18    ,  927103.64    ,  944640.65    ,  962252.76    ,
     *   979943.75    ,  997717.64    ,  1015578.7    ,  1033531.4    ,
     *   1051580.7    ,
     *   909762.91    ,  927222.46    ,  944753.25    ,  962358.81    ,
     *   980042.89    ,  997809.48    ,  1015662.8    ,  1033607.4    ,
     *   1051648.0    ,
     *   909888.13    ,  927341.78    ,  944866.37    ,  962465.39    ,
     *   980142.59    ,  997901.90    ,  1015747.5    ,  1033683.9    ,
     *   1051715.9    ,
     *   910013.85    ,  927461.62    ,  944980.01    ,  962572.51    ,
     *   980242.83    ,  997994.89    ,  1015832.8    ,  1033761.1    ,
     *   1051784.5    ,
     *   911201.09    ,  928594.92    ,  946056.63    ,  963589.50    ,
     *   981197.00    ,  998882.77    ,  1016650.7    ,  1034504.9    ,
     *   1052449.8    ,
     *   912431.20    ,  929772.07    ,  947178.21    ,  964652.68    ,
     *   982198.74    ,  999819.81    ,  1017519.5    ,  1035301.7    ,
     *   1053170.3    ,
     *   913704.55    ,  930993.43    ,  948345.05    ,  965762.32    ,
     *   983248.28    ,  1000806.1    ,  1018439.2    ,  1036151.2    ,
     *   1053945.8    ,
     *   915021.59    ,  932259.37    ,  949557.50    ,  966918.71    ,
     *   984345.84    ,  1001841.9    ,  1019410.0    ,  1037053.6    ,
     *   1054776.1    ,
     *   916382.73    ,  933570.31    ,  950815.93    ,  968122.16    ,
     *   985491.69    ,  1002927.3    ,  1020432.0    ,  1038008.9    ,
     *   1055661.1    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *   917788.43    ,  934926.65    ,  952120.71    ,  969373.02    ,
     *   986686.12    ,  1004062.6    ,  1021505.3    ,  1039017.1    ,
     *   1056600.9    ,
     *   919239.16    ,  936328.84    ,  953472.24    ,  970671.65    ,
     *   987929.43    ,  1005248.1    ,  1022630.1    ,  1040078.3    ,
     *   1057595.5    ,
     *   920735.39    ,  937777.32    ,  954870.95    ,  972018.43    ,
     *   989221.98    ,  1006483.9    ,  1023806.7    ,  1041192.8    ,
     *   1058644.9    ,
     *   922277.62    ,  939272.57    ,  956317.27    ,  973413.76    ,
     *   990564.11    ,  1007770.5    ,  1025035.3    ,  1042360.7    ,
     *   1059749.3    ,
     *   923866.35    ,  940815.06    ,  957811.66    ,  974858.05    ,
     *   991956.21    ,  1009108.2    ,  1026316.1    ,  1043582.2    ,
     *   1060908.8    ,
     *   925502.11    ,  942405.30    ,  959354.58    ,  976351.75    ,
     *   993398.68    ,  1010497.3    ,  1027649.6    ,  1044857.6    ,
     *   1062123.5    ,
     *   927185.44    ,  944043.80    ,  960946.53    ,  977895.33    ,
     *   994891.94    ,  1011938.2    ,  1029035.9    ,  1046187.1    ,
     *   1063393.8    ,
     *   928916.89    ,  945731.10    ,  962588.01    ,  979489.24    ,
     *   996436.43    ,  1013431.3    ,  1030475.6    ,  1047571.1    ,
     *   1064719.8    ,
     *   930697.02    ,  947467.72    ,  964279.54    ,  981133.99    ,
     *   998032.63    ,  1014977.1    ,  1031968.9    ,  1049010.0    ,
     *   1066101.9    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *   932526.40    ,  949254.24    ,  966021.66    ,  982830.09    ,
     *   999681.00    ,  1016575.9    ,  1033516.3    ,  1050504.0    ,
     *   1067540.4    ,
     *   934405.64    ,  951091.23    ,  967814.92    ,  984578.06    ,
     *   1001382.0    ,  1018228.3    ,  1035118.3    ,  1052053.5    ,
     *   1069035.5    ,
     *   936335.34    ,  952979.27    ,  969659.88    ,  986378.45    ,
     *   1003136.3    ,  1019934.7    ,  1036775.2    ,  1053659.0    ,
     *   1070587.7    ,
     *   938316.11    ,  954918.96    ,  971557.13    ,  988231.83    ,
     *   1004944.3    ,  1021695.7    ,  1038487.5    ,  1055321.0    ,
     *   1072197.4    ,
     *   940348.59    ,  956910.93    ,  973507.27    ,  990138.75    ,
     *   1006806.5    ,  1023511.8    ,  1040255.8    ,  1057039.8    ,
     *   1073865.0    ,
     *   942433.42    ,  958955.81    ,  975510.92    ,  992099.83    ,
     *   1008723.7    ,  1025383.5    ,  1042080.5    ,  1058815.9    ,
     *   1075590.8    ,
     *   944571.26    ,  961054.22    ,  977568.69    ,  994115.67    ,
     *   1010696.2    ,  1027311.4    ,  1043962.3    ,  1060649.9    ,
     *   1077375.5    ,
     *   946762.79    ,  963206.85    ,  979681.22    ,  996186.89    ,
     *   1012724.8    ,  1029296.0    ,  1045901.5    ,  1062542.3    ,
     *   1079219.5    ,
     *   949008.69    ,  965414.35    ,  981849.19    ,  998314.13    ,
     *   1014810.1    ,  1031338.0    ,  1047898.9    ,  1064493.6    ,
     *   1081123.3    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *   951309.66    ,  967677.41    ,  984073.26    ,  1000498.1    ,
     *   1016952.7    ,  1033438.0    ,  1049955.0    ,  1066504.4    ,
     *   1083087.4    ,
     *   953666.40    ,  969996.74    ,  986354.11    ,  1002739.3    ,
     *   1019153.2    ,  1035596.6    ,  1052070.3    ,  1068575.3    ,
     *   1085112.4    ,
     *   956079.65    ,  972373.04    ,  988692.44    ,  1005038.6    ,
     *   1021412.4    ,  1037814.4    ,  1054245.7    ,  1070706.9    ,
     *   1087198.9    ,
     *   958550.15    ,  974807.05    ,  991088.97    ,  1007396.7    ,
     *   1023730.8    ,  1040092.2    ,  1056481.6    ,  1072899.8    ,
     *   1089347.4    ,
     *   961078.64    ,  977299.50    ,  993544.44    ,  1009814.1    ,
     *   1026109.3    ,  1042430.6    ,  1058778.8    ,  1075154.6    ,
     *   1091558.7    ,
     *   963665.89    ,  979851.16    ,  996059.57    ,  1012291.8    ,
     *   1028548.5    ,  1044830.3    ,  1061137.9    ,  1077472.0    ,
     *   1093833.2    ,
     *   966312.68    ,  982462.78    ,  998635.14    ,  1014830.4    ,
     *   1031049.1    ,  1047292.0    ,  1063559.7    ,  1079852.7    ,
     *   1096171.8    ,
     *   969019.80    ,  985135.15    ,  1001271.9    ,  1017430.7    ,
     *   1033612.0    ,  1049816.5    ,  1066044.8    ,  1082297.4    ,
     *   1098575.0    ,
     *   971788.07    ,  987869.08    ,  1003970.7    ,  1020093.4    ,
     *   1036237.8    ,  1052404.5    ,  1068594.0    ,  1084806.8    ,
     *   1101043.5    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *   974618.29    ,  990665.37    ,  1006732.2    ,  1022819.4    ,
     *   1038927.4    ,  1055056.7    ,  1071208.0    ,  1087381.6    ,
     *   1103578.2    ,
     *   977511.30    ,  993524.84    ,  1009557.4    ,  1025609.4    ,
     *   1041681.5    ,  1057774.0    ,  1073887.6    ,  1090022.6    ,
     *   1106179.6    ,
     *   980467.96    ,  996448.34    ,  1012447.0    ,  1028464.4    ,
     *   1044501.0    ,  1060557.2    ,  1076633.6    ,  1092730.6    ,
     *   1108848.6    ,
     *   983489.11    ,  999436.72    ,  1015401.9    ,  1031385.0    ,
     *   1047386.6    ,  1063407.0    ,  1079446.8    ,  1095506.2    ,
     *   1111585.9    ,
     *   986575.64    ,  1002490.8    ,  1018422.9    ,  1034372.2    ,
     *   1050339.2    ,  1066324.3    ,  1082327.9    ,  1098350.4    ,
     *   1114392.3    ,
     *   989728.44    ,  1005611.6    ,  1021510.9    ,  1037426.9    ,
     *   1053359.7    ,  1069310.0    ,  1085277.9    ,  1101264.0    ,
     *   1117268.6    ,
     *   992948.40    ,  1008799.9    ,  1024666.9    ,  1040549.8    ,
     *   1056449.0    ,  1072364.8    ,  1088297.6    ,  1104247.8    ,
     *   1120215.7    ,
     *   996236.46    ,  1012056.6    ,  1027891.7    ,  1043742.0    ,
     *   1059607.9    ,  1075489.7    ,  1091387.8    ,  1107302.6    ,
     *   1123234.3    ,
     *   999593.53    ,  1015382.7    ,  1031186.2    ,  1047004.2    ,
     *   1062837.3    ,  1078685.6    ,  1094549.5    ,  1110429.3    ,
     *   1126325.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *   1003020.6    ,  1018779.1    ,  1034551.3    ,  1050337.6    ,
     *   1066138.1    ,  1081953.3    ,  1097783.5    ,  1113628.8    ,
     *   1129489.7    ,
     *   1006518.5    ,  1022246.8    ,  1037988.1    ,  1053742.9    ,
     *   1069511.4    ,  1085293.9    ,  1101090.7    ,  1116902.1    ,
     *   1132728.3    ,
     *   1010088.4    ,  1025786.7    ,  1041497.5    ,  1057221.2    ,
     *   1072958.0    ,  1088708.2    ,  1104472.1    ,  1120250.0    ,
     *   1136042.0    ,
     *   1013731.2    ,  1029399.8    ,  1045080.4    ,  1060773.4    ,
     *   1076478.9    ,  1092197.2    ,  1107928.7    ,  1123673.4    ,
     *   1139431.7    ,
     *   1017447.9    ,  1033087.1    ,  1048737.9    ,  1064400.5    ,
     *   1080075.1    ,  1095761.9    ,  1111461.3    ,  1127173.4    ,
     *   1142898.4    ,
     *   1021239.5    ,  1036849.7    ,  1052470.9    ,  1068103.5    ,
     *   1083747.5    ,  1099403.3    ,  1115071.0    ,  1130750.9    ,
     *   1146443.1    ,
     *   1025107.1    ,  1040688.5    ,  1056280.6    ,  1071883.4    ,
     *   1087497.3    ,  1103122.3    ,  1118758.8    ,  1134406.9    ,
     *   1150066.7    ,
     *   1029051.6    ,  1044604.7    ,  1060167.9    ,  1075741.4    ,
     *   1091325.4    ,  1106920.1    ,  1122525.7    ,  1138142.4    ,
     *   1153770.3    ,
     *   1033074.3    ,  1048599.3    ,  1064133.9    ,  1079678.4    ,
     *   1095232.9    ,  1110797.6    ,  1126372.7    ,  1141958.4    ,
     *   1157554.8    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *   1037176.2    ,  1052673.3    ,  1068179.7    ,  1083695.4    ,
     *   1099220.8    ,  1114755.9    ,  1130300.9    ,  1145856.0    ,
     *   1161421.3    ,
     *   1041358.3    ,  1056827.9    ,  1072306.3    ,  1087793.7    ,
     *   1103290.2    ,  1118796.1    ,  1134311.4    ,  1149836.2    ,
     *   1165370.8    ,
     *   1045621.8    ,  1061064.2    ,  1076514.9    ,  1091974.3    ,
     *   1107442.3    ,  1122919.2    ,  1138405.1    ,  1153900.2    ,
     *   1169404.5    ,
     *   1049967.8    ,  1065383.2    ,  1080806.7    ,  1096238.3    ,
     *   1111678.2    ,  1127126.5    ,  1142583.4    ,  1158049.0    ,
     *   1173523.4    ,
     *   1054397.5    ,  1069786.3    ,  1085182.7    ,  1100586.8    ,
     *   1115998.9    ,  1131419.0    ,  1146847.2    ,  1162283.7    ,
     *   1177728.6    ,
     *   1058912.1    ,  1074274.4    ,  1089644.1    ,  1105021.1    ,
     *   1120405.6    ,  1135797.8    ,  1151197.7    ,  1166605.5    ,
     *   1182021.2    ,
     *   1063512.6    ,  1078848.9    ,  1094192.0    ,  1109542.2    ,
     *   1124899.5    ,  1140264.1    ,  1155636.1    ,  1171015.5    ,
     *   1186402.4    ,
     *   1068200.4    ,  1083510.8    ,  1098827.8    ,  1114151.4    ,
     *   1129481.9    ,  1144819.2    ,  1160163.5    ,  1175514.9    ,
     *   1190873.4    ,
     *   1072976.6    ,  1088261.5    ,  1103552.5    ,  1118849.9    ,
     *   1134153.8    ,  1149464.2    ,  1164781.2    ,  1180104.9    ,
     *   1195435.4    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *   1077842.5    ,  1093102.1    ,  1108367.5    ,  1123639.0    ,
     *   1138916.5    ,  1154200.3    ,  1169490.3    ,  1184786.6    ,
     *   1200089.4    ,
     *   1082799.4    ,  1098033.8    ,  1113273.9    ,  1128519.7    ,
     *   1143771.3    ,  1159028.7    ,  1174292.1    ,  1189561.4    ,
     *   1204836.9    ,
     *   1087848.4    ,  1103058.1    ,  1118273.1    ,  1133493.5    ,
     *   1148719.4    ,  1163950.8    ,  1179187.8    ,  1194430.5    ,
     *   1209678.9    ,
     *   1092990.9    ,  1108176.1    ,  1123366.3    ,  1138561.6    ,
     *   1153762.1    ,  1168967.7    ,  1184178.7    ,  1199395.1    ,
     *   1214616.8    ,
     *   1098228.2    ,  1113389.1    ,  1128554.8    ,  1143725.3    ,
     *   1158900.6    ,  1174080.9    ,  1189266.2    ,  1204456.5    ,
     *   1219651.9    ,
     *   1103561.6    ,  1118698.6    ,  1133840.0    ,  1148985.9    ,
     *   1164136.4    ,  1179291.5    ,  1194451.4    ,  1209616.0    ,
     *   1224785.4    ,
     *   1108992.5    ,  1124105.7    ,  1139223.1    ,  1154344.7    ,
     *   1169470.7    ,  1184601.0    ,  1199735.7    ,  1214875.0    ,
     *   1230018.7    ,
     *   1114522.2    ,  1129611.9    ,  1144705.6    ,  1159803.2    ,
     *   1174904.9    ,  1190010.7    ,  1205120.6    ,  1220234.7    ,
     *   1235353.0    ,
     *   1120152.2    ,  1135218.6    ,  1150288.8    ,  1165362.6    ,
     *   1180440.3    ,  1195521.9    ,  1210607.3    ,  1225696.6    ,
     *   1240789.9    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   1067392.0    ,  1086713.5    ,  1106235.8    ,  1125976.6    ,
     *   1145956.2    ,  1166198.3    ,  1191912.3    ,  1218145.0    ,
     *   1244978.4    ,
     *   1067392.0    ,  1086713.5    ,  1106235.8    ,  1125976.5    ,
     *   1145956.2    ,  1166198.2    ,  1191912.2    ,  1218144.8    ,
     *   1244978.2    ,
     *   1067391.9    ,  1086713.5    ,  1106235.7    ,  1125976.5    ,
     *   1145956.0    ,  1166198.1    ,  1191912.0    ,  1218144.6    ,
     *   1244977.9    ,
     *   1067391.9    ,  1086713.4    ,  1106235.6    ,  1125976.3    ,
     *   1145955.9    ,  1166197.9    ,  1191911.8    ,  1218144.3    ,
     *   1244977.5    ,
     *   1067391.9    ,  1086713.4    ,  1106235.5    ,  1125976.2    ,
     *   1145955.7    ,  1166197.6    ,  1191911.4    ,  1218143.8    ,
     *   1244976.9    ,
     *   1067391.9    ,  1086713.3    ,  1106235.4    ,  1125976.0    ,
     *   1145955.4    ,  1166197.3    ,  1191911.0    ,  1218143.2    ,
     *   1244976.2    ,
     *   1067391.9    ,  1086713.2    ,  1106235.2    ,  1125975.8    ,
     *   1145955.1    ,  1166196.8    ,  1191910.4    ,  1218142.5    ,
     *   1244975.2    ,
     *   1067391.8    ,  1086713.1    ,  1106235.0    ,  1125975.4    ,
     *   1145954.7    ,  1166196.3    ,  1191909.7    ,  1218141.6    ,
     *   1244974.0    ,
     *   1067391.8    ,  1086712.9    ,  1106234.8    ,  1125975.0    ,
     *   1145954.1    ,  1166195.6    ,  1191908.7    ,  1218140.3    ,
     *   1244972.5    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   1067391.7    ,  1086712.7    ,  1106234.4    ,  1125974.5    ,
     *   1145953.4    ,  1166194.7    ,  1191907.5    ,  1218138.8    ,
     *   1244970.5    ,
     *   1067391.6    ,  1086712.5    ,  1106234.0    ,  1125973.9    ,
     *   1145952.6    ,  1166193.5    ,  1191906.0    ,  1218136.9    ,
     *   1244968.1    ,
     *   1067391.5    ,  1086712.1    ,  1106233.4    ,  1125973.1    ,
     *   1145951.5    ,  1166192.1    ,  1191904.2    ,  1218134.5    ,
     *   1244965.1    ,
     *   1067391.4    ,  1086711.8    ,  1106232.8    ,  1125972.1    ,
     *   1145950.1    ,  1166190.4    ,  1191901.9    ,  1218131.6    ,
     *   1244961.4    ,
     *   1067391.2    ,  1086711.3    ,  1106231.9    ,  1125970.9    ,
     *   1145948.5    ,  1166188.3    ,  1191899.1    ,  1218128.0    ,
     *   1244956.8    ,
     *   1067391.1    ,  1086710.7    ,  1106231.0    ,  1125969.5    ,
     *   1145946.6    ,  1166185.8    ,  1191895.7    ,  1218123.6    ,
     *   1244951.4    ,
     *   1067390.8    ,  1086710.1    ,  1106229.8    ,  1125967.7    ,
     *   1145944.2    ,  1166182.7    ,  1191891.7    ,  1218118.4    ,
     *   1244944.8    ,
     *   1067390.6    ,  1086709.3    ,  1106228.4    ,  1125965.6    ,
     *   1145941.4    ,  1166179.1    ,  1191886.9    ,  1218112.2    ,
     *   1244936.9    ,
     *   1067390.3    ,  1086708.3    ,  1106226.7    ,  1125963.2    ,
     *   1145938.0    ,  1166174.8    ,  1191881.2    ,  1218104.9    ,
     *   1244927.5    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   1067389.9    ,  1086707.2    ,  1106224.7    ,  1125960.3    ,
     *   1145934.1    ,  1166169.7    ,  1191874.4    ,  1218096.2    ,
     *   1244916.5    ,
     *   1067389.5    ,  1086705.8    ,  1106222.4    ,  1125956.9    ,
     *   1145929.5    ,  1166163.7    ,  1191866.5    ,  1218086.0    ,
     *   1244903.6    ,
     *   1067389.0    ,  1086704.3    ,  1106219.7    ,  1125952.9    ,
     *   1145924.1    ,  1166156.8    ,  1191857.3    ,  1218074.1    ,
     *   1244888.6    ,
     *   1067388.4    ,  1086702.5    ,  1106216.6    ,  1125948.4    ,
     *   1145917.9    ,  1166148.7    ,  1191846.6    ,  1218060.4    ,
     *   1244871.2    ,
     *   1067387.8    ,  1086700.5    ,  1106213.1    ,  1125943.1    ,
     *   1145910.8    ,  1166139.4    ,  1191834.3    ,  1218044.5    ,
     *   1244851.1    ,
     *   1067387.1    ,  1086698.2    ,  1106209.0    ,  1125937.0    ,
     *   1145902.5    ,  1166128.8    ,  1191820.2    ,  1218026.4    ,
     *   1244828.1    ,
     *   1067386.3    ,  1086695.5    ,  1106204.3    ,  1125930.1    ,
     *   1145893.2    ,  1166116.6    ,  1191804.1    ,  1218005.6    ,
     *   1244801.8    ,
     *   1067385.4    ,  1086692.5    ,  1106199.0    ,  1125922.3    ,
     *   1145882.5    ,  1166102.8    ,  1191785.8    ,  1217982.0    ,
     *   1244771.9    ,
     *   1067384.3    ,  1086689.1    ,  1106193.0    ,  1125913.4    ,
     *   1145870.5    ,  1166087.2    ,  1191765.1    ,  1217955.3    ,
     *   1244738.1    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   1067383.2    ,  1086685.3    ,  1106186.3    ,  1125903.5    ,
     *   1145856.9    ,  1166069.6    ,  1191741.8    ,  1217925.3    ,
     *   1244700.0    ,
     *   1067382.0    ,  1086681.1    ,  1106178.8    ,  1125892.3    ,
     *   1145841.7    ,  1166049.9    ,  1191715.6    ,  1217891.5    ,
     *   1244657.2    ,
     *   1067380.6    ,  1086676.4    ,  1106170.4    ,  1125879.8    ,
     *   1145824.7    ,  1166027.9    ,  1191686.4    ,  1217853.8    ,
     *   1244609.5    ,
     *   1067379.5    ,  1086672.5    ,  1106163.3    ,  1125869.3    ,
     *   1145810.3    ,  1166009.2    ,  1191661.5    ,  1217821.7    ,
     *   1244568.8    ,
     *   1067378.4    ,  1086668.2    ,  1106155.6    ,  1125857.8    ,
     *   1145794.6    ,  1165988.9    ,  1191634.5    ,  1217786.9    ,
     *   1244524.7    ,
     *   1067377.2    ,  1086663.6    ,  1106147.3    ,  1125845.5    ,
     *   1145777.7    ,  1165966.9    ,  1191605.3    ,  1217749.3    ,
     *   1244477.0    ,
     *   1067375.9    ,  1086658.7    ,  1106138.4    ,  1125832.1    ,
     *   1145759.5    ,  1165943.2    ,  1191573.9    ,  1217708.7    ,
     *   1244425.5    ,
     *   1067374.5    ,  1086653.4    ,  1106128.8    ,  1125817.8    ,
     *   1145739.9    ,  1165917.7    ,  1191539.9    ,  1217664.9    ,
     *   1244370.1    ,
     *   1067373.2    ,  1086647.8    ,  1106118.6    ,  1125802.4    ,
     *   1145718.9    ,  1165890.3    ,  1191503.5    ,  1217617.9    ,
     *   1244310.4    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   1067371.8    ,  1086641.9    ,  1106107.6    ,  1125786.0    ,
     *   1145696.3    ,  1165860.9    ,  1191464.4    ,  1217567.4    ,
     *   1244246.4    ,
     *   1067370.4    ,  1086635.6    ,  1106096.0    ,  1125768.4    ,
     *   1145672.2    ,  1165829.5    ,  1191422.5    ,  1217513.3    ,
     *   1244177.8    ,
     *   1067369.0    ,  1086629.0    ,  1106083.6    ,  1125749.7    ,
     *   1145646.4    ,  1165795.9    ,  1191377.8    ,  1217455.5    ,
     *   1244104.6    ,
     *   1067367.6    ,  1086622.0    ,  1106070.5    ,  1125729.8    ,
     *   1145619.0    ,  1165760.1    ,  1191330.0    ,  1217393.8    ,
     *   1244026.4    ,
     *   1067366.2    ,  1086614.6    ,  1106056.6    ,  1125708.7    ,
     *   1145589.9    ,  1165722.0    ,  1191279.2    ,  1217328.2    ,
     *   1243943.1    ,
     *   1067364.9    ,  1086607.0    ,  1106041.9    ,  1125686.3    ,
     *   1145558.9    ,  1165681.6    ,  1191225.2    ,  1217258.4    ,
     *   1243854.5    ,
     *   1067363.7    ,  1086599.0    ,  1106026.5    ,  1125662.6    ,
     *   1145526.2    ,  1165638.7    ,  1191168.0    ,  1217184.3    ,
     *   1243760.5    ,
     *   1067362.7    ,  1086590.7    ,  1106010.3    ,  1125637.7    ,
     *   1145491.6    ,  1165593.4    ,  1191107.4    ,  1217105.8    ,
     *   1243661.0    ,
     *   1067361.7    ,  1086582.1    ,  1105993.3    ,  1125611.5    ,
     *   1145455.1    ,  1165545.5    ,  1191043.3    ,  1217022.9    ,
     *   1243555.7    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   1067361.0    ,  1086573.2    ,  1105975.5    ,  1125583.9    ,
     *   1145416.7    ,  1165495.1    ,  1190975.7    ,  1216935.3    ,
     *   1243444.5    ,
     *   1067360.5    ,  1086564.1    ,  1105957.0    ,  1125555.0    ,
     *   1145376.4    ,  1165442.0    ,  1190904.5    ,  1216843.0    ,
     *   1243327.4    ,
     *   1067360.3    ,  1086554.9    ,  1105937.8    ,  1125524.9    ,
     *   1145334.1    ,  1165386.2    ,  1190829.6    ,  1216745.9    ,
     *   1243204.1    ,
     *   1067360.4    ,  1086545.4    ,  1105917.8    ,  1125493.4    ,
     *   1145289.9    ,  1165327.8    ,  1190751.1    ,  1216644.0    ,
     *   1243074.6    ,
     *   1067361.0    ,  1086535.9    ,  1105897.2    ,  1125460.6    ,
     *   1145243.7    ,  1165266.7    ,  1190668.8    ,  1216537.1    ,
     *   1242938.8    ,
     *   1067362.0    ,  1086526.3    ,  1105876.0    ,  1125426.6    ,
     *   1145195.5    ,  1165202.8    ,  1190582.7    ,  1216425.2    ,
     *   1242796.5    ,
     *   1067363.6    ,  1086516.7    ,  1105854.2    ,  1125391.3    ,
     *   1145145.4    ,  1165136.2    ,  1190492.8    ,  1216308.3    ,
     *   1242647.8    ,
     *   1067365.9    ,  1086507.2    ,  1105831.8    ,  1125354.8    ,
     *   1145093.4    ,  1165067.0    ,  1190399.1    ,  1216186.3    ,
     *   1242492.6    ,
     *   1067368.8    ,  1086497.8    ,  1105809.0    ,  1125317.3    ,
     *   1145039.5    ,  1164995.0    ,  1190301.6    ,  1216059.2    ,
     *   1242330.9    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   1067372.6    ,  1086488.7    ,  1105785.8    ,  1125278.6    ,
     *   1144983.8    ,  1164920.4    ,  1190200.3    ,  1215927.0    ,
     *   1242162.6    ,
     *   1067377.4    ,  1086480.0    ,  1105762.3    ,  1125239.0    ,
     *   1144926.3    ,  1164843.2    ,  1190095.3    ,  1215789.8    ,
     *   1241987.8    ,
     *   1067383.2    ,  1086471.7    ,  1105738.6    ,  1125198.4    ,
     *   1144867.2    ,  1164763.5    ,  1189986.6    ,  1215647.6    ,
     *   1241806.4    ,
     *   1067390.2    ,  1086464.0    ,  1105714.9    ,  1125157.0    ,
     *   1144806.4    ,  1164681.3    ,  1189874.2    ,  1215500.4    ,
     *   1241618.6    ,
     *   1067398.5    ,  1086457.0    ,  1105691.1    ,  1125114.9    ,
     *   1144744.2    ,  1164596.8    ,  1189758.3    ,  1215348.4    ,
     *   1241424.5    ,
     *   1067408.3    ,  1086450.8    ,  1105667.5    ,  1125072.2    ,
     *   1144680.5    ,  1164510.0    ,  1189638.9    ,  1215191.5    ,
     *   1241224.0    ,
     *   1067422.9    ,  1086444.5    ,  1105638.5    ,  1125018.3    ,
     *   1144599.3    ,  1164398.6    ,  1189485.0    ,  1214988.9    ,
     *   1240964.8    ,
     *   1067440.4    ,  1086440.1    ,  1105610.2    ,  1124964.0    ,
     *   1144516.3    ,  1164284.1    ,  1189326.2    ,  1214779.2    ,
     *   1240696.2    ,
     *   1067461.2    ,  1086438.0    ,  1105583.1    ,  1124909.6    ,
     *   1144432.0    ,  1164166.8    ,  1189162.8    ,  1214562.9    ,
     *   1240418.6    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   1067485.8    ,  1086438.5    ,  1105557.5    ,  1124855.5    ,
     *   1144346.8    ,  1164047.2    ,  1188995.1    ,  1214340.2    ,
     *   1240132.4    ,
     *   1067514.4    ,  1086442.1    ,  1105533.9    ,  1124802.2    ,
     *   1144261.0    ,  1163925.7    ,  1188823.6    ,  1214111.6    ,
     *   1239838.1    ,
     *   1067547.7    ,  1086449.3    ,  1105512.7    ,  1124750.1    ,
     *   1144175.1    ,  1163802.7    ,  1188648.8    ,  1213877.7    ,
     *   1239536.2    ,
     *   1067586.2    ,  1086460.5    ,  1105494.5    ,  1124699.8    ,
     *   1144089.6    ,  1163678.7    ,  1188471.1    ,  1213638.9    ,
     *   1239227.3    ,
     *   1067630.4    ,  1086476.5    ,  1105479.7    ,  1124651.7    ,
     *   1144005.1    ,  1163554.4    ,  1188291.2    ,  1213396.0    ,
     *   1238912.0    ,
     *   1067680.9    ,  1086497.6    ,  1105469.1    ,  1124606.5    ,
     *   1143922.3    ,  1163430.3    ,  1188109.7    ,  1213149.4    ,
     *   1238591.2    ,
     *   1067738.5    ,  1086524.7    ,  1105463.2    ,  1124564.9    ,
     *   1143841.7    ,  1163307.1    ,  1187927.4    ,  1212900.1    ,
     *   1238265.5    ,
     *   1067803.8    ,  1086558.5    ,  1105462.9    ,  1124527.5    ,
     *   1143764.1    ,  1163185.5    ,  1187744.9    ,  1212648.8    ,
     *   1237935.8    ,
     *   1067877.6    ,  1086599.7    ,  1105468.8    ,  1124495.2    ,
     *   1143690.2    ,  1163066.4    ,  1187563.1    ,  1212396.3    ,
     *   1237603.1    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   1067960.8    ,  1086649.1    ,  1105481.8    ,  1124468.8    ,
     *   1143621.0    ,  1162950.7    ,  1187382.9    ,  1212143.7    ,
     *   1237268.3    ,
     *   1068054.2    ,  1086707.7    ,  1105502.8    ,  1124449.2    ,
     *   1143557.4    ,  1162839.1    ,  1187205.2    ,  1211891.8    ,
     *   1236932.5    ,
     *   1068159.0    ,  1086776.4    ,  1105532.9    ,  1124437.4    ,
     *   1143500.3    ,  1162732.8    ,  1187031.1    ,  1211641.7    ,
     *   1236596.8    ,
     *   1068276.0    ,  1086856.5    ,  1105573.0    ,  1124434.5    ,
     *   1143450.9    ,  1162632.9    ,  1186861.7    ,  1211394.6    ,
     *   1236262.2    ,
     *   1068406.7    ,  1086948.9    ,  1105624.4    ,  1124441.7    ,
     *   1143410.2    ,  1162540.4    ,  1186698.1    ,  1211151.6    ,
     *   1235930.2    ,
     *   1068552.3    ,  1087055.1    ,  1105688.3    ,  1124460.1    ,
     *   1143379.6    ,  1162456.7    ,  1186541.6    ,  1210914.1    ,
     *   1235601.9    ,
     *   1068768.7    ,  1087218.1    ,  1105793.9    ,  1124504.1    ,
     *   1143357.1    ,  1162362.5    ,  1186349.1    ,  1210612.5    ,
     *   1235178.4    ,
     *   1069017.7    ,  1087411.4    ,  1105927.6    ,  1124573.8    ,
     *   1143358.1    ,  1162289.2    ,  1186174.5    ,  1210325.7    ,
     *   1234766.7    ,
     *   1069305.7    ,  1087641.1    ,  1106095.0    ,  1124674.4    ,
     *   1143387.0    ,  1162240.9    ,  1186021.1    ,  1210056.1    ,
     *   1234368.3    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *   1069309.5    ,  1087644.2    ,  1106097.3    ,  1124675.9    ,
     *   1143387.5    ,  1162240.5    ,  1186019.3    ,  1210052.9    ,
     *   1234363.5    ,
     *   1069317.2    ,  1087650.4    ,  1106101.9    ,  1124678.8    ,
     *   1143388.6    ,  1162239.7    ,  1186015.9    ,  1210046.5    ,
     *   1234353.8    ,
     *   1069344.3    ,  1087672.3    ,  1106118.3    ,  1124689.3    ,
     *   1143392.7    ,  1162236.9    ,  1186003.9    ,  1210024.3    ,
     *   1234320.3    ,
     *   1069397.6    ,  1087715.5    ,  1106150.8    ,  1124710.2    ,
     *   1143401.4    ,  1162232.3    ,  1185981.2    ,  1209981.8    ,
     *   1234255.7    ,
     *   1069451.5    ,  1087759.5    ,  1106184.0    ,  1124732.0    ,
     *   1143410.9    ,  1162228.6    ,  1185959.6    ,  1209940.4    ,
     *   1234192.5    ,
     *   1069506.2    ,  1087804.1    ,  1106218.0    ,  1124754.6    ,
     *   1143421.3    ,  1162225.9    ,  1185939.0    ,  1209900.1    ,
     *   1234130.5    ,
     *   1069561.6    ,  1087849.5    ,  1106252.8    ,  1124778.1    ,
     *   1143432.5    ,  1162224.1    ,  1185919.4    ,  1209861.0    ,
     *   1234069.8    ,
     *   1069617.6    ,  1087895.7    ,  1106288.3    ,  1124802.3    ,
     *   1143444.6    ,  1162223.2    ,  1185900.9    ,  1209823.0    ,
     *   1234010.3    ,
     *   1069674.3    ,  1087942.5    ,  1106324.6    ,  1124827.3    ,
     *   1143457.6    ,  1162223.2    ,  1185883.3    ,  1209786.2    ,
     *   1233952.1    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *   1069731.7    ,  1087990.0    ,  1106361.7    ,  1124853.2    ,
     *   1143471.4    ,  1162224.2    ,  1185866.8    ,  1209750.4    ,
     *   1233895.2    ,
     *   1069789.8    ,  1088038.3    ,  1106399.5    ,  1124879.8    ,
     *   1143486.1    ,  1162226.0    ,  1185851.3    ,  1209715.8    ,
     *   1233839.5    ,
     *   1069848.5    ,  1088087.3    ,  1106438.1    ,  1124907.2    ,
     *   1143501.7    ,  1162228.8    ,  1185836.8    ,  1209682.3    ,
     *   1233785.0    ,
     *   1069907.9    ,  1088137.0    ,  1106477.4    ,  1124935.5    ,
     *   1143518.1    ,  1162232.5    ,  1185823.3    ,  1209649.9    ,
     *   1233731.8    ,
     *   1070490.1    ,  1088630.7    ,  1106876.9    ,  1125234.7    ,
     *   1143710.0    ,  1162309.7    ,  1185745.2    ,  1209401.8    ,
     *   1233296.8    ,
     *   1071129.9    ,  1089184.9    ,  1107340.2    ,  1125601.2    ,
     *   1143973.5    ,  1162463.2    ,  1185750.3    ,  1209245.0    ,
     *   1232962.8    ,
     *   1071827.0    ,  1089799.1    ,  1107866.5    ,  1126034.2    ,
     *   1144307.3    ,  1162691.3    ,  1185836.4    ,  1209176.7    ,
     *   1232726.0    ,
     *   1072581.2    ,  1090472.9    ,  1108455.3    ,  1126532.9    ,
     *   1144710.3    ,  1162992.7    ,  1186001.6    ,  1209194.2    ,
     *   1232583.1    ,
     *   1073392.3    ,  1091205.9    ,  1109105.9    ,  1127096.4    ,
     *   1145181.6    ,  1163366.1    ,  1186244.1    ,  1209295.4    ,
     *   1232531.3    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *   1074260.1    ,  1091998.0    ,  1109818.1    ,  1127724.2    ,
     *   1145720.2    ,  1163810.5    ,  1186562.6    ,  1209478.4    ,
     *   1232567.8    ,
     *   1075184.6    ,  1092848.8    ,  1110591.4    ,  1128415.7    ,
     *   1146325.6    ,  1164324.8    ,  1186955.8    ,  1209741.3    ,
     *   1232690.6    ,
     *   1076165.8    ,  1093758.3    ,  1111425.5    ,  1129170.7    ,
     *   1146997.1    ,  1164908.3    ,  1187422.4    ,  1210082.7    ,
     *   1232897.6    ,
     *   1077203.6    ,  1094726.4    ,  1112320.4    ,  1129988.6    ,
     *   1147734.2    ,  1165560.3    ,  1187961.6    ,  1210501.3    ,
     *   1233187.1    ,
     *   1078298.2    ,  1095753.0    ,  1113275.8    ,  1130869.3    ,
     *   1148536.5    ,  1166280.2    ,  1188572.5    ,  1210995.9    ,
     *   1233557.4    ,
     *   1079449.6    ,  1096838.2    ,  1114291.6    ,  1131812.6    ,
     *   1149403.6    ,  1167067.5    ,  1189254.3    ,  1211565.5    ,
     *   1234007.4    ,
     *   1080658.0    ,  1097982.0    ,  1115367.9    ,  1132818.2    ,
     *   1150335.3    ,  1167921.8    ,  1190006.4    ,  1212209.1    ,
     *   1234535.6    ,
     *   1081923.6    ,  1099184.5    ,  1116504.7    ,  1133886.2    ,
     *   1151331.4    ,  1168842.7    ,  1190828.3    ,  1212926.1    ,
     *   1235141.2    ,
     *   1083246.6    ,  1100446.0    ,  1117701.9    ,  1135016.5    ,
     *   1152391.7    ,  1169829.9    ,  1191719.6    ,  1213715.8    ,
     *   1235823.3    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *   1084627.3    ,  1101766.5    ,  1118959.8    ,  1136209.1    ,
     *   1153516.3    ,  1170883.4    ,  1192679.9    ,  1214577.6    ,
     *   1236581.0    ,
     *   1086065.9    ,  1103146.3    ,  1120278.4    ,  1137464.1    ,
     *   1154705.0    ,  1172003.0    ,  1193708.9    ,  1215511.1    ,
     *   1237413.7    ,
     *   1087562.8    ,  1104585.7    ,  1121658.1    ,  1138781.6    ,
     *   1155957.8    ,  1173188.6    ,  1194806.5    ,  1216516.0    ,
     *   1238320.9    ,
     *   1089118.2    ,  1106084.9    ,  1123098.9    ,  1140161.8    ,
     *   1157275.0    ,  1174440.2    ,  1195972.5    ,  1217591.9    ,
     *   1239302.0    ,
     *   1090732.7    ,  1107644.3    ,  1124601.2    ,  1141604.8    ,
     *   1158656.6    ,  1175757.9    ,  1197206.8    ,  1218738.6    ,
     *   1240356.8    ,
     *   1092406.5    ,  1109264.3    ,  1126165.3    ,  1143111.0    ,
     *   1160102.7    ,  1177141.8    ,  1198509.4    ,  1219956.1    ,
     *   1241484.8    ,
     *   1094140.2    ,  1110945.1    ,  1127791.5    ,  1144680.6    ,
     *   1161613.6    ,  1178591.9    ,  1199880.3    ,  1221244.1    ,
     *   1242686.0    ,
     *   1095934.1    ,  1112687.3    ,  1129480.2    ,  1146313.9    ,
     *   1163189.6    ,  1180108.5    ,  1201319.7    ,  1222602.7    ,
     *   1243960.1    ,
     *   1097788.8    ,  1114491.3    ,  1131231.8    ,  1148011.3    ,
     *   1164830.9    ,  1181691.8    ,  1202827.6    ,  1224032.0    ,
     *   1245307.1    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *   1099704.8    ,  1116357.5    ,  1133046.6    ,  1149773.0    ,
     *   1166537.8    ,  1183342.1    ,  1204404.3    ,  1225531.9    ,
     *   1246727.0    ,
     *   1101682.5    ,  1118286.4    ,  1134925.2    ,  1151599.6    ,
     *   1168310.8    ,  1185059.6    ,  1206050.0    ,  1227102.8    ,
     *   1248219.7    ,
     *   1103722.5    ,  1120278.6    ,  1136867.9    ,  1153491.5    ,
     *   1170150.2    ,  1186844.8    ,  1207765.0    ,  1228744.6    ,
     *   1249785.5    ,
     *   1105825.4    ,  1122334.5    ,  1138875.4    ,  1155449.1    ,
     *   1172056.3    ,  1188697.9    ,  1209549.5    ,  1230457.7    ,
     *   1251424.3    ,
     *   1107991.8    ,  1124454.7    ,  1140948.2    ,  1157473.0    ,
     *   1174029.8    ,  1190619.4    ,  1211403.8    ,  1232242.3    ,
     *   1253136.5    ,
     *   1110222.3    ,  1126639.9    ,  1143086.8    ,  1159563.5    ,
     *   1176071.0    ,  1192609.7    ,  1213328.5    ,  1234098.8    ,
     *   1254922.1    ,
     *   1112517.5    ,  1128890.6    ,  1145291.7    ,  1161721.4    ,
     *   1178180.4    ,  1194669.4    ,  1215323.8    ,  1236027.4    ,
     *   1256781.6    ,
     *   1114878.1    ,  1131207.5    ,  1147563.6    ,  1163947.1    ,
     *   1180358.6    ,  1196798.8    ,  1217390.2    ,  1238028.6    ,
     *   1258715.3    ,
     *   1117304.8    ,  1133591.1    ,  1149903.1    ,  1166241.2    ,
     *   1182606.2    ,  1198998.5    ,  1219528.3    ,  1240102.8    ,
     *   1260723.4    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *   1119798.2    ,  1136042.3    ,  1152310.8    ,  1168604.5    ,
     *   1184923.7    ,  1201269.1    ,  1221738.4    ,  1242250.5    ,
     *   1262806.4    ,
     *   1122359.1    ,  1138561.5    ,  1154787.5    ,  1171037.4    ,
     *   1187311.8    ,  1203611.1    ,  1224021.2    ,  1244472.0    ,
     *   1264964.7    ,
     *   1124988.2    ,  1141149.7    ,  1157333.7    ,  1173540.7    ,
     *   1189771.0    ,  1206025.2    ,  1226377.2    ,  1246768.1    ,
     *   1267198.8    ,
     *   1127686.2    ,  1143807.5    ,  1159950.3    ,  1176115.0    ,
     *   1192302.1    ,  1208511.9    ,  1228806.9    ,  1249139.1    ,
     *   1269509.1    ,
     *   1130453.9    ,  1146535.6    ,  1162637.9    ,  1178761.1    ,
     *   1194905.7    ,  1211072.0    ,  1231311.1    ,  1251585.6    ,
     *   1271896.3    ,
     *   1133292.1    ,  1149334.9    ,  1165397.3    ,  1181479.7    ,
     *   1197582.5    ,  1213706.1    ,  1233890.3    ,  1254108.4    ,
     *   1274360.8    ,
     *   1136201.6    ,  1152206.0    ,  1168229.2    ,  1184271.5    ,
     *   1200333.3    ,  1216414.9    ,  1236545.3    ,  1256707.9    ,
     *   1276903.3    ,
     *   1139183.3    ,  1155149.9    ,  1171134.5    ,  1187137.3    ,
     *   1203158.8    ,  1219199.2    ,  1239276.7    ,  1259384.9    ,
     *   1279524.4    ,
     *   1142237.9    ,  1158167.4    ,  1174113.9    ,  1190078.0    ,
     *   1206059.8    ,  1222059.6    ,  1242085.2    ,  1262140.1    ,
     *   1282224.7    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *   1145366.4    ,  1161259.2    ,  1177168.4    ,  1193094.2    ,
     *   1209037.0    ,  1224997.0    ,  1244971.6    ,  1264974.1    ,
     *   1285004.9    ,
     *   1148569.6    ,  1164426.3    ,  1180298.7    ,  1196186.9    ,
     *   1212091.4    ,  1228012.2    ,  1247936.7    ,  1267887.7    ,
     *   1287865.7    ,
     *   1151848.5    ,  1167669.6    ,  1183505.7    ,  1199357.0    ,
     *   1215223.6    ,  1231106.0    ,  1250981.2    ,  1270881.7    ,
     *   1290807.8    ,
     *   1155203.8    ,  1170989.9    ,  1186790.3    ,  1202605.2    ,
     *   1218434.7    ,  1234279.1    ,  1254106.0    ,  1273956.8    ,
     *   1293832.1    ,
     *   1158636.7    ,  1174388.3    ,  1190153.5    ,  1205932.4    ,
     *   1221725.4    ,  1237532.6    ,  1257311.8    ,  1277113.9    ,
     *   1296939.2    ,
     *   1162147.9    ,  1177865.5    ,  1193596.0    ,  1209339.7    ,
     *   1225096.7    ,  1240867.2    ,  1260599.7    ,  1280353.8    ,
     *   1300130.0    ,
     *   1165738.6    ,  1181422.6    ,  1197119.0    ,  1212827.9    ,
     *   1228549.5    ,  1244284.0    ,  1263970.3    ,  1283677.4    ,
     *   1303405.3    ,
     *   1169409.6    ,  1185060.6    ,  1200723.3    ,  1216398.0    ,
     *   1232084.7    ,  1247783.7    ,  1267424.8    ,  1287085.5    ,
     *   1306766.1    ,
     *   1173162.1    ,  1188780.5    ,  1204410.0    ,  1220050.9    ,
     *   1235703.3    ,  1251367.3    ,  1270963.9    ,  1290579.0    ,
     *   1310213.1    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *   1176997.0    ,  1192583.2    ,  1208180.0    ,  1223787.7    ,
     *   1239406.3    ,  1255035.9    ,  1274588.6    ,  1294159.0    ,
     *   1313747.2    ,
     *   1180915.3    ,  1196469.8    ,  1212034.5    ,  1227609.3    ,
     *   1243194.6    ,  1258790.3    ,  1278299.9    ,  1297826.3    ,
     *   1317369.5    ,
     *   1184918.2    ,  1200441.4    ,  1215974.3    ,  1231516.9    ,
     *   1247069.3    ,  1262631.7    ,  1282098.8    ,  1301581.8    ,
     *   1321080.9    ,
     *   1189006.7    ,  1204499.1    ,  1220000.6    ,  1235511.4    ,
     *   1251031.5    ,  1266561.0    ,  1285986.4    ,  1305426.7    ,
     *   1324882.2    ,
     *   1193181.9    ,  1208643.9    ,  1224114.5    ,  1239593.9    ,
     *   1255082.2    ,  1270579.4    ,  1289963.5    ,  1309361.9    ,
     *   1328774.6    ,
     *   1197445.0    ,  1212876.9    ,  1228317.1    ,  1243765.6    ,
     *   1259222.4    ,  1274687.8    ,  1294031.4    ,  1313388.5    ,
     *   1332759.1    ,
     *   1201797.0    ,  1217199.4    ,  1232609.5    ,  1248027.5    ,
     *   1263453.4    ,  1278887.3    ,  1298191.0    ,  1317507.5    ,
     *   1336836.7    ,
     *   1206239.2    ,  1221612.3    ,  1236992.8    ,  1252380.7    ,
     *   1267776.2    ,  1283179.1    ,  1302443.6    ,  1321720.0    ,
     *   1341008.4    ,
     *   1210772.7    ,  1226117.0    ,  1241468.2    ,  1256826.5    ,
     *   1272191.9    ,  1287564.4    ,  1306790.1    ,  1326027.1    ,
     *   1345275.4    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *   1215398.7    ,  1230714.5    ,  1246036.9    ,  1261366.0    ,
     *   1276701.7    ,  1292044.2    ,  1311231.8    ,  1330430.0    ,
     *   1349638.9    ,
     *   1220118.4    ,  1235406.2    ,  1250700.1    ,  1266000.4    ,
     *   1281306.9    ,  1296619.7    ,  1315769.8    ,  1334929.8    ,
     *   1354099.8    ,
     *   1224933.1    ,  1240193.2    ,  1255459.0    ,  1270730.8    ,
     *   1286008.6    ,  1301292.3    ,  1320405.3    ,  1339527.6    ,
     *   1358659.4    ,
     *   1229844.0    ,  1245076.7    ,  1260314.9    ,  1275558.7    ,
     *   1290808.0    ,  1306062.9    ,  1325139.5    ,  1344224.8    ,
     *   1363318.9    ,
     *   1234852.4    ,  1250058.1    ,  1265269.0    ,  1280485.1    ,
     *   1295706.4    ,  1310933.0    ,  1329973.6    ,  1349022.4    ,
     *   1368079.5    ,
     *   1239959.6    ,  1255138.7    ,  1270322.6    ,  1285511.4    ,
     *   1300705.1    ,  1315903.7    ,  1334908.9    ,  1353921.8    ,
     *   1372942.3    ,
     *   1245166.9    ,  1260319.6    ,  1275477.0    ,  1290638.9    ,
     *   1305805.4    ,  1320976.4    ,  1339946.7    ,  1358924.2    ,
     *   1377908.8    ,
     *   1250475.6    ,  1265602.4    ,  1280733.5    ,  1295868.9    ,
     *   1311008.5    ,  1326152.4    ,  1345088.3    ,  1364030.9    ,
     *   1382980.1    ,
     *   1255887.1    ,  1270988.3    ,  1286093.5    ,  1301202.7    ,
     *   1316315.8    ,  1331433.0    ,  1350335.0    ,  1369243.1    ,
     *   1388157.5    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   1272518.5    ,  1300906.7    ,  1330338.7    ,  1361101.6    ,
     *   1393649.5    ,  1428794.9    ,  1468375.0    ,  1522878.5    ,
     *   1678544.4    ,
     *   1272518.3    ,  1300906.3    ,  1330338.3    ,  1361101.0    ,
     *   1393648.7    ,  1428793.9    ,  1468373.4    ,  1522870.4    ,
     *   1678544.4    ,
     *   1272517.9    ,  1300905.8    ,  1330337.7    ,  1361100.3    ,
     *   1393647.7    ,  1428792.5    ,  1468371.2    ,  1522859.2    ,
     *   1678544.4    ,
     *   1272517.4    ,  1300905.2    ,  1330336.8    ,  1361099.2    ,
     *   1393646.4    ,  1428790.6    ,  1468368.2    ,  1522844.2    ,
     *   1678544.4    ,
     *   1272516.7    ,  1300904.3    ,  1330335.8    ,  1361097.8    ,
     *   1393644.5    ,  1428788.1    ,  1468364.2    ,  1522824.3    ,
     *   1678544.4    ,
     *   1272515.8    ,  1300903.2    ,  1330334.3    ,  1361096.0    ,
     *   1393642.1    ,  1428784.7    ,  1468359.0    ,  1522798.1    ,
     *   1678444.4    ,
     *   1272514.6    ,  1300901.7    ,  1330332.4    ,  1361093.6    ,
     *   1393639.0    ,  1428780.4    ,  1468352.3    ,  1522764.2    ,
     *   1678444.4    ,
     *   1272513.1    ,  1300899.8    ,  1330330.0    ,  1361090.5    ,
     *   1393634.9    ,  1428774.8    ,  1468343.5    ,  1522720.8    ,
     *   1678444.4    ,
     *   1272511.1    ,  1300897.4    ,  1330327.0    ,  1361086.6    ,
     *   1393629.8    ,  1428767.7    ,  1468332.4    ,  1522666.0    ,
     *   1678344.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   1272508.7    ,  1300894.3    ,  1330323.1    ,  1361081.7    ,
     *   1393623.3    ,  1428758.7    ,  1468318.4    ,  1522597.4    ,
     *   1678344.4    ,
     *   1272505.6    ,  1300890.4    ,  1330318.3    ,  1361075.5    ,
     *   1393615.2    ,  1428747.5    ,  1468300.8    ,  1522512.6    ,
     *   1678244.4    ,
     *   1272501.8    ,  1300885.7    ,  1330312.3    ,  1361067.8    ,
     *   1393605.1    ,  1428733.6    ,  1468279.1    ,  1522409.0    ,
     *   1678144.4    ,
     *   1272497.1    ,  1300879.8    ,  1330304.9    ,  1361058.4    ,
     *   1393592.7    ,  1428716.4    ,  1468252.4    ,  1522283.8    ,
     *   1678044.4    ,
     *   1272491.5    ,  1300872.7    ,  1330295.9    ,  1361046.8    ,
     *   1393577.6    ,  1428695.6    ,  1468219.8    ,  1522134.0    ,
     *   1677844.4    ,
     *   1272484.6    ,  1300864.0    ,  1330285.0    ,  1361032.9    ,
     *   1393559.3    ,  1428670.3    ,  1468180.4    ,  1521956.7    ,
     *   1677644.4    ,
     *   1272476.3    ,  1300853.7    ,  1330271.9    ,  1361016.2    ,
     *   1393537.3    ,  1428640.0    ,  1468133.1    ,  1521749.1    ,
     *   1677444.4    ,
     *   1272466.4    ,  1300841.3    ,  1330256.2    ,  1360996.2    ,
     *   1393511.1    ,  1428603.8    ,  1468076.7    ,  1521508.5    ,
     *   1677244.4    ,
     *   1272454.7    ,  1300826.5    ,  1330237.7    ,  1360972.5    ,
     *   1393480.0    ,  1428560.9    ,  1468009.9    ,  1521232.1    ,
     *   1676944.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   1272440.8    ,  1300809.2    ,  1330215.8    ,  1360944.6    ,
     *   1393443.4    ,  1428510.3    ,  1467931.3    ,  1520917.7    ,
     *   1676644.4    ,
     *   1272424.6    ,  1300788.9    ,  1330190.2    ,  1360911.9    ,
     *   1393400.5    ,  1428451.1    ,  1467839.4    ,  1520563.1    ,
     *   1676344.4    ,
     *   1272405.8    ,  1300765.2    ,  1330160.4    ,  1360873.8    ,
     *   1393350.6    ,  1428382.3    ,  1467732.6    ,  1520166.5    ,
     *   1675944.4    ,
     *   1272383.9    ,  1300737.8    ,  1330125.8    ,  1360829.6    ,
     *   1393292.7    ,  1428302.5    ,  1467609.1    ,  1519726.2    ,
     *   1675544.4    ,
     *   1272358.7    ,  1300706.2    ,  1330086.0    ,  1360778.7    ,
     *   1393226.0    ,  1428210.7    ,  1467467.1    ,  1519240.8    ,
     *   1675044.4    ,
     *   1272329.7    ,  1300669.9    ,  1330040.3    ,  1360720.4    ,
     *   1393149.6    ,  1428105.6    ,  1467304.9    ,  1518709.3    ,
     *   1674544.4    ,
     *   1272296.7    ,  1300628.5    ,  1329988.1    ,  1360653.8    ,
     *   1393062.5    ,  1427985.7    ,  1467120.3    ,  1518130.5    ,
     *   1673944.4    ,
     *   1272259.2    ,  1300581.5    ,  1329928.9    ,  1360578.2    ,
     *   1392963.5    ,  1427849.8    ,  1466911.5    ,  1517503.8    ,
     *   1673344.4    ,
     *   1272216.7    ,  1300528.2    ,  1329861.8    ,  1360492.7    ,
     *   1392851.7    ,  1427696.3    ,  1466676.5    ,  1516828.5    ,
     *   1672644.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   1272168.9    ,  1300468.3    ,  1329786.3    ,  1360396.4    ,
     *   1392725.8    ,  1427523.9    ,  1466413.1    ,  1516104.1    ,
     *   1671944.4    ,
     *   1272115.2    ,  1300401.0    ,  1329701.7    ,  1360288.5    ,
     *   1392584.8    ,  1427330.9    ,  1466119.4    ,  1515330.1    ,
     *   1671144.4    ,
     *   1272055.2    ,  1300325.8    ,  1329607.0    ,  1360167.9    ,
     *   1392427.5    ,  1427115.8    ,  1465793.4    ,  1514506.4    ,
     *   1670244.4    ,
     *   1272004.1    ,  1300261.8    ,  1329526.6    ,  1360065.5    ,
     *   1392293.9    ,  1426933.4    ,  1465517.8    ,  1513835.1    ,
     *   1669544.4    ,
     *   1271948.8    ,  1300192.5    ,  1329439.4    ,  1359954.5    ,
     *   1392149.2    ,  1426736.3    ,  1465220.9    ,  1513133.9    ,
     *   1668844.4    ,
     *   1271888.9    ,  1300117.5    ,  1329345.1    ,  1359834.5    ,
     *   1391993.0    ,  1426523.6    ,  1464901.8    ,  1512402.7    ,
     *   1668144.4    ,
     *   1271824.2    ,  1300036.6    ,  1329243.4    ,  1359705.1    ,
     *   1391824.6    ,  1426294.7    ,  1464559.6    ,  1511641.6    ,
     *   1667344.4    ,
     *   1271754.6    ,  1299949.4    ,  1329133.8    ,  1359565.8    ,
     *   1391643.5    ,  1426049.0    ,  1464193.7    ,  1510850.7    ,
     *   1666444.4    ,
     *   1271679.7    ,  1299855.6    ,  1329016.0    ,  1359416.3    ,
     *   1391449.2    ,  1425785.8    ,  1463803.3    ,  1510030.1    ,
     *   1665644.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   1271599.3    ,  1299755.1    ,  1328889.8    ,  1359255.9    ,
     *   1391241.1    ,  1425504.4    ,  1463387.8    ,  1509179.9    ,
     *   1664744.4    ,
     *   1271513.3    ,  1299647.4    ,  1328754.6    ,  1359084.4    ,
     *   1391018.8    ,  1425204.3    ,  1462946.6    ,  1508300.4    ,
     *   1663744.4    ,
     *   1271421.3    ,  1299532.3    ,  1328610.2    ,  1358901.3    ,
     *   1390781.7    ,  1424884.9    ,  1462479.2    ,  1507391.7    ,
     *   1662744.4    ,
     *   1271323.1    ,  1299409.6    ,  1328456.2    ,  1358706.2    ,
     *   1390529.3    ,  1424545.7    ,  1461985.2    ,  1506454.2    ,
     *   1661744.4    ,
     *   1271218.6    ,  1299278.9    ,  1328292.3    ,  1358498.7    ,
     *   1390261.2    ,  1424186.2    ,  1461464.1    ,  1505488.3    ,
     *   1660644.4    ,
     *   1271107.5    ,  1299139.9    ,  1328118.2    ,  1358278.4    ,
     *   1389977.0    ,  1423805.9    ,  1460915.7    ,  1504494.3    ,
     *   1659444.4    ,
     *   1270989.5    ,  1298992.6    ,  1327933.6    ,  1358045.0    ,
     *   1389676.3    ,  1423404.4    ,  1460339.8    ,  1503472.6    ,
     *   1658044.4    ,
     *   1270864.6    ,  1298836.5    ,  1327738.2    ,  1357798.2    ,
     *   1389358.7    ,  1422981.4    ,  1459736.1    ,  1502423.7    ,
     *   1656144.4    ,
     *   1270732.5    ,  1298671.4    ,  1327531.7    ,  1357537.5    ,
     *   1389023.8    ,  1422536.6    ,  1459104.8    ,  1501348.2    ,
     *   1653444.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   1270593.0    ,  1298497.3    ,  1327313.9    ,  1357262.9    ,
     *   1388671.4    ,  1422069.8    ,  1458445.8    ,  1500246.6    ,
     *   1648544.4    ,
     *   1270446.0    ,  1298313.7    ,  1327084.5    ,  1356973.9    ,
     *   1388301.2    ,  1421580.7    ,  1457759.1    ,  1499119.7    ,
     *   1638944.4    ,
     *   1270291.3    ,  1298120.7    ,  1326843.4    ,  1356670.4    ,
     *   1387913.1    ,  1421069.2    ,  1457045.1    ,  1497967.9    ,
     *   1616444.4    ,
     *   1270128.8    ,  1297917.9    ,  1326590.2    ,  1356352.2    ,
     *   1387506.8    ,  1420535.3    ,  1456303.9    ,  1496792.1    ,
     *   1555420.7    ,
     *   1269958.4    ,  1297705.3    ,  1326325.0    ,  1356019.0    ,
     *   1387082.1    ,  1419979.0    ,  1455535.8    ,  1495593.1    ,
     *   1549182.9    ,
     *   1269780.0    ,  1297482.8    ,  1326047.5    ,  1355670.9    ,
     *   1386639.2    ,  1419400.3    ,  1454741.4    ,  1494371.5    ,
     *   1545418.0    ,
     *   1269593.4    ,  1297250.2    ,  1325757.7    ,  1355307.7    ,
     *   1386177.8    ,  1418799.3    ,  1453921.0    ,  1493128.3    ,
     *   1542284.2    ,
     *   1269398.6    ,  1297007.5    ,  1325455.5    ,  1354929.3    ,
     *   1385698.0    ,  1418176.3    ,  1453075.3    ,  1491864.3    ,
     *   1539472.4    ,
     *   1269195.7    ,  1296754.6    ,  1325140.7    ,  1354535.8    ,
     *   1385199.9    ,  1417531.5    ,  1452204.8    ,  1490580.4    ,
     *   1536859.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   1268984.5    ,  1296491.5    ,  1324813.6    ,  1354127.1    ,
     *   1384683.7    ,  1416865.1    ,  1451310.1    ,  1489277.5    ,
     *   1534383.4    ,
     *   1268765.0    ,  1296218.3    ,  1324473.9    ,  1353703.4    ,
     *   1384149.4    ,  1416177.6    ,  1450392.1    ,  1487956.6    ,
     *   1532006.1    ,
     *   1268537.4    ,  1295934.8    ,  1324121.9    ,  1353264.8    ,
     *   1383597.3    ,  1415469.3    ,  1449451.4    ,  1486618.6    ,
     *   1529704.3    ,
     *   1268301.6    ,  1295641.3    ,  1323757.6    ,  1352811.3    ,
     *   1383027.7    ,  1414740.8    ,  1448489.0    ,  1485264.6    ,
     *   1527461.9    ,
     *   1268057.7    ,  1295337.8    ,  1323381.2    ,  1352343.3    ,
     *   1382440.9    ,  1413992.6    ,  1447505.6    ,  1483895.5    ,
     *   1525267.4    ,
     *   1267805.8    ,  1295024.5    ,  1322992.7    ,  1351861.0    ,
     *   1381837.2    ,  1413225.2    ,  1446502.2    ,  1482512.4    ,
     *   1523112.8    ,
     *   1267480.0    ,  1294619.1    ,  1322490.6    ,  1351238.3    ,
     *   1381059.6    ,  1412239.9    ,  1445221.1    ,  1480765.4    ,
     *   1520466.2    ,
     *   1267142.3    ,  1294199.0    ,  1321970.5    ,  1350594.2    ,
     *   1380257.2    ,  1411227.1    ,  1443912.2    ,  1479000.2    ,
     *   1517863.4    ,
     *   1266793.0    ,  1293764.5    ,  1321433.1    ,  1349929.6    ,
     *   1379431.0    ,  1410188.0    ,  1442577.2    ,  1477218.7    ,
     *   1515298.2    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   1266432.6    ,  1293316.2    ,  1320878.9    ,  1349245.2    ,
     *   1378582.2    ,  1409124.2    ,  1441218.3    ,  1475423.1    ,
     *   1512766.1    ,
     *   1266061.6    ,  1292854.6    ,  1320308.7    ,  1348541.9    ,
     *   1377712.0    ,  1408037.4    ,  1439837.5    ,  1473615.4    ,
     *   1510263.7    ,
     *   1265680.6    ,  1292380.6    ,  1319723.3    ,  1347820.8    ,
     *   1376821.5    ,  1406929.0    ,  1438436.8    ,  1471797.7    ,
     *   1507788.8    ,
     *   1265290.4    ,  1291894.8    ,  1319123.6    ,  1347083.0    ,
     *   1375912.3    ,  1405801.0    ,  1437018.4    ,  1469972.1    ,
     *   1505339.8    ,
     *   1264891.5    ,  1291398.0    ,  1318510.5    ,  1346329.5    ,
     *   1374985.7    ,  1404655.0    ,  1435584.3    ,  1468140.4    ,
     *   1502915.5    ,
     *   1264484.8    ,  1290891.1    ,  1317885.2    ,  1345561.8    ,
     *   1374043.2    ,  1403492.9    ,  1434136.8    ,  1466304.8    ,
     *   1500515.4    ,
     *   1264071.2    ,  1290375.2    ,  1317248.7    ,  1344780.9    ,
     *   1373086.5    ,  1402316.5    ,  1432677.8    ,  1464467.1    ,
     *   1498139.0    ,
     *   1263651.6    ,  1289851.3    ,  1316602.2    ,  1343988.4    ,
     *   1372116.9    ,  1401127.6    ,  1431209.5    ,  1462629.3    ,
     *   1495786.2    ,
     *   1263227.0    ,  1289320.4    ,  1315947.0    ,  1343185.7    ,
     *   1371136.3    ,  1399928.2    ,  1429734.0    ,  1460793.3    ,
     *   1493457.1    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   1262798.4    ,  1288783.7    ,  1315284.2    ,  1342374.1    ,
     *   1370146.3    ,  1398720.1    ,  1428253.1    ,  1458960.7    ,
     *   1491151.8    ,
     *   1262367.0    ,  1288242.4    ,  1314615.3    ,  1341555.2    ,
     *   1369148.5    ,  1397505.2    ,  1426769.0    ,  1457133.4    ,
     *   1488870.6    ,
     *   1261933.9    ,  1287697.7    ,  1313941.6    ,  1340730.4    ,
     *   1368144.5    ,  1396285.3    ,  1425283.4    ,  1455312.9    ,
     *   1486613.8    ,
     *   1261500.4    ,  1287151.0    ,  1313264.5    ,  1339901.3    ,
     *   1367136.1    ,  1395062.0    ,  1423798.1    ,  1453500.6    ,
     *   1484381.6    ,
     *   1261067.6    ,  1286603.7    ,  1312585.4    ,  1339069.4    ,
     *   1366124.9    ,  1393837.2    ,  1422314.9    ,  1451698.1    ,
     *   1482174.3    ,
     *   1260637.0    ,  1286056.9    ,  1311905.7    ,  1338236.2    ,
     *   1365112.3    ,  1392612.5    ,  1420835.2    ,  1449906.4    ,
     *   1479991.9    ,
     *   1260076.7    ,  1285341.7    ,  1311014.1    ,  1337141.7    ,
     *   1363782.1    ,  1391005.4    ,  1418898.3    ,  1447569.9    ,
     *   1477161.4    ,
     *   1259525.2    ,  1284632.7    ,  1310126.4    ,  1336049.6    ,
     *   1362454.2    ,  1389402.5    ,  1416970.7    ,  1445253.4    ,
     *   1474370.8    ,
     *   1258983.0    ,  1283929.3    ,  1309240.8    ,  1334956.9    ,
     *   1361124.0    ,  1387797.3    ,  1415043.6    ,  1442944.7    ,
     *   1471602.9    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *   1258976.4    ,  1283920.6    ,  1309229.9    ,  1334943.4    ,
     *   1361107.5    ,  1387777.4    ,  1415019.7    ,  1442916.2    ,
     *   1471568.7    ,
     *   1258963.1    ,  1283903.3    ,  1309208.0    ,  1334916.4    ,
     *   1361074.6    ,  1387737.6    ,  1414972.0    ,  1442859.1    ,
     *   1471500.5    ,
     *   1258916.9    ,  1283843.0    ,  1309131.8    ,  1334822.2    ,
     *   1360959.8    ,  1387599.1    ,  1414805.8    ,  1442660.3    ,
     *   1471262.8    ,
     *   1258827.9    ,  1283726.6    ,  1308984.6    ,  1334640.0    ,
     *   1360737.7    ,  1387331.0    ,  1414484.3    ,  1442275.8    ,
     *   1470803.2    ,
     *   1258740.3    ,  1283611.8    ,  1308839.2    ,  1334460.0    ,
     *   1360518.2    ,  1387066.1    ,  1414166.5    ,  1441896.1    ,
     *   1470349.6    ,
     *   1258654.2    ,  1283498.7    ,  1308695.8    ,  1334282.2    ,
     *   1360301.3    ,  1386804.3    ,  1413852.6    ,  1441521.0    ,
     *   1469901.8    ,
     *   1258569.5    ,  1283387.2    ,  1308554.2    ,  1334106.7    ,
     *   1360087.1    ,  1386545.6    ,  1413542.5    ,  1441150.6    ,
     *   1469459.8    ,
     *   1258486.2    ,  1283277.3    ,  1308414.5    ,  1333933.3    ,
     *   1359875.4    ,  1386290.0    ,  1413236.0    ,  1440784.6    ,
     *   1469023.5    ,
     *   1258404.3    ,  1283169.1    ,  1308276.7    ,  1333762.1    ,
     *   1359666.2    ,  1386037.4    ,  1412933.1    ,  1440423.1    ,
     *   1468592.7    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *   1258323.9    ,  1283062.4    ,  1308140.7    ,  1333593.0    ,
     *   1359459.6    ,  1385787.7    ,  1412633.9    ,  1440066.0    ,
     *   1468167.3    ,
     *   1258244.8    ,  1282957.4    ,  1308006.5    ,  1333426.0    ,
     *   1359255.4    ,  1385541.1    ,  1412338.2    ,  1439713.3    ,
     *   1467747.3    ,
     *   1258167.2    ,  1282853.9    ,  1307874.2    ,  1333261.2    ,
     *   1359053.7    ,  1385297.3    ,  1412046.0    ,  1439364.7    ,
     *   1467332.6    ,
     *   1258090.9    ,  1282752.0    ,  1307743.6    ,  1333098.4    ,
     *   1358854.4    ,  1385056.4    ,  1411757.3    ,  1439020.4    ,
     *   1466923.0    ,
     *   1257449.6    ,  1281881.9    ,  1306618.5    ,  1331687.6    ,
     *   1357121.6    ,  1382958.2    ,  1409241.1    ,  1436022.2    ,
     *   1463363.2    ,
     *   1256920.8    ,  1281138.3    ,  1305636.9    ,  1330441.1    ,
     *   1355578.7    ,  1381081.5    ,  1406986.4    ,  1433336.2    ,
     *   1460181.1    ,
     *   1256499.7    ,  1280514.9    ,  1304790.5    ,  1329347.9    ,
     *   1354211.1    ,  1379407.3    ,  1404967.8    ,  1430928.2    ,
     *   1457330.1    ,
     *   1256182.0    ,  1280006.1    ,  1304072.1    ,  1328398.7    ,
     *   1353006.8    ,  1377919.8    ,  1403164.4    ,  1428770.7    ,
     *   1454773.2    ,
     *   1255964.0    ,  1279607.0    ,  1303475.4    ,  1327585.4    ,
     *   1351955.3    ,  1376605.5    ,  1401558.8    ,  1426840.9    ,
     *   1452480.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *   1255842.2    ,  1279313.4    ,  1302994.8    ,  1326900.9    ,
     *   1351047.7    ,  1375452.9    ,  1400136.3    ,  1425119.8    ,
     *   1450428.2    ,
     *   1255813.8    ,  1279121.5    ,  1302625.8    ,  1326339.3    ,
     *   1350276.3    ,  1374452.3    ,  1398884.5    ,  1423591.7    ,
     *   1448595.2    ,
     *   1255876.2    ,  1279028.1    ,  1302363.9    ,  1325895.2    ,
     *   1349634.4    ,  1373595.3    ,  1397792.6    ,  1422243.0    ,
     *   1446964.6    ,
     *   1256027.1    ,  1279030.1    ,  1302205.7    ,  1325564.0    ,
     *   1349116.2    ,  1372874.4    ,  1396851.6    ,  1421062.3    ,
     *   1445522.1    ,
     *   1256264.5    ,  1279125.1    ,  1302147.8    ,  1325341.6    ,
     *   1348716.6    ,  1372283.4    ,  1396053.5    ,  1420039.7    ,
     *   1444255.4    ,
     *   1256586.7    ,  1279310.8    ,  1302187.3    ,  1325224.4    ,
     *   1348431.0    ,  1371816.6    ,  1395391.4    ,  1419166.5    ,
     *   1443153.8    ,
     *   1256992.2    ,  1279585.2    ,  1302321.7    ,  1325209.2    ,
     *   1348255.5    ,  1371469.1    ,  1394859.1    ,  1418435.3    ,
     *   1442208.2    ,
     *   1257479.4    ,  1279946.5    ,  1302548.9    ,  1325293.2    ,
     *   1348186.6    ,  1371236.7    ,  1394451.5    ,  1417839.7    ,
     *   1441410.5    ,
     *   1258047.3    ,  1280393.2    ,  1302866.8    ,  1325474.0    ,
     *   1348221.3    ,  1371115.5    ,  1394163.8    ,  1417373.9    ,
     *   1440754.0    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *   1258694.8    ,  1280923.9    ,  1303273.6    ,  1325749.3    ,
     *   1348356.8    ,  1371102.2    ,  1393991.9    ,  1417032.9    ,
     *   1440232.4    ,
     *   1259421.0    ,  1281537.5    ,  1303767.9    ,  1326117.2    ,
     *   1348590.7    ,  1371193.7    ,  1393932.3    ,  1416812.3    ,
     *   1439840.3    ,
     *   1260225.1    ,  1282232.8    ,  1304348.2    ,  1326576.0    ,
     *   1348920.8    ,  1371387.5    ,  1393981.5    ,  1416708.1    ,
     *   1439573.2    ,
     *   1261106.4    ,  1283009.0    ,  1305013.5    ,  1327124.2    ,
     *   1349345.3    ,  1371681.3    ,  1394136.9    ,  1416717.0    ,
     *   1439426.7    ,
     *   1262064.5    ,  1283865.2    ,  1305762.6    ,  1327760.4    ,
     *   1349862.5    ,  1372072.8    ,  1394395.8    ,  1416835.7    ,
     *   1439397.2    ,
     *   1263098.7    ,  1284800.9    ,  1306594.7    ,  1328483.5    ,
     *   1350470.9    ,  1372560.5    ,  1394756.1    ,  1417061.7    ,
     *   1439481.4    ,
     *   1264208.9    ,  1285815.5    ,  1307509.1    ,  1329292.6    ,
     *   1351169.3    ,  1373142.5    ,  1395215.7    ,  1417392.4    ,
     *   1439676.5    ,
     *   1265394.5    ,  1286908.5    ,  1308505.0    ,  1330186.6    ,
     *   1351956.4    ,  1373817.5    ,  1395772.9    ,  1417825.8    ,
     *   1439979.7    ,
     *   1266655.5    ,  1288079.6    ,  1309581.9    ,  1331164.9    ,
     *   1352831.5    ,  1374584.3    ,  1396426.1    ,  1418360.0    ,
     *   1440388.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *   1267991.7    ,  1289328.4    ,  1310739.3    ,  1332226.9    ,
     *   1353793.5    ,  1375441.7    ,  1397174.1    ,  1418993.2    ,
     *   1440901.9    ,
     *   1269403.1    ,  1290654.8    ,  1311977.0    ,  1333371.9    ,
     *   1354841.8    ,  1376388.9    ,  1398015.5    ,  1419724.1    ,
     *   1441517.0    ,
     *   1270889.5    ,  1292058.5    ,  1313294.6    ,  1334599.6    ,
     *   1355975.7    ,  1377424.9    ,  1398949.4    ,  1420551.2    ,
     *   1442232.7    ,
     *   1272451.0    ,  1293539.6    ,  1314691.9    ,  1335909.7    ,
     *   1357194.8    ,  1378549.2    ,  1399974.8    ,  1421473.6    ,
     *   1443047.5    ,
     *   1274087.8    ,  1295098.1    ,  1316168.9    ,  1337301.8    ,
     *   1358498.7    ,  1379761.2    ,  1401091.1    ,  1422490.1    ,
     *   1443960.1    ,
     *   1275800.0    ,  1296733.9    ,  1317725.4    ,  1338775.9    ,
     *   1359887.0    ,  1381060.3    ,  1402297.5    ,  1423600.0    ,
     *   1444969.6    ,
     *   1277587.8    ,  1298447.2    ,  1319361.4    ,  1340331.7    ,
     *   1361359.5    ,  1382446.2    ,  1403593.4    ,  1424802.6    ,
     *   1446075.0    ,
     *   1279451.4    ,  1300238.2    ,  1321077.0    ,  1341969.2    ,
     *   1362916.0    ,  1383918.7    ,  1404978.6    ,  1426097.1    ,
     *   1447275.5    ,
     *   1281391.0    ,  1302107.0    ,  1322872.4    ,  1343688.5    ,
     *   1364556.4    ,  1385477.4    ,  1406452.5    ,  1427483.2    ,
     *   1448570.5    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *   1283407.2    ,  1304053.9    ,  1324747.7    ,  1345489.6    ,
     *   1366280.8    ,  1387122.2    ,  1408015.0    ,  1428960.4    ,
     *   1449959.3    ,
     *   1285500.1    ,  1306079.2    ,  1326703.1    ,  1347372.7    ,
     *   1368089.1    ,  1388853.1    ,  1409665.9    ,  1430528.4    ,
     *   1451441.6    ,
     *   1287670.2    ,  1308183.3    ,  1328738.9    ,  1349338.0    ,
     *   1369981.4    ,  1390670.1    ,  1411405.0    ,  1432187.0    ,
     *   1453016.9    ,
     *   1289918.0    ,  1310366.5    ,  1330855.4    ,  1351385.7    ,
     *   1371958.0    ,  1392573.3    ,  1413232.4    ,  1433936.0    ,
     *   1454685.0    ,
     *   1292243.9    ,  1312629.2    ,  1333053.0    ,  1353516.0    ,
     *   1374019.0    ,  1394562.8    ,  1415148.0    ,  1435775.4    ,
     *   1456445.7    ,
     *   1294648.5    ,  1314972.0    ,  1335332.1    ,  1355729.4    ,
     *   1376164.7    ,  1396638.7    ,  1417151.9    ,  1437705.1    ,
     *   1458299.0    ,
     *   1297132.2    ,  1317395.2    ,  1337693.0    ,  1358026.2    ,
     *   1378395.4    ,  1398801.3    ,  1419244.3    ,  1439725.3    ,
     *   1460244.7    ,
     *   1299695.7    ,  1319899.5    ,  1340136.4    ,  1360406.8    ,
     *   1380711.4    ,  1401050.8    ,  1421425.5    ,  1441836.0    ,
     *   1462282.9    ,
     *   1302339.6    ,  1322485.4    ,  1342662.6    ,  1362871.7    ,
     *   1383113.2    ,  1403387.7    ,  1423695.6    ,  1444037.4    ,
     *   1464413.6    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *   1305064.5    ,  1325153.5    ,  1345272.3    ,  1365421.4    ,
     *   1385601.2    ,  1405812.3    ,  1426055.0    ,  1446329.8    ,
     *   1466637.2    ,
     *   1307871.1    ,  1327904.4    ,  1347966.0    ,  1368056.3    ,
     *   1388175.9    ,  1408325.0    ,  1428504.0    ,  1448713.5    ,
     *   1468953.6    ,
     *   1310760.0    ,  1330738.7    ,  1350744.3    ,  1370777.2    ,
     *   1390837.7    ,  1410926.2    ,  1431043.1    ,  1451188.7    ,
     *   1471363.4    ,
     *   1313732.1    ,  1333657.3    ,  1353608.0    ,  1373584.5    ,
     *   1393587.3    ,  1413616.6    ,  1433672.7    ,  1453755.9    ,
     *   1473866.7    ,
     *   1316788.0    ,  1336660.7    ,  1356557.6    ,  1376479.0    ,
     *   1396425.2    ,  1416396.5    ,  1436393.2    ,  1456415.6    ,
     *   1476463.9    ,
     *   1319928.5    ,  1339749.7    ,  1359593.9    ,  1379461.3    ,
     *   1399352.1    ,  1419266.7    ,  1439205.3    ,  1459168.2    ,
     *   1479155.4    ,
     *   1323154.5    ,  1342925.2    ,  1362717.6    ,  1382532.0    ,
     *   1402368.7    ,  1422227.8    ,  1442109.5    ,  1462014.2    ,
     *   1481941.8    ,
     *   1326466.8    ,  1346187.9    ,  1365929.6    ,  1385692.0    ,
     *   1405475.6    ,  1425280.3    ,  1445106.4    ,  1464954.1    ,
     *   1484823.6    ,
     *   1329866.2    ,  1349538.6    ,  1369230.5    ,  1388942.1    ,
     *   1408673.5    ,  1428425.0    ,  1448196.7    ,  1467988.7    ,
     *   1487801.2    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *   1333353.6    ,  1352978.2    ,  1372621.2    ,  1392282.9    ,
     *   1411963.3    ,  1431662.6    ,  1451381.0    ,  1471118.5    ,
     *   1490875.3    ,
     *   1336929.9    ,  1356507.6    ,  1376102.6    ,  1395715.3    ,
     *   1415345.7    ,  1434993.9    ,  1454660.0    ,  1474344.2    ,
     *   1494046.5    ,
     *   1340596.1    ,  1360127.6    ,  1379675.6    ,  1399240.2    ,
     *   1418821.5    ,  1438419.6    ,  1458034.6    ,  1477666.6    ,
     *   1497315.6    ,
     *   1344353.0    ,  1363839.3    ,  1383341.1    ,  1402858.5    ,
     *   1422391.7    ,  1441940.6    ,  1461505.5    ,  1481086.3    ,
     *   1500683.1    ,
     *   1348201.8    ,  1367643.5    ,  1387099.9    ,  1406571.0    ,
     *   1426057.0    ,  1445557.8    ,  1465073.5    ,  1484604.2    ,
     *   1504149.9    ,
     *   1352143.4    ,  1371541.3    ,  1390953.1    ,  1410378.8    ,
     *   1429818.4    ,  1449271.9    ,  1468739.5    ,  1488221.1    ,
     *   1507716.7    ,
     *   1356178.7    ,  1375533.7    ,  1394901.7    ,  1414282.7    ,
     *   1433676.8    ,  1453084.0    ,  1472504.3    ,  1491937.8    ,
     *   1511384.4    ,
     *   1360309.0    ,  1379621.7    ,  1398946.6    ,  1418283.8    ,
     *   1437633.2    ,  1456995.0    ,  1476369.0    ,  1495755.2    ,
     *   1515153.8    ,
     *   1364535.2    ,  1383806.3    ,  1403089.0    ,  1422383.1    ,
     *   1441688.6    ,  1461005.7    ,  1480334.3    ,  1499674.3    ,
     *   1519025.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *   1368858.4    ,  1388088.7    ,  1407329.8    ,  1426581.5    ,
     *   1445844.1    ,  1465117.3    ,  1484401.3    ,  1503696.0    ,
     *   1523001.3    ,
     *   1373279.8    ,  1392469.9    ,  1411670.1    ,  1430880.3    ,
     *   1450100.5    ,  1469330.8    ,  1488571.0    ,  1507821.2    ,
     *   1527081.2    ,
     *   1377800.6    ,  1396951.2    ,  1416111.1    ,  1435280.5    ,
     *   1454459.2    ,  1473647.2    ,  1492844.5    ,  1512051.0    ,
     *   1531266.7    ,
     *   1382421.8    ,  1401533.5    ,  1420653.9    ,  1439783.1    ,
     *   1458921.0    ,  1478067.5    ,  1497222.7    ,  1516386.4    ,
     *   1535558.5    ,
     *   1387144.7    ,  1406218.1    ,  1425299.7    ,  1444389.4    ,
     *   1463487.2    ,  1482593.0    ,  1501706.8    ,  1520828.4    ,
     *   1539957.9    ,
     *   1391970.5    ,  1411006.3    ,  1430049.7    ,  1449100.6    ,
     *   1468158.9    ,  1487224.7    ,  1506297.8    ,  1525378.2    ,
     *   1544465.8    ,
     *   1396900.5    ,  1415899.2    ,  1434905.0    ,  1453917.7    ,
     *   1472937.4    ,  1491963.8    ,  1510997.0    ,  1530036.9    ,
     *   1549083.4    ,
     *   1401935.8    ,  1420898.1    ,  1439866.9    ,  1458842.1    ,
     *   1477823.7    ,  1496811.5    ,  1515805.6    ,  1534805.7    ,
     *   1553811.8    ,
     *   1407077.9    ,  1426004.3    ,  1444936.7    ,  1463875.0    ,
     *   1482819.2    ,  1501769.0    ,  1520724.6    ,  1539685.7    ,
     *   1558652.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   1834244.4    ,  1989944.4    ,  2145644.4    ,  2301344.4    ,
     *   2457044.4    ,  2612744.4    ,  2817344.4    ,  3021944.4    ,
     *   3226550.8    ,
     *   1834244.4    ,  1989944.4    ,  2145644.4    ,  2301344.4    ,
     *   2457044.4    ,  2612744.4    ,  2817344.4    ,  3021944.4    ,
     *   3226546.2    ,
     *   1834244.4    ,  1989944.4    ,  2145644.4    ,  2301344.4    ,
     *   2457044.4    ,  2612744.4    ,  2817344.4    ,  3021944.4    ,
     *   3226539.9    ,
     *   1834244.4    ,  1989944.4    ,  2145644.4    ,  2301344.4    ,
     *   2457044.4    ,  2612644.4    ,  2817344.4    ,  3021944.4    ,
     *   3226531.4    ,
     *   1834244.4    ,  1989944.4    ,  2145644.4    ,  2301244.4    ,
     *   2456944.4    ,  2612644.4    ,  2817244.4    ,  3021944.4    ,
     *   3226520.2    ,
     *   1834144.4    ,  1989844.4    ,  2145544.4    ,  2301244.4    ,
     *   2456944.4    ,  2612644.4    ,  2817244.4    ,  3021844.4    ,
     *   3226505.3    ,
     *   1834144.4    ,  1989844.4    ,  2145544.4    ,  2301244.4    ,
     *   2456944.4    ,  2612644.4    ,  2817244.4    ,  3021844.4    ,
     *   3226485.9    ,
     *   1834144.4    ,  1989844.4    ,  2145544.4    ,  2301244.4    ,
     *   2456944.4    ,  2612644.4    ,  2817244.4    ,  3021844.4    ,
     *   3226461.0    ,
     *   1834044.4    ,  1989744.4    ,  2145444.4    ,  2301144.4    ,
     *   2456844.4    ,  2612544.4    ,  2817144.4    ,  3021844.4    ,
     *   3226429.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   1834044.4    ,  1989744.4    ,  2145444.4    ,  2301144.4    ,
     *   2456844.4    ,  2612544.4    ,  2817144.4    ,  3021744.4    ,
     *   3226389.2    ,
     *   1833944.4    ,  1989644.4    ,  2145344.4    ,  2301044.4    ,
     *   2456744.4    ,  2612444.4    ,  2817044.4    ,  3021744.4    ,
     *   3226339.0    ,
     *   1833844.4    ,  1989544.4    ,  2145244.4    ,  2300944.4    ,
     *   2456644.4    ,  2612344.4    ,  2817044.4    ,  3021644.4    ,
     *   3226276.9    ,
     *   1833744.4    ,  1989444.4    ,  2145144.4    ,  2300844.4    ,
     *   2456544.4    ,  2612244.4    ,  2816944.4    ,  3021544.4    ,
     *   3226200.4    ,
     *   1833544.4    ,  1989344.4    ,  2145044.4    ,  2300744.4    ,
     *   2456444.4    ,  2612144.4    ,  2816844.4    ,  3021444.4    ,
     *   3226107.0    ,
     *   1833444.4    ,  1989144.4    ,  2144844.4    ,  2300544.4    ,
     *   2456344.4    ,  2612044.4    ,  2816644.4    ,  3021344.4    ,
     *   3225994.0    ,
     *   1833244.4    ,  1988944.4    ,  2144644.4    ,  2300444.4    ,
     *   2456144.4    ,  2611844.4    ,  2816544.4    ,  3021144.4    ,
     *   3225858.0    ,
     *   1833044.4    ,  1988744.4    ,  2144444.4    ,  2300244.4    ,
     *   2455944.4    ,  2611644.4    ,  2816344.4    ,  3021044.4    ,
     *   3225695.6    ,
     *   1832744.4    ,  1988444.4    ,  2144244.4    ,  2299944.4    ,
     *   2455744.4    ,  2611444.4    ,  2816144.4    ,  3020844.4    ,
     *   3225502.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   1832444.4    ,  1988244.4    ,  2143944.4    ,  2299744.4    ,
     *   2455444.4    ,  2611244.4    ,  2815944.4    ,  3020544.4    ,
     *   3225275.0    ,
     *   1832144.4    ,  1987844.4    ,  2143644.4    ,  2299444.4    ,
     *   2455144.4    ,  2610944.4    ,  2815644.4    ,  3020344.4    ,
     *   3225007.9    ,
     *   1831744.4    ,  1987544.4    ,  2143244.4    ,  2299044.4    ,
     *   2454844.4    ,  2610544.4    ,  2815244.4    ,  3019944.4    ,
     *   3224696.2    ,
     *   1831344.4    ,  1987044.4    ,  2142844.4    ,  2298644.4    ,
     *   2454444.4    ,  2610144.4    ,  2814944.4    ,  3019644.4    ,
     *   3224334.3    ,
     *   1830844.4    ,  1986644.4    ,  2142444.4    ,  2298144.4    ,
     *   2453944.4    ,  2609744.4    ,  2814444.4    ,  3019144.4    ,
     *   3223916.2    ,
     *   1830344.4    ,  1986144.4    ,  2141944.4    ,  2297644.4    ,
     *   2453444.4    ,  2609244.4    ,  2813944.4    ,  3018744.4    ,
     *   3223435.4    ,
     *   1829744.4    ,  1985544.4    ,  2141344.4    ,  2297144.4    ,
     *   2452944.4    ,  2608744.4    ,  2813444.4    ,  3018144.4    ,
     *   3222884.8    ,
     *   1829144.4    ,  1984944.4    ,  2140744.4    ,  2296544.4    ,
     *   2452244.4    ,  2608044.4    ,  2812844.4    ,  3017544.4    ,
     *   3222257.1    ,
     *   1828444.4    ,  1984244.4    ,  2140044.4    ,  2295844.4    ,
     *   2451644.4    ,  2607344.4    ,  2812144.4    ,  3016844.4    ,
     *   3221544.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   1827744.4    ,  1983544.4    ,  2139244.4    ,  2295044.4    ,
     *   2450844.4    ,  2606644.4    ,  2811344.4    ,  3016044.4    ,
     *   3220737.8    ,
     *   1826944.4    ,  1982644.4    ,  2138444.4    ,  2294244.4    ,
     *   2449944.4    ,  2605744.4    ,  2810444.4    ,  3015144.4    ,
     *   3219828.7    ,
     *   1826044.4    ,  1981844.4    ,  2137544.4    ,  2293344.4    ,
     *   2449044.4    ,  2604744.4    ,  2809444.4    ,  3014144.4    ,
     *   3218807.2    ,
     *   1825344.4    ,  1981044.4    ,  2136844.4    ,  2292544.4    ,
     *   2448244.4    ,  2603944.4    ,  2808644.4    ,  3013244.4    ,
     *   3217933.8    ,
     *   1824544.4    ,  1980344.4    ,  2136044.4    ,  2291744.4    ,
     *   2447444.4    ,  2603144.4    ,  2807744.4    ,  3012344.4    ,
     *   3216982.1    ,
     *   1823844.4    ,  1979444.4    ,  2135144.4    ,  2290844.4    ,
     *   2446544.4    ,  2602144.4    ,  2806744.4    ,  3011344.4    ,
     *   3215947.0    ,
     *   1822944.4    ,  1978644.4    ,  2134244.4    ,  2289944.4    ,
     *   2445544.4    ,  2601244.4    ,  2805744.4    ,  3010244.4    ,
     *   3214823.0    ,
     *   1822144.4    ,  1977744.4    ,  2133344.4    ,  2288944.4    ,
     *   2444544.4    ,  2600144.4    ,  2804644.4    ,  3009144.4    ,
     *   3213604.4    ,
     *   1821244.4    ,  1976744.4    ,  2132344.4    ,  2287844.4    ,
     *   2443444.4    ,  2598944.4    ,  2803444.4    ,  3007844.4    ,
     *   3212285.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   1820244.4    ,  1975744.4    ,  2131244.4    ,  2286744.4    ,
     *   2442244.4    ,  2597744.4    ,  2802144.4    ,  3006444.4    ,
     *   3210859.3    ,
     *   1819244.4    ,  1974644.4    ,  2130144.4    ,  2285544.4    ,
     *   2441044.4    ,  2596444.4    ,  2800744.4    ,  3005044.4    ,
     *   3209320.0    ,
     *   1818144.4    ,  1973544.4    ,  2128944.4    ,  2284244.4    ,
     *   2439644.4    ,  2595044.4    ,  2799244.4    ,  3003444.4    ,
     *   3207660.6    ,
     *   1817044.4    ,  1972344.4    ,  2127644.4    ,  2282844.4    ,
     *   2438144.4    ,  2593444.4    ,  2797644.4    ,  3001744.4    ,
     *   3205873.8    ,
     *   1815844.4    ,  1970944.4    ,  2126144.4    ,  2281344.4    ,
     *   2436544.4    ,  2591744.4    ,  2795844.4    ,  2999844.4    ,
     *   3203952.3    ,
     *   1814344.4    ,  1969344.4    ,  2124444.4    ,  2279544.4    ,
     *   2434644.4    ,  2589844.4    ,  2793844.4    ,  2997844.4    ,
     *   3201888.0    ,
     *   1812644.4    ,  1967344.4    ,  2122244.4    ,  2277344.4    ,
     *   2432444.4    ,  2587544.4    ,  2791544.4    ,  2995544.4    ,
     *   3199672.8    ,
     *   1810144.4    ,  1964544.4    ,  2119344.4    ,  2274444.4    ,
     *   2429544.4    ,  2584744.4    ,  2788844.4    ,  2993044.4    ,
     *   3197298.0    ,
     *   1806344.4    ,  1960444.4    ,  2115244.4    ,  2270444.4    ,
     *   2425844.4    ,  2581244.4    ,  2785644.4    ,  2990144.4    ,
     *   3194754.4    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   1799944.4    ,  1953844.4    ,  2109044.4    ,  2264844.4    ,
     *   2420744.4    ,  2576644.4    ,  2781644.4    ,  2986744.4    ,
     *   3192032.3    ,
     *   1788744.4    ,  1943544.4    ,  2100144.4    ,  2257044.4    ,
     *   2413944.4    ,  2570744.4    ,  2776744.4    ,  2982844.4    ,
     *   3189121.7    ,
     *   1769444.4    ,  1928444.4    ,  2087844.4    ,  2246744.4    ,
     *   2405244.4    ,  2563344.4    ,  2770944.4    ,  2978444.4    ,
     *   3186011.9    ,
     *   1740444.4    ,  1909544.4    ,  2073244.4    ,  2234644.4    ,
     *   2394844.4    ,  2554644.4    ,  2764144.4    ,  2973444.4    ,
     *   3182691.3    ,
     *   1724644.4    ,  1893844.4    ,  2058944.4    ,  2221944.4    ,
     *   2383944.4    ,  2545244.4    ,  2756744.4    ,  2968044.4    ,
     *   3179148.1    ,
     *   1714744.4    ,  1881744.4    ,  2046744.4    ,  2210544.4    ,
     *   2373544.4    ,  2536244.4    ,  2749544.4    ,  2962544.4    ,
     *   3175369.5    ,
     *   1708144.4    ,  1873244.4    ,  2037644.4    ,  2201544.4    ,
     *   2365044.4    ,  2528444.4    ,  2742944.4    ,  2957244.4    ,
     *   3171341.8    ,
     *   1703644.4    ,  1867644.4    ,  2031344.4    ,  2195044.4    ,
     *   2358644.4    ,  2522244.4    ,  2737244.4    ,  2952144.4    ,
     *   3167050.6    ,
     *   1700144.4    ,  1863344.4    ,  2026644.4    ,  2190044.4    ,
     *   2353544.4    ,  2517044.4    ,  2732144.4    ,  2947244.4    ,
     *   3162480.4    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   1696544.4    ,  1858944.4    ,  2021744.4    ,  2184944.4    ,
     *   2348344.4    ,  2511844.4    ,  2726944.4    ,  2942244.4    ,
     *   3157614.7    ,
     *   1692144.4    ,  1853244.4    ,  2015544.4    ,  2178644.4    ,
     *   2342144.4    ,  2505844.4    ,  2721244.4    ,  2936744.4    ,
     *   3152435.8    ,
     *   1685544.4    ,  1844744.4    ,  2006844.4    ,  2170344.4    ,
     *   2334344.4    ,  2498544.4    ,  2714444.4    ,  2930544.4    ,
     *   3146924.5    ,
     *   1673444.4    ,  1831144.4    ,  1994144.4    ,  2159044.4    ,
     *   2324244.4    ,  2489444.4    ,  2706544.4    ,  2923644.4    ,
     *   3141060.4    ,
     *   1647044.4    ,  1808544.4    ,  1976344.4    ,  2144344.4    ,
     *   2311644.4    ,  2478344.4    ,  2697144.4    ,  2915944.4    ,
     *   3134821.0    ,
     *   1576497.3    ,  1775844.4    ,  1954744.4    ,  2127044.4    ,
     *   2296844.4    ,  2465444.4    ,  2686444.4    ,  2907244.4    ,
     *   3128182.3    ,
     *   1569854.4    ,  1753644.4    ,  1930944.4    ,  2104644.4    ,
     *   2276444.4    ,  2447444.4    ,  2671544.4    ,  2895344.4    ,
     *   3119282.3    ,
     *   1564569.7    ,  1736144.4    ,  1908744.4    ,  2081944.4    ,
     *   2255144.4    ,  2428244.4    ,  2655444.4    ,  2882544.4    ,
     *   3109660.5    ,
     *   1559935.8    ,  1716744.4    ,  1884844.4    ,  2058144.4    ,
     *   2233044.4    ,  2408244.4    ,  2638444.4    ,  2868844.4    ,
     *   3099253.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   1555704.0    ,  1684444.4    ,  1854444.4    ,  2031544.4    ,
     *   2209544.4    ,  2387244.4    ,  2620744.4    ,  2854244.4    ,
     *   3087989.0    ,
     *   1551753.1    ,  1606737.6    ,  1813344.4    ,  2001344.4    ,
     *   2183844.4    ,  2364644.4    ,  2601544.4    ,  2838444.4    ,
     *   3075786.0    ,
     *   1548013.2    ,  1597706.2    ,  1786844.4    ,  1972344.4    ,
     *   2156344.4    ,  2339644.4    ,  2580344.4    ,  2821244.4    ,
     *   3062550.5    ,
     *   1544440.1    ,  1590878.3    ,  1760844.4    ,  1941044.4    ,
     *   2125744.4    ,  2311644.4    ,  2556744.4    ,  2802144.4    ,
     *   3048174.5    ,
     *   1541004.0    ,  1585039.2    ,  1721844.4    ,  1902144.4    ,
     *   2090444.4    ,  2280244.4    ,  2530344.4    ,  2781144.4    ,
     *   3032531.7    ,
     *   1537683.6    ,  1579803.8    ,  1634765.8    ,  1851244.4    ,
     *   2049944.4    ,  2245044.4    ,  2501144.4    ,  2757844.4    ,
     *   3015473.1    ,
     *   1534463.4    ,  1574989.3    ,  1624308.0    ,  1813444.4    ,
     *   2008144.4    ,  2206044.4    ,  2468344.4    ,  2731944.4    ,
     *   2996820.9    ,
     *   1531331.7    ,  1570491.6    ,  1616319.8    ,  1765044.4    ,
     *   1957544.4    ,  2160244.4    ,  2430744.4    ,  2702844.4    ,
     *   2976359.2    ,
     *   1528279.4    ,  1566244.9    ,  1609520.4    ,  1666674.3    ,
     *   1890844.4    ,  2105444.4    ,  2387344.4    ,  2669944.4    ,
     *   2953822.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   1525299.5    ,  1562204.1    ,  1603467.2    ,  1653680.2    ,
     *   1827844.4    ,  2045544.4    ,  2338944.4    ,  2633244.4    ,
     *   2928875.7    ,
     *   1522386.3    ,  1558337.2    ,  1597941.6    ,  1644105.7    ,
     *   1714810.1    ,  1973744.4    ,  2285444.4    ,  2592844.4    ,
     *   2901088.5    ,
     *   1519535.0    ,  1554620.2    ,  1592816.1    ,  1636111.0    ,
     *   1690871.4    ,  1921344.4    ,  2232044.4    ,  2548644.4    ,
     *   2869888.9    ,
     *   1516741.8    ,  1551034.7    ,  1588008.4    ,  1629090.2    ,
     *   1677854.4    ,  1858144.4    ,  2168244.4    ,  2496944.4    ,
     *   2834489.0    ,
     *   1514003.4    ,  1547565.9    ,  1583461.2    ,  1622749.0    ,
     *   1667702.3    ,  1725761.3    ,  2081344.4    ,  2433144.4    ,
     *   2793748.7    ,
     *   1511316.8    ,  1544202.0    ,  1579133.2    ,  1616917.2    ,
     *   1659102.1    ,  1709540.7    ,  1992844.4    ,  2356744.4    ,
     *   2745904.7    ,
     *   1507860.1    ,  1539923.8    ,  1573726.2    ,  1609847.7    ,
     *   1649287.5    ,  1694070.2    ,  1772140.7    ,  2219489.9    ,
     *   2666839.1    ,
     *   1504478.8    ,  1535786.2    ,  1568584.0    ,  1603300.2    ,
     *   1640613.7    ,  1681728.7    ,  1746242.4    ,  1850477.8    ,
     *   2552663.2    ,
     *   1501148.1    ,  1531749.8    ,  1563636.8    ,  1597129.9    ,
     *   1632706.8    ,  1671136.2    ,  1728467.9    ,  1801702.8    ,
     *   2084089.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *   1501107.1    ,  1531700.4    ,  1563576.5    ,  1597055.4    ,
     *   1632612.7    ,  1671013.0    ,  1728274.5    ,  1801312.8    ,
     *   1990409.3    ,
     *   1501025.2    ,  1531601.6    ,  1563456.3    ,  1596906.8    ,
     *   1632425.0    ,  1670767.5    ,  1727890.0    ,  1800541.5    ,
     *   1968431.9    ,
     *   1500740.2    ,  1531258.0    ,  1563038.1    ,  1596390.6    ,
     *   1631773.7    ,  1669917.3    ,  1726565.9    ,  1797929.4    ,
     *   1937198.0    ,
     *   1500189.6    ,  1530594.7    ,  1562232.0    ,  1595397.5    ,
     *   1630524.6    ,  1668294.6    ,  1724069.3    ,  1793171.3    ,
     *   1909346.8    ,
     *   1499646.6    ,  1529941.6    ,  1561439.7    ,  1594423.9    ,
     *   1629304.6    ,  1666719.0    ,  1721681.2    ,  1788799.0    ,
     *   1892571.1    ,
     *   1499111.1    ,  1529298.2    ,  1560660.6    ,  1593468.9    ,
     *   1628112.3    ,  1665187.8    ,  1719391.8    ,  1784749.4    ,
     *   1880190.4    ,
     *   1498583.0    ,  1528664.5    ,  1559894.5    ,  1592532.1    ,
     *   1626946.6    ,  1663698.4    ,  1717192.5    ,  1780974.3    ,
     *   1870236.4    ,
     *   1498062.0    ,  1528040.1    ,  1559140.9    ,  1591612.6    ,
     *   1625806.2    ,  1662248.5    ,  1715076.1    ,  1777436.0    ,
     *   1861844.6    ,
     *   1497548.1    ,  1527424.9    ,  1558399.5    ,  1590709.9    ,
     *   1624690.1    ,  1660836.1    ,  1713036.1    ,  1774104.4    ,
     *   1854554.0    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *   1497041.1    ,  1526818.6    ,  1557670.0    ,  1589823.6    ,
     *   1623597.4    ,  1659459.2    ,  1711066.8    ,  1770954.9    ,
     *   1848087.7    ,
     *   1496540.8    ,  1526221.0    ,  1556952.0    ,  1588952.9    ,
     *   1622527.0    ,  1658116.0    ,  1709163.3    ,  1767967.3    ,
     *   1842265.0    ,
     *   1496047.2    ,  1525631.9    ,  1556245.2    ,  1588097.5    ,
     *   1621478.2    ,  1656804.9    ,  1707320.9    ,  1765124.5    ,
     *   1836960.8    ,
     *   1495560.1    ,  1525051.1    ,  1555549.3    ,  1587256.9    ,
     *   1620450.1    ,  1655524.5    ,  1705535.8    ,  1762412.3    ,
     *   1832084.5    ,
     *   1491338.7    ,  1520039.8    ,  1549580.1    ,  1580103.2    ,
     *   1611796.4    ,  1644910.3    ,  1691196.8    ,  1741827.3    ,
     *   1799129.8    ,
     *   1487580.6    ,  1515606.2    ,  1544344.2    ,  1573901.1    ,
     *   1604410.4    ,  1636042.6    ,  1679708.2    ,  1726448.1    ,
     *   1777446.6    ,
     *   1484221.6    ,  1511659.7    ,  1539712.0    ,  1568459.6    ,
     *   1598001.3    ,  1628459.2    ,  1670143.9    ,  1714154.4    ,
     *   1761183.6    ,
     *   1481211.7    ,  1508132.3    ,  1535588.7    ,  1563644.4    ,
     *   1592374.6    ,  1621870.1    ,  1661985.5    ,  1703939.8    ,
     *   1748176.6    ,
     *   1478511.6    ,  1504971.1    ,  1531902.8    ,  1559357.2    ,
     *   1587393.2    ,  1616080.0    ,  1654909.9    ,  1695239.9    ,
     *   1737372.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *   1476089.1    ,  1502134.1    ,  1528598.7    ,  1555523.8    ,
     *   1582956.2    ,  1610950.1    ,  1648700.6    ,  1687703.4    ,
     *   1728175.1    ,
     *   1473918.3    ,  1499587.5    ,  1525632.4    ,  1552086.4    ,
     *   1578987.3    ,  1606378.3    ,  1643204.5    ,  1681095.1    ,
     *   1720210.7    ,
     *   1471977.4    ,  1497303.8    ,  1522968.5    ,  1548999.2    ,
     *   1575426.9    ,  1602286.6    ,  1638308.9    ,  1675249.0    ,
     *   1713229.3    ,
     *   1470248.4    ,  1495260.0    ,  1520577.9    ,  1546225.3    ,
     *   1572227.9    ,  1598614.3    ,  1633928.7    ,  1670043.5    ,
     *   1707054.3    ,
     *   1468715.7    ,  1493436.8    ,  1518436.5    ,  1543734.5    ,
     *   1569352.1    ,  1595313.2    ,  1629997.3    ,  1665386.3    ,
     *   1701556.2    ,
     *   1467366.3    ,  1491818.1    ,  1516524.3    ,  1541501.7    ,
     *   1566768.4    ,  1592344.1    ,  1626462.1    ,  1661205.9    ,
     *   1696636.7    ,
     *   1466189.0    ,  1490389.9    ,  1514824.1    ,  1539505.9    ,
     *   1564450.7    ,  1589675.0    ,  1623280.5    ,  1657445.4    ,
     *   1692219.8    ,
     *   1465173.9    ,  1489140.4    ,  1513321.5    ,  1537729.4    ,
     *   1562377.3    ,  1587279.4    ,  1620417.7    ,  1654059.1    ,
     *   1688245.0    ,
     *   1464312.7    ,  1488059.4    ,  1512004.0    ,  1536157.1    ,
     *   1560530.0    ,  1585134.8    ,  1617844.9    ,  1651009.7    ,
     *   1684663.6    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *   1463597.9    ,  1487137.8    ,  1510860.7    ,  1534775.8    ,
     *   1558892.9    ,  1583222.4    ,  1615537.7    ,  1648265.9    ,
     *   1681436.1    ,
     *   1463023.2    ,  1486368.0    ,  1509882.4    ,  1533574.5    ,
     *   1557452.7    ,  1581526.0    ,  1613475.8    ,  1645802.0    ,
     *   1678529.2    ,
     *   1462582.7    ,  1485743.0    ,  1509060.8    ,  1532543.2    ,
     *   1556197.6    ,  1580031.8    ,  1611641.7    ,  1643596.0    ,
     *   1675915.6    ,
     *   1462271.5    ,  1485256.9    ,  1508388.9    ,  1531673.6    ,
     *   1555117.7    ,  1578727.7    ,  1610020.4    ,  1641629.2    ,
     *   1673571.9    ,
     *   1462085.1    ,  1484904.3    ,  1507860.2    ,  1530958.2    ,
     *   1554203.9    ,  1577603.4    ,  1608599.0    ,  1639885.5    ,
     *   1671478.2    ,
     *   1462019.6    ,  1484680.7    ,  1507469.3    ,  1530390.3    ,
     *   1553448.7    ,  1576649.7    ,  1607366.2    ,  1638351.1    ,
     *   1669617.6    ,
     *   1462071.6    ,  1484581.8    ,  1507211.3    ,  1529964.3    ,
     *   1552845.2    ,  1575858.7    ,  1606312.2    ,  1637013.9    ,
     *   1667975.4    ,
     *   1462237.9    ,  1484604.1    ,  1507081.8    ,  1529674.9    ,
     *   1552387.4    ,  1575223.2    ,  1605428.4    ,  1635863.6    ,
     *   1666538.7    ,
     *   1462515.8    ,  1484744.1    ,  1507076.9    ,  1529517.7    ,
     *   1552069.9    ,  1574737.1    ,  1604707.2    ,  1634890.8    ,
     *   1665296.5    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *   1462902.9    ,  1484999.0    ,  1507193.3    ,  1529488.6    ,
     *   1551888.1    ,  1574395.0    ,  1604142.0    ,  1634087.5    ,
     *   1664239.0    ,
     *   1463396.9    ,  1485366.3    ,  1507427.8    ,  1529584.0    ,
     *   1551837.8    ,  1574191.9    ,  1603726.8    ,  1633446.5    ,
     *   1663357.7    ,
     *   1463996.1    ,  1485843.6    ,  1507777.7    ,  1529800.8    ,
     *   1551915.2    ,  1574123.5    ,  1603456.4    ,  1632961.6    ,
     *   1662644.9    ,
     *   1464698.6    ,  1486429.0    ,  1508240.7    ,  1530136.0    ,
     *   1552117.0    ,  1574185.9    ,  1603326.1    ,  1632627.1    ,
     *   1662094.0    ,
     *   1465503.0    ,  1487120.5    ,  1508814.6    ,  1530587.3    ,
     *   1552440.3    ,  1574375.7    ,  1603331.7    ,  1632438.0    ,
     *   1661699.0    ,
     *   1466408.0    ,  1487916.7    ,  1509497.6    ,  1531152.2    ,
     *   1552882.4    ,  1574689.9    ,  1603469.7    ,  1632389.9    ,
     *   1661454.7    ,
     *   1467412.4    ,  1488816.2    ,  1510287.8    ,  1531829.0    ,
     *   1553441.1    ,  1575125.8    ,  1603736.6    ,  1632478.9    ,
     *   1661356.2    ,
     *   1468515.3    ,  1489817.6    ,  1511184.0    ,  1532615.7    ,
     *   1554114.2    ,  1575680.8    ,  1604129.5    ,  1632701.3    ,
     *   1661399.5    ,
     *   1469715.7    ,  1490920.0    ,  1512184.6    ,  1533510.9    ,
     *   1554899.9    ,  1576352.9    ,  1604645.8    ,  1633054.2    ,
     *   1661580.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *   1471013.0    ,  1492122.4    ,  1513288.7    ,  1534513.1    ,
     *   1555796.5    ,  1577140.2    ,  1605283.2    ,  1633534.5    ,
     *   1661896.5    ,
     *   1472406.5    ,  1493424.0    ,  1514495.3    ,  1535621.2    ,
     *   1556802.7    ,  1578040.9    ,  1606039.6    ,  1634140.0    ,
     *   1662344.0    ,
     *   1473895.7    ,  1494824.2    ,  1515803.4    ,  1536834.1    ,
     *   1557917.2    ,  1579053.6    ,  1606913.2    ,  1634868.2    ,
     *   1662920.4    ,
     *   1475480.2    ,  1496322.4    ,  1517212.4    ,  1538151.0    ,
     *   1559138.9    ,  1580176.9    ,  1607902.3    ,  1635717.3    ,
     *   1663623.4    ,
     *   1477159.8    ,  1497918.2    ,  1518721.7    ,  1539571.0    ,
     *   1560466.8    ,  1581409.7    ,  1609005.6    ,  1636685.5    ,
     *   1664450.9    ,
     *   1478934.1    ,  1499611.2    ,  1520330.8    ,  1541093.5    ,
     *   1561900.1    ,  1582751.0    ,  1610221.6    ,  1637771.2    ,
     *   1665400.9    ,
     *   1480803.1    ,  1501401.1    ,  1522039.2    ,  1542718.1    ,
     *   1563438.2    ,  1584200.0    ,  1611549.5    ,  1638973.1    ,
     *   1666471.8    ,
     *   1482766.6    ,  1503287.7    ,  1523846.7    ,  1544444.1    ,
     *   1565080.4    ,  1585755.9    ,  1612988.1    ,  1640289.9    ,
     *   1667662.2    ,
     *   1484824.7    ,  1505271.0    ,  1525753.2    ,  1546271.4    ,
     *   1566826.3    ,  1587418.1    ,  1614536.7    ,  1641720.6    ,
     *   1668970.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *   1486977.4    ,  1507351.0    ,  1527758.3    ,  1548199.7    ,
     *   1568675.6    ,  1589186.2    ,  1616194.6    ,  1643264.5    ,
     *   1670396.3    ,
     *   1489224.9    ,  1509527.6    ,  1529862.2    ,  1550228.8    ,
     *   1570627.9    ,  1591059.7    ,  1617961.3    ,  1644920.5    ,
     *   1671938.0    ,
     *   1491567.4    ,  1511801.1    ,  1532064.8    ,  1552358.7    ,
     *   1572683.1    ,  1593038.4    ,  1619836.3    ,  1646688.3    ,
     *   1673594.8    ,
     *   1494005.1    ,  1514171.5    ,  1534366.1    ,  1554589.3    ,
     *   1574841.1    ,  1595121.9    ,  1621819.1    ,  1648567.1    ,
     *   1675366.2    ,
     *   1496538.3    ,  1516639.1    ,  1536766.5    ,  1556920.7    ,
     *   1577101.9    ,  1597310.3    ,  1623909.7    ,  1650556.7    ,
     *   1677251.5    ,
     *   1499167.4    ,  1519204.2    ,  1539266.0    ,  1559353.1    ,
     *   1579465.6    ,  1599603.5    ,  1626107.8    ,  1652656.6    ,
     *   1679250.3    ,
     *   1501892.8    ,  1521867.1    ,  1541865.0    ,  1561886.7    ,
     *   1581932.1    ,  1602001.6    ,  1628413.3    ,  1654866.7    ,
     *   1681362.1    ,
     *   1504714.9    ,  1524628.3    ,  1544563.8    ,  1564521.6    ,
     *   1584501.8    ,  1604504.5    ,  1630826.2    ,  1657186.9    ,
     *   1683586.8    ,
     *   1507634.3    ,  1527488.1    ,  1547362.8    ,  1567258.4    ,
     *   1587174.9    ,  1607112.5    ,  1633346.5    ,  1659617.1    ,
     *   1685924.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *   1510651.5    ,  1530447.2    ,  1550262.4    ,  1570097.2    ,
     *   1589951.7    ,  1609825.9    ,  1635974.5    ,  1662157.2    ,
     *   1688374.2    ,
     *   1513767.1    ,  1533505.9    ,  1553263.0    ,  1573038.6    ,
     *   1592832.5    ,  1612644.9    ,  1638710.3    ,  1664807.6    ,
     *   1690936.7    ,
     *   1516981.7    ,  1536664.9    ,  1556365.3    ,  1576083.0    ,
     *   1595817.8    ,  1615569.9    ,  1641554.2    ,  1667568.2    ,
     *   1693611.8    ,
     *   1520295.9    ,  1539924.8    ,  1559569.8    ,  1579230.9    ,
     *   1598908.1    ,  1618601.3    ,  1644506.5    ,  1670439.3    ,
     *   1696399.7    ,
     *   1523710.6    ,  1543286.4    ,  1562877.1    ,  1582483.0    ,
     *   1602103.8    ,  1621739.6    ,  1647567.6    ,  1673421.3    ,
     *   1699300.6    ,
     *   1527226.4    ,  1546750.2    ,  1566287.9    ,  1585839.7    ,
     *   1605405.5    ,  1624985.3    ,  1650738.0    ,  1676514.5    ,
     *   1702314.8    ,
     *   1530844.1    ,  1550317.0    ,  1569802.9    ,  1589301.9    ,
     *   1608813.9    ,  1628338.9    ,  1654018.0    ,  1679719.3    ,
     *   1705442.5    ,
     *   1534564.6    ,  1553987.6    ,  1573422.8    ,  1592870.2    ,
     *   1612329.6    ,  1631801.1    ,  1657408.4    ,  1683036.2    ,
     *   1708684.3    ,
     *   1538388.7    ,  1557762.9    ,  1577148.5    ,  1596545.3    ,
     *   1615953.3    ,  1635372.4    ,  1660909.7    ,  1686465.8    ,
     *   1712040.5    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *   1542317.2    ,  1561643.7    ,  1580980.6    ,  1600328.0    ,
     *   1619685.8    ,  1639053.8    ,  1664522.5    ,  1690008.6    ,
     *   1715511.8    ,
     *   1546351.1    ,  1565630.8    ,  1584920.2    ,  1604219.2    ,
     *   1623527.8    ,  1642845.8    ,  1668247.5    ,  1693665.2    ,
     *   1719098.5    ,
     *   1550491.4    ,  1569725.3    ,  1588968.0    ,  1608219.7    ,
     *   1627480.1    ,  1646749.2    ,  1672085.5    ,  1697436.4    ,
     *   1722801.5    ,
     *   1554739.1    ,  1573928.0    ,  1593125.1    ,  1612330.4    ,
     *   1631543.7    ,  1650764.9    ,  1676037.2    ,  1701322.8    ,
     *   1726621.2    ,
     *   1559095.1    ,  1578239.9    ,  1597392.3    ,  1616552.2    ,
     *   1635719.4    ,  1654893.8    ,  1680103.5    ,  1705325.2    ,
     *   1730558.6    ,
     *   1563560.5    ,  1582662.1    ,  1601770.7    ,  1620886.1    ,
     *   1640008.1    ,  1659136.7    ,  1684285.2    ,  1709444.4    ,
     *   1734614.2    ,
     *   1568136.4    ,  1587195.7    ,  1606261.3    ,  1625333.1    ,
     *   1644410.9    ,  1663494.7    ,  1688583.2    ,  1713681.4    ,
     *   1738788.9    ,
     *   1572823.8    ,  1591841.7    ,  1610865.2    ,  1629894.2    ,
     *   1648928.8    ,  1667968.6    ,  1692998.4    ,  1718036.9    ,
     *   1743083.7    ,
     *   1577624.1    ,  1596601.2    ,  1615583.4    ,  1634570.6    ,
     *   1653562.7    ,  1672559.5    ,  1697531.9    ,  1722512.0    ,
     *   1747499.3    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   3226721.7    ,  3227063.5    ,  3228260.1    ,  3230600.7    ,
     *   3232946.3    ,  3235296.9    ,  3237652.4    ,  3240013.0    ,
     *   3242378.6    ,
     *   3226717.1    ,  3227059.0    ,  3228255.6    ,  3230596.2    ,
     *   3232941.8    ,  3235292.3    ,  3237647.9    ,  3240008.5    ,
     *   3242374.2    ,
     *   3226710.8    ,  3227052.7    ,  3228249.3    ,  3230590.0    ,
     *   3232935.6    ,  3235286.2    ,  3237641.8    ,  3240002.4    ,
     *   3242368.1    ,
     *   3226702.4    ,  3227044.2    ,  3228240.9    ,  3230581.6    ,
     *   3232927.2    ,  3235277.9    ,  3237633.5    ,  3239994.2    ,
     *   3242359.9    ,
     *   3226691.1    ,  3227033.0    ,  3228229.6    ,  3230570.4    ,
     *   3232916.1    ,  3235266.8    ,  3237622.5    ,  3239983.2    ,
     *   3242349.0    ,
     *   3226676.2    ,  3227018.1    ,  3228214.8    ,  3230555.6    ,
     *   3232901.4    ,  3235252.2    ,  3237608.0    ,  3239968.8    ,
     *   3242334.6    ,
     *   3226656.9    ,  3226998.8    ,  3228195.5    ,  3230536.4    ,
     *   3232882.3    ,  3235233.2    ,  3237589.1    ,  3239950.0    ,
     *   3242315.9    ,
     *   3226632.0    ,  3226973.9    ,  3228170.7    ,  3230511.7    ,
     *   3232857.7    ,  3235208.7    ,  3237564.7    ,  3239925.7    ,
     *   3242291.8    ,
     *   3226600.2    ,  3226942.2    ,  3228139.1    ,  3230480.3    ,
     *   3232826.4    ,  3235177.6    ,  3237533.7    ,  3239894.9    ,
     *   3242261.0    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   3226560.2    ,  3226902.1    ,  3228099.1    ,  3230440.5    ,
     *   3232786.9    ,  3235138.2    ,  3237494.5    ,  3239855.9    ,
     *   3242222.3    ,
     *   3226510.0    ,  3226852.0    ,  3228049.2    ,  3230390.8    ,
     *   3232737.4    ,  3235089.0    ,  3237445.5    ,  3239807.1    ,
     *   3242173.7    ,
     *   3226447.9    ,  3226789.9    ,  3227987.2    ,  3230329.1    ,
     *   3232676.0    ,  3235027.9    ,  3237384.8    ,  3239746.7    ,
     *   3242113.6    ,
     *   3226371.4    ,  3226713.5    ,  3227911.0    ,  3230253.3    ,
     *   3232600.6    ,  3234952.8    ,  3237310.1    ,  3239672.3    ,
     *   3242039.6    ,
     *   3226278.1    ,  3226620.3    ,  3227818.0    ,  3230160.8    ,
     *   3232508.5    ,  3234861.2    ,  3237218.9    ,  3239581.6    ,
     *   3241949.3    ,
     *   3226165.1    ,  3226507.4    ,  3227705.4    ,  3230048.7    ,
     *   3232397.0    ,  3234750.2    ,  3237108.5    ,  3239471.7    ,
     *   3241840.0    ,
     *   3226029.2    ,  3226371.5    ,  3227569.9    ,  3229913.9    ,
     *   3232262.8    ,  3234616.7    ,  3236975.6    ,  3239339.5    ,
     *   3241708.4    ,
     *   3225866.8    ,  3226209.2    ,  3227408.0    ,  3229752.8    ,
     *   3232102.5    ,  3234457.2    ,  3236816.9    ,  3239181.6    ,
     *   3241551.3    ,
     *   3225674.0    ,  3226016.6    ,  3227215.8    ,  3229561.5    ,
     *   3231912.2    ,  3234267.9    ,  3236628.5    ,  3238994.1    ,
     *   3241364.7    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   3225446.4    ,  3225789.2    ,  3226989.0    ,  3229335.9    ,
     *   3231687.6    ,  3234044.4    ,  3236406.1    ,  3238772.8    ,
     *   3241144.5    ,
     *   3225179.4    ,  3225522.4    ,  3226722.9    ,  3229071.0    ,
     *   3231424.1    ,  3233782.2    ,  3236145.2    ,  3238513.2    ,
     *   3240886.1    ,
     *   3224867.8    ,  3225211.0    ,  3226412.3    ,  3228762.0    ,
     *   3231116.6    ,  3233476.2    ,  3235840.7    ,  3238210.2    ,
     *   3240584.7    ,
     *   3224506.1    ,  3224849.5    ,  3226051.7    ,  3228403.2    ,
     *   3230759.6    ,  3233120.9    ,  3235487.2    ,  3237858.4    ,
     *   3240234.6    ,
     *   3224088.1    ,  3224431.8    ,  3225635.1    ,  3227988.7    ,
     *   3230347.1    ,  3232710.5    ,  3235078.8    ,  3237452.0    ,
     *   3239830.2    ,
     *   3223607.4    ,  3223951.5    ,  3225156.0    ,  3227512.0    ,
     *   3229872.8    ,  3232238.5    ,  3234609.2    ,  3236984.7    ,
     *   3239365.2    ,
     *   3223057.1    ,  3223401.6    ,  3224607.5    ,  3226966.2    ,
     *   3229329.7    ,  3231698.1    ,  3234071.5    ,  3236449.7    ,
     *   3238832.9    ,
     *   3222429.6    ,  3222774.6    ,  3223982.1    ,  3226343.9    ,
     *   3228710.5    ,  3231082.1    ,  3233458.5    ,  3235839.8    ,
     *   3238226.0    ,
     *   3221717.1    ,  3222062.5    ,  3223271.9    ,  3225637.2    ,
     *   3228007.4    ,  3230382.5    ,  3232762.4    ,  3235147.1    ,
     *   3237536.8    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   3220910.9    ,  3221257.0    ,  3222468.4    ,  3224837.8    ,
     *   3227212.0    ,  3229591.0    ,  3231974.9    ,  3234363.6    ,
     *   3236757.2    ,
     *   3220002.1    ,  3220348.8    ,  3221562.6    ,  3223936.6    ,
     *   3226315.3    ,  3228698.8    ,  3231087.2    ,  3233480.4    ,
     *   3235878.4    ,
     *   3218981.0    ,  3219328.5    ,  3220544.9    ,  3222924.0    ,
     *   3225307.9    ,  3227696.5    ,  3230089.9    ,  3232488.1    ,
     *   3234891.1    ,
     *   3218107.9    ,  3218456.0    ,  3219674.7    ,  3222058.3    ,
     *   3224446.6    ,  3226839.6    ,  3229237.3    ,  3231639.8    ,
     *   3234047.1    ,
     *   3217156.6    ,  3217505.5    ,  3218726.7    ,  3221115.0    ,
     *   3223508.1    ,  3225905.9    ,  3228308.4    ,  3230715.6    ,
     *   3233127.6    ,
     *   3216121.9    ,  3216471.5    ,  3217695.4    ,  3220089.1    ,
     *   3222487.4    ,  3224890.4    ,  3227298.1    ,  3229710.5    ,
     *   3232127.6    ,
     *   3214998.3    ,  3215348.8    ,  3216575.7    ,  3218975.1    ,
     *   3221379.2    ,  3223787.9    ,  3226201.2    ,  3228619.2    ,
     *   3231041.9    ,
     *   3213780.1    ,  3214131.6    ,  3215361.7    ,  3217767.4    ,
     *   3220177.7    ,  3222592.6    ,  3225012.1    ,  3227436.3    ,
     *   3229865.0    ,
     *   3212461.5    ,  3212813.9    ,  3214047.6    ,  3216460.1    ,
     *   3218877.2    ,  3221298.9    ,  3223725.1    ,  3226155.9    ,
     *   3228591.3    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   3211036.1    ,  3211389.6    ,  3212627.1    ,  3215047.1    ,
     *   3217471.5    ,  3219900.5    ,  3222334.0    ,  3224772.0    ,
     *   3227214.6    ,
     *   3209497.4    ,  3209852.1    ,  3211093.7    ,  3213521.8    ,
     *   3215954.3    ,  3218391.2    ,  3220832.6    ,  3223278.5    ,
     *   3225728.9    ,
     *   3207838.6    ,  3208194.6    ,  3209440.7    ,  3211877.6    ,
     *   3214318.8    ,  3216764.3    ,  3219214.3    ,  3221668.7    ,
     *   3224127.6    ,
     *   3206052.5    ,  3206410.0    ,  3207661.0    ,  3210107.3    ,
     *   3212557.9    ,  3215012.9    ,  3217472.1    ,  3219935.8    ,
     *   3222403.8    ,
     *   3204131.7    ,  3204490.7    ,  3205747.0    ,  3208203.6    ,
     *   3210664.4    ,  3213129.5    ,  3215598.9    ,  3218072.5    ,
     *   3220550.5    ,
     *   3202068.3    ,  3202428.9    ,  3203690.9    ,  3206158.7    ,
     *   3208630.6    ,  3211106.6    ,  3213586.9    ,  3216071.4    ,
     *   3218560.1    ,
     *   3199854.0    ,  3200216.4    ,  3201484.6    ,  3203964.4    ,
     *   3206448.3    ,  3208936.2    ,  3211428.2    ,  3213924.4    ,
     *   3216424.7    ,
     *   3197480.1    ,  3197844.4    ,  3199119.4    ,  3201612.2    ,
     *   3204109.0    ,  3206609.8    ,  3209114.6    ,  3211623.4    ,
     *   3214136.3    ,
     *   3194937.5    ,  3195303.9    ,  3196586.1    ,  3199093.1    ,
     *   3201603.8    ,  3204118.5    ,  3206637.1    ,  3209159.6    ,
     *   3211686.1    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   3192216.6    ,  3192585.3    ,  3193875.3    ,  3196397.5    ,
     *   3198923.4    ,  3201453.1    ,  3203986.5    ,  3206523.8    ,
     *   3209065.0    ,
     *   3189307.3    ,  3189678.3    ,  3190976.9    ,  3193515.5    ,
     *   3196057.8    ,  3198603.6    ,  3201153.2    ,  3203706.4    ,
     *   3206263.4    ,
     *   3186198.7    ,  3186572.4    ,  3187880.1    ,  3190436.5    ,
     *   3192996.4    ,  3195559.8    ,  3198126.8    ,  3200697.2    ,
     *   3203271.3    ,
     *   3182879.6    ,  3183256.1    ,  3184573.7    ,  3187149.4    ,
     *   3189728.4    ,  3192310.7    ,  3194896.4    ,  3197485.5    ,
     *   3200078.0    ,
     *   3179337.9    ,  3179717.5    ,  3181045.9    ,  3183642.3    ,
     *   3186241.9    ,  3188844.6    ,  3191450.6    ,  3194059.8    ,
     *   3196672.3    ,
     *   3175560.9    ,  3175943.8    ,  3177283.8    ,  3179902.7    ,
     *   3182524.5    ,  3185149.4    ,  3187777.2    ,  3190408.1    ,
     *   3193042.1    ,
     *   3171535.0    ,  3171921.5    ,  3173274.0    ,  3175917.2    ,
     *   3178563.1    ,  3181211.8    ,  3183863.3    ,  3186517.6    ,
     *   3189174.9    ,
     *   3167245.8    ,  3167636.2    ,  3169002.1    ,  3171671.6    ,
     *   3174343.6    ,  3177018.0    ,  3179695.1    ,  3182374.8    ,
     *   3185057.1    ,
     *   3162677.7    ,  3163072.3    ,  3164452.9    ,  3167150.8    ,
     *   3169850.9    ,  3172553.3    ,  3175258.0    ,  3177965.1    ,
     *   3180674.5    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   3157814.3    ,  3158213.5    ,  3159610.0    ,  3162338.6    ,
     *   3165069.2    ,  3167801.7    ,  3170536.3    ,  3173273.0    ,
     *   3176011.8    ,
     *   3152637.9    ,  3153041.9    ,  3154455.6    ,  3157217.6    ,
     *   3159981.1    ,  3162746.3    ,  3165513.3    ,  3168282.0    ,
     *   3171052.5    ,
     *   3147129.3    ,  3147538.7    ,  3148971.0    ,  3151769.1    ,
     *   3154568.4    ,  3157369.0    ,  3160170.9    ,  3162974.3    ,
     *   3165779.2    ,
     *   3141268.0    ,  3141683.2    ,  3143135.8    ,  3145973.0    ,
     *   3148811.0    ,  3151650.0    ,  3154490.0    ,  3157331.0    ,
     *   3160173.0    ,
     *   3135031.8    ,  3135453.3    ,  3136927.8    ,  3139807.6    ,
     *   3142687.7    ,  3145568.4    ,  3148449.5    ,  3151331.2    ,
     *   3154213.6    ,
     *   3128396.6    ,  3128824.9    ,  3130323.3    ,  3133249.3    ,
     *   3136175.2    ,  3139101.1    ,  3142027.0    ,  3144953.0    ,
     *   3147879.1    ,
     *   3119501.2    ,  3119939.0    ,  3121470.3    ,  3124459.9    ,
     *   3127448.7    ,  3130436.7    ,  3133424.1    ,  3136410.8    ,
     *   3139397.1    ,
     *   3109884.7    ,  3110333.0    ,  3111900.9    ,  3114961.4    ,
     *   3118020.3    ,  3121077.5    ,  3124133.2    ,  3127187.6    ,
     *   3130240.6    ,
     *   3099483.4    ,  3099943.5    ,  3101552.4    ,  3104692.1    ,
     *   3107829.2    ,  3110963.6    ,  3114095.7    ,  3117225.3    ,
     *   3120352.8    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   3088225.8    ,  3088699.0    ,  3090353.8    ,  3093582.4    ,
     *   3096807.0    ,  3100027.9    ,  3103245.3    ,  3106459.2    ,
     *   3109669.8    ,
     *   3076030.1    ,  3076518.2    ,  3078224.7    ,  3081553.1    ,
     *   3084876.2    ,  3088194.3    ,  3091507.4    ,  3094815.7    ,
     *   3098119.5    ,
     *   3062803.0    ,  3063307.9    ,  3065072.8    ,  3068514.0    ,
     *   3071948.2    ,  3075375.7    ,  3078796.7    ,  3082211.4    ,
     *   3085620.0    ,
     *   3048436.6    ,  3048960.5    ,  3050791.7    ,  3054360.9    ,
     *   3057921.1    ,  3061472.5    ,  3065015.6    ,  3068550.5    ,
     *   3072077.4    ,
     *   3032804.7    ,  3033350.4    ,  3035257.3    ,  3038972.5    ,
     *   3042676.2    ,  3046368.8    ,  3050050.7    ,  3053722.2    ,
     *   3057383.5    ,
     *   3015758.7    ,  3016329.4    ,  3018323.4    ,  3022206.2    ,
     *   3026074.5    ,  3029928.9    ,  3033769.6    ,  3037597.1    ,
     *   3041411.9    ,
     *   2997121.0    ,  2997720.7    ,  2999815.5    ,  3003892.3    ,
     *   3007950.9    ,  3011991.8    ,  3016015.5    ,  3020022.7    ,
     *   3024013.7    ,
     *   2976676.3    ,  2977310.1    ,  2979522.7    ,  2983826.0    ,
     *   2988106.3    ,  2992364.4    ,  2996600.8    ,  3000816.3    ,
     *   3005011.4    ,
     *   2954159.6    ,  2954833.5    ,  2957185.5    ,  2961756.2    ,
     *   2966297.8    ,  2970811.1    ,  2975297.1    ,  2979756.5    ,
     *   2984190.4    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   2929237.1    ,  2929959.2    ,  2932478.4    ,  2937369.1    ,
     *   2942222.4    ,  2947039.6    ,  2951822.0    ,  2956570.6    ,
     *   2961286.6    ,
     *   2901479.5    ,  2902260.4    ,  2904983.5    ,  2910263.4    ,
     *   2915494.8    ,  2920679.5    ,  2925819.1    ,  2930915.2    ,
     *   2935969.5    ,
     *   2870316.8    ,  2871171.1    ,  2874148.3    ,  2879911.9    ,
     *   2885611.1    ,  2891248.7    ,  2896827.0    ,  2902348.4    ,
     *   2907815.1    ,
     *   2834964.2    ,  2835913.0    ,  2839216.0    ,  2845597.3    ,
     *   2851890.8    ,  2858100.5    ,  2864230.4    ,  2870283.9    ,
     *   2876264.5    ,
     *   2794287.4    ,  2795362.4    ,  2799099.8    ,  2806299.6    ,
     *   2813374.6    ,  2820331.6    ,  2827177.0    ,  2833916.5    ,
     *   2840555.4    ,
     *   2746533.3    ,  2747786.8    ,  2752136.3    ,  2760479.0    ,
     *   2768633.2    ,  2776611.7    ,  2784425.6    ,  2792085.4    ,
     *   2799600.3    ,
     *   2667668.3    ,  2669319.1    ,  2675019.1    ,  2685837.6    ,
     *   2696277.4    ,  2706375.2    ,  2716161.9    ,  2725664.5    ,
     *   2734906.2    ,
     *   2553994.8    ,  2556632.0    ,  2565603.6    ,  2582119.7    ,
     *   2597516.3    ,  2611983.1    ,  2625662.5    ,  2638664.6    ,
     *   2651076.5    ,
     *   2215576.4    ,  2257833.0    ,  2322350.5    ,  2385162.8    ,
     *   2426079.4    ,  2457926.2    ,  2484597.8    ,  2507855.8    ,
     *   2528662.9    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   2130941.1    ,  2238697.7    ,  2314456.6    ,  2380672.5    ,
     *   2422701.5    ,  2455134.3    ,  2482178.5    ,  2505699.0    ,
     *   2526703.4    ,
     *   1980121.6    ,  2138302.7    ,  2296636.5    ,  2371269.9    ,
     *   2415753.0    ,  2449436.8    ,  2477263.4    ,  2501329.7    ,
     *   2522741.8    ,
     *   1941964.2    ,  1952932.2    ,  2144755.2    ,  2332367.7    ,
     *   2389023.4    ,  2428144.1    ,  2459177.2    ,  2485406.1    ,
     *   2508398.5    ,
     *   1912067.5    ,  1917814.6    ,  1942510.4    ,  2150198.3    ,
     *   2318626.9    ,  2378061.9    ,  2418750.5    ,  2450834.3    ,
     *   2477838.1    ,
     *   1894640.9    ,  1898918.5    ,  1915700.4    ,  1964020.1    ,
     *   2155173.5    ,  2306452.8    ,  2367849.0    ,  2409856.7    ,
     *   2442875.3    ,
     *   1881928.2    ,  1885484.2    ,  1898921.6    ,  1932097.6    ,
     *   1986444.0    ,  2160406.6    ,  2296056.0    ,  2358503.7    ,
     *   2401532.4    ,
     *   1871768.6    ,  1874886.7    ,  1886436.8    ,  1912999.8    ,
     *   1949200.1    ,  2009200.0    ,  2165887.0    ,  2287504.3    ,
     *   2350114.0    ,
     *   1863234.9    ,  1866054.2    ,  1876372.5    ,  1899174.3    ,
     *   1927563.5    ,  1966802.7    ,  2031622.2    ,  2171541.9    ,
     *   2280749.0    ,
     *   1855839.1    ,  1858439.0    ,  1867878.5    ,  1888224.9    ,
     *   1912249.4    ,  1942563.3    ,  1984632.6    ,  2052919.4    ,
     *   2177306.5    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *   1849290.9    ,  1851721.1    ,  1860495.2    ,  1879092.9    ,
     *   1900324.9    ,  1925652.1    ,  1957897.4    ,  2002414.5    ,
     *   2072464.5    ,
     *   1843402.2    ,  1845696.2    ,  1853944.6    ,  1871220.5    ,
     *   1890499.1    ,  1912670.6    ,  1939349.2    ,  1973422.0    ,
     *   2019898.8    ,
     *   1838043.3    ,  1840225.0    ,  1848044.7    ,  1864278.0    ,
     *   1882101.6    ,  1902096.0    ,  1925250.1    ,  1953280.6    ,
     *   1988977.7    ,
     *   1833120.9    ,  1835207.9    ,  1842669.5    ,  1858053.7    ,
     *   1874742.8    ,  1893136.8    ,  1913878.2    ,  1938038.7    ,
     *   1967362.8    ,
     *   1799929.5    ,  1801534.6    ,  1807212.0    ,  1818598.6    ,
     *   1830419.2    ,  1842726.3    ,  1855582.8    ,  1869065.2    ,
     *   1883268.8    ,
     *   1778140.2    ,  1779530.4    ,  1784429.4    ,  1794164.2    ,
     *   1804135.5    ,  1814362.1    ,  1824865.1    ,  1835668.1    ,
     *   1846797.2    ,
     *   1761814.4    ,  1763078.0    ,  1767522.1    ,  1776312.7    ,
     *   1785258.0    ,  1794367.5    ,  1803651.1    ,  1813119.9    ,
     *   1822785.7    ,
     *   1748765.0    ,  1749943.1    ,  1754081.8    ,  1762246.1    ,
     *   1770522.6    ,  1778916.7    ,  1787434.0    ,  1796080.7    ,
     *   1804863.3    ,
     *   1737929.9    ,  1739045.4    ,  1742961.1    ,  1750671.8    ,
     *   1758469.6    ,  1766357.6    ,  1774339.4    ,  1782418.8    ,
     *   1790599.8    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *   1728708.2    ,  1729775.2    ,  1733518.8    ,  1740881.6    ,
     *   1748315.0    ,  1755821.0    ,  1763402.2    ,  1771061.0    ,
     *   1778799.9    ,
     *   1720724.4    ,  1721752.4    ,  1725357.9    ,  1732442.7    ,
     *   1739586.6    ,  1746791.1    ,  1754057.9    ,  1761388.8    ,
     *   1768785.6    ,
     *   1713726.9    ,  1714722.6    ,  1718214.0    ,  1725069.9    ,
     *   1731976.5    ,  1738934.9    ,  1745946.6    ,  1753012.6    ,
     *   1760134.3    ,
     *   1707538.3    ,  1708506.8    ,  1711901.7    ,  1718564.6    ,
     *   1725272.0    ,  1732024.6    ,  1738823.5    ,  1745669.7    ,
     *   1752564.0    ,
     *   1702028.5    ,  1702973.4    ,  1706285.4    ,  1712782.8    ,
     *   1719319.6    ,  1725896.6    ,  1732514.6    ,  1739174.3    ,
     *   1745876.4    ,
     *   1697098.8    ,  1698023.2    ,  1701262.9    ,  1707616.0    ,
     *   1714004.7    ,  1720429.5    ,  1726891.1    ,  1733390.0    ,
     *   1739926.8    ,
     *   1692672.8    ,  1693579.1    ,  1696754.9    ,  1702980.9    ,
     *   1709239.2    ,  1715530.4    ,  1721854.9    ,  1728213.2    ,
     *   1734605.8    ,
     *   1688689.9    ,  1689580.1    ,  1692698.9    ,  1698811.6    ,
     *   1704954.1    ,  1711126.7    ,  1717329.7    ,  1723563.6    ,
     *   1729828.9    ,
     *   1685101.3    ,  1685977.0    ,  1689044.5    ,  1695055.5    ,
     *   1701094.1    ,  1707160.3    ,  1713254.7    ,  1719377.6    ,
     *   1725529.3    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *   1681867.2    ,  1682729.6    ,  1685750.7    ,  1691669.6    ,
     *   1697614.1    ,  1703584.5    ,  1709580.9    ,  1715603.8    ,
     *   1721653.4    ,
     *   1678954.3    ,  1679804.8    ,  1682783.5    ,  1688618.5    ,
     *   1694477.4    ,  1700360.5    ,  1706268.0    ,  1712200.1    ,
     *   1718157.2    ,
     *   1676335.2    ,  1677174.6    ,  1680114.4    ,  1685872.5    ,
     *   1691653.1    ,  1697456.4    ,  1703282.6    ,  1709131.9    ,
     *   1715004.6    ,
     *   1673986.4    ,  1674815.6    ,  1677719.6    ,  1683406.8    ,
     *   1689115.3    ,  1694845.2    ,  1700596.7    ,  1706370.0    ,
     *   1712165.4    ,
     *   1671888.0    ,  1672707.8    ,  1675578.6    ,  1681200.2    ,
     *   1686842.0    ,  1692504.1    ,  1698186.6    ,  1703889.8    ,
     *   1709613.9    ,
     *   1670023.0    ,  1670834.0    ,  1673674.0    ,  1679234.6    ,
     *   1684814.4    ,  1690413.6    ,  1696032.2    ,  1701670.5    ,
     *   1707328.5    ,
     *   1668376.7    ,  1669179.5    ,  1671990.7    ,  1677494.4    ,
     *   1683016.5    ,  1688557.0    ,  1694116.1    ,  1699693.9    ,
     *   1705290.6    ,
     *   1666936.2    ,  1667731.3    ,  1670515.6    ,  1675966.1    ,
     *   1681434.1    ,  1686919.8    ,  1692423.3    ,  1697944.7    ,
     *   1703484.1    ,
     *   1665690.4    ,  1666478.3    ,  1669237.2    ,  1674637.8    ,
     *   1680055.1    ,  1685489.4    ,  1690940.8    ,  1696409.3    ,
     *   1701895.2    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *   1664629.5    ,  1665410.7    ,  1668145.7    ,  1673499.2    ,
     *   1678868.9    ,  1684254.8    ,  1689657.2    ,  1695076.1    ,
     *   1700511.6    ,
     *   1663745.0    ,  1664519.7    ,  1667232.3    ,  1672541.3    ,
     *   1677866.0    ,  1683206.4    ,  1688562.6    ,  1693934.7    ,
     *   1699322.8    ,
     *   1663029.2    ,  1663797.8    ,  1666489.1    ,  1671756.1    ,
     *   1677038.2    ,  1682335.5    ,  1687648.1    ,  1692976.0    ,
     *   1698319.4    ,
     *   1662475.4    ,  1663238.3    ,  1665909.3    ,  1671136.5    ,
     *   1676378.3    ,  1681634.8    ,  1686906.0    ,  1692192.2    ,
     *   1697493.2    ,
     *   1662077.7    ,  1662835.1    ,  1665486.9    ,  1670676.2    ,
     *   1675879.7    ,  1681097.4    ,  1686329.5    ,  1691576.0    ,
     *   1696836.9    ,
     *   1661830.7    ,  1662582.9    ,  1665216.4    ,  1670369.7    ,
     *   1675536.7    ,  1680717.6    ,  1685912.4    ,  1691121.2    ,
     *   1696344.0    ,
     *   1661729.8    ,  1662477.0    ,  1665093.1    ,  1670212.0    ,
     *   1675344.3    ,  1680490.1    ,  1685649.4    ,  1690822.2    ,
     *   1696008.7    ,
     *   1661770.7    ,  1662513.2    ,  1665112.5    ,  1670198.6    ,
     *   1675297.8    ,  1680410.1    ,  1685535.5    ,  1690674.1    ,
     *   1695826.0    ,
     *   1661949.6    ,  1662687.6    ,  1665271.0    ,  1670325.7    ,
     *   1675393.2    ,  1680473.4    ,  1685566.5    ,  1690672.4    ,
     *   1695791.3    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *   1662263.3    ,  1662996.9    ,  1665565.0    ,  1670589.7    ,
     *   1675626.8    ,  1680676.4    ,  1685738.5    ,  1690813.1    ,
     *   1695900.4    ,
     *   1662708.7    ,  1663438.1    ,  1665991.6    ,  1670987.4    ,
     *   1675995.4    ,  1681015.6    ,  1686048.0    ,  1691092.7    ,
     *   1696149.7    ,
     *   1663283.1    ,  1664008.5    ,  1666547.9    ,  1671516.1    ,
     *   1676496.2    ,  1681488.1    ,  1686492.1    ,  1691508.0    ,
     *   1696536.0    ,
     *   1663984.2    ,  1664705.7    ,  1667231.6    ,  1672173.2    ,
     *   1677126.4    ,  1682091.3    ,  1687067.9    ,  1692056.2    ,
     *   1697056.4    ,
     *   1664809.8    ,  1665527.6    ,  1668040.5    ,  1672956.5    ,
     *   1677883.8    ,  1682822.7    ,  1687773.0    ,  1692734.8    ,
     *   1697708.1    ,
     *   1665758.0    ,  1666472.3    ,  1668972.6    ,  1673863.9    ,
     *   1678766.4    ,  1683680.2    ,  1688605.2    ,  1693541.4    ,
     *   1698489.0    ,
     *   1666827.2    ,  1667538.0    ,  1670026.3    ,  1674893.8    ,
     *   1679772.4    ,  1684661.9    ,  1689562.5    ,  1694474.2    ,
     *   1699397.0    ,
     *   1668015.9    ,  1668723.4    ,  1671200.0    ,  1676044.6    ,
     *   1680900.0    ,  1685766.2    ,  1690643.3    ,  1695531.3    ,
     *   1700430.1    ,
     *   1669322.9    ,  1670027.2    ,  1672492.5    ,  1677314.9    ,
     *   1682148.0    ,  1686991.7    ,  1691846.0    ,  1696711.1    ,
     *   1701586.9    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *   1670746.9    ,  1671448.1    ,  1673902.5    ,  1678703.5    ,
     *   1683515.0    ,  1688336.9    ,  1693169.3    ,  1698012.3    ,
     *   1702865.8    ,
     *   1672287.0    ,  1672985.2    ,  1675429.0    ,  1680209.3    ,
     *   1684999.9    ,  1689800.8    ,  1694612.0    ,  1699433.6    ,
     *   1704265.6    ,
     *   1673942.4    ,  1674637.7    ,  1677071.3    ,  1681831.5    ,
     *   1686601.9    ,  1691382.4    ,  1696173.1    ,  1700974.0    ,
     *   1705785.2    ,
     *   1675712.4    ,  1676404.8    ,  1678828.5    ,  1683569.4    ,
     *   1688320.2    ,  1693081.0    ,  1697851.8    ,  1702632.7    ,
     *   1707423.6    ,
     *   1677596.3    ,  1678286.0    ,  1680700.2    ,  1685422.1    ,
     *   1690154.0    ,  1694895.7    ,  1699647.2    ,  1704408.7    ,
     *   1709180.1    ,
     *   1679593.8    ,  1680280.8    ,  1682685.6    ,  1687389.4    ,
     *   1692102.8    ,  1696825.9    ,  1701558.9    ,  1706301.5    ,
     *   1711054.0    ,
     *   1681704.4    ,  1682388.8    ,  1684784.6    ,  1689470.6    ,
     *   1694166.2    ,  1698871.4    ,  1703586.2    ,  1708310.6    ,
     *   1713044.8    ,
     *   1683927.8    ,  1684609.8    ,  1686996.8    ,  1691665.6    ,
     *   1696343.8    ,  1701031.6    ,  1705728.8    ,  1710435.6    ,
     *   1715151.9    ,
     *   1686264.0    ,  1686943.5    ,  1689322.0    ,  1693974.1    ,
     *   1698635.5    ,  1703306.2    ,  1707986.4    ,  1712676.0    ,
     *   1717375.0    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *   1688712.7    ,  1689389.9    ,  1691760.1    ,  1696395.9    ,
     *   1701041.0    ,  1705695.3    ,  1710358.8    ,  1715031.7    ,
     *   1719714.0    ,
     *   1691274.1    ,  1691948.9    ,  1694311.1    ,  1698931.1    ,
     *   1703560.2    ,  1708198.5    ,  1712846.0    ,  1717502.7    ,
     *   1722168.6    ,
     *   1693948.1    ,  1694620.7    ,  1696975.1    ,  1701579.7    ,
     *   1706193.3    ,  1710816.0    ,  1715447.8    ,  1720088.7    ,
     *   1724738.7    ,
     *   1696734.9    ,  1697405.4    ,  1699752.1    ,  1704341.7    ,
     *   1708940.3    ,  1713547.8    ,  1718164.4    ,  1722789.9    ,
     *   1727424.5    ,
     *   1699634.8    ,  1700303.1    ,  1702642.4    ,  1707217.4    ,
     *   1711801.3    ,  1716394.1    ,  1720995.8    ,  1725606.4    ,
     *   1730226.0    ,
     *   1702647.9    ,  1703314.1    ,  1705646.2    ,  1710207.0    ,
     *   1714776.7    ,  1719355.1    ,  1723942.3    ,  1728538.4    ,
     *   1733143.3    ,
     *   1705774.6    ,  1706438.9    ,  1708763.9    ,  1713310.9    ,
     *   1717866.6    ,  1722431.0    ,  1727004.2    ,  1731586.1    ,
     *   1736176.7    ,
     *   1709015.4    ,  1709677.7    ,  1711995.8    ,  1716529.3    ,
     *   1721071.5    ,  1725622.2    ,  1730181.7    ,  1734749.8    ,
     *   1739326.5    ,
     *   1712370.7    ,  1713031.1    ,  1715342.5    ,  1719862.8    ,
     *   1724391.7    ,  1728929.2    ,  1733475.2    ,  1738029.9    ,
     *   1742593.1    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   1715841.0    ,  1716499.5    ,  1718804.4    ,  1723311.9    ,
     *   1727827.9    ,  1732352.4    ,  1736885.3    ,  1741426.9    ,
     *   1745976.9    ,
     *   1719426.9    ,  1720083.6    ,  1722382.0    ,  1726877.0    ,
     *   1731380.4    ,  1735892.2    ,  1740412.5    ,  1744941.2    ,
     *   1749478.4    ,
     *   1723128.9    ,  1723783.8    ,  1726076.0    ,  1730558.8    ,
     *   1735049.9    ,  1739549.4    ,  1744057.2    ,  1748573.4    ,
     *   1753098.1    ,
     *   1726947.8    ,  1727601.0    ,  1729887.1    ,  1734357.9    ,
     *   1738837.1    ,  1743324.5    ,  1747820.2    ,  1752324.2    ,
     *   1756836.6    ,
     *   1730884.3    ,  1731535.8    ,  1733816.0    ,  1738275.1    ,
     *   1742742.5    ,  1747218.1    ,  1751702.0    ,  1756194.1    ,
     *   1760694.5    ,
     *   1734939.1    ,  1735588.9    ,  1737863.3    ,  1742311.1    ,
     *   1746767.0    ,  1751231.1    ,  1755703.4    ,  1760183.9    ,
     *   1764672.7    ,
     *   1739113.0    ,  1739761.2    ,  1742029.9    ,  1746466.6    ,
     *   1750911.3    ,  1755364.2    ,  1759825.2    ,  1764294.4    ,
     *   1768771.7    ,
     *   1743407.0    ,  1744053.6    ,  1746316.7    ,  1750742.5    ,
     *   1755176.3    ,  1759618.2    ,  1764068.2    ,  1768526.2    ,
     *   1772992.4    ,
     *   1747821.8    ,  1748466.9    ,  1750724.6    ,  1755139.7    ,
     *   1759562.9    ,  1763994.0    ,  1768433.2    ,  1772880.4    ,
     *   1777335.7    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   3244749.2    ,  3247125.0    ,  3249505.7    ,  3251891.6    ,
     *   3274218.3    ,  3296991.5    ,  3320221.5    ,  3343919.1    ,
     *   3368095.2    ,
     *   3244744.8    ,  3247120.6    ,  3249501.4    ,  3251887.2    ,
     *   3274214.1    ,  3296987.5    ,  3320217.7    ,  3343915.4    ,
     *   3368091.8    ,
     *   3244738.8    ,  3247114.5    ,  3249495.4    ,  3251881.3    ,
     *   3274208.4    ,  3296982.0    ,  3320212.5    ,  3343910.5    ,
     *   3368087.0    ,
     *   3244730.6    ,  3247106.4    ,  3249487.3    ,  3251873.2    ,
     *   3274200.8    ,  3296974.7    ,  3320205.4    ,  3343903.7    ,
     *   3368080.5    ,
     *   3244719.8    ,  3247095.6    ,  3249476.5    ,  3251862.5    ,
     *   3274190.5    ,  3296964.9    ,  3320196.1    ,  3343894.8    ,
     *   3368072.0    ,
     *   3244705.5    ,  3247081.4    ,  3249462.4    ,  3251848.4    ,
     *   3274177.0    ,  3296952.0    ,  3320183.7    ,  3343883.0    ,
     *   3368060.7    ,
     *   3244686.8    ,  3247062.8    ,  3249443.9    ,  3251830.1    ,
     *   3274159.5    ,  3296935.2    ,  3320167.7    ,  3343867.6    ,
     *   3368046.0    ,
     *   3244662.8    ,  3247039.0    ,  3249420.2    ,  3251806.4    ,
     *   3274136.9    ,  3296913.6    ,  3320147.0    ,  3343847.8    ,
     *   3368027.1    ,
     *   3244632.3    ,  3247008.5    ,  3249389.9    ,  3251776.3    ,
     *   3274108.1    ,  3296886.1    ,  3320120.7    ,  3343822.6    ,
     *   3368002.9    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   3244593.7    ,  3246970.1    ,  3249351.7    ,  3251738.3    ,
     *   3274071.7    ,  3296851.3    ,  3320087.4    ,  3343790.8    ,
     *   3367972.5    ,
     *   3244545.4    ,  3246922.1    ,  3249303.9    ,  3251690.7    ,
     *   3274026.3    ,  3296807.8    ,  3320045.8    ,  3343751.0    ,
     *   3367934.4    ,
     *   3244485.5    ,  3246862.5    ,  3249244.6    ,  3251631.7    ,
     *   3273969.9    ,  3296753.9    ,  3319994.3    ,  3343701.7    ,
     *   3367887.2    ,
     *   3244411.9    ,  3246789.3    ,  3249171.7    ,  3251559.2    ,
     *   3273900.5    ,  3296687.6    ,  3319930.8    ,  3343641.0    ,
     *   3367829.1    ,
     *   3244322.1    ,  3246699.9    ,  3249082.7    ,  3251470.6    ,
     *   3273815.9    ,  3296606.7    ,  3319853.4    ,  3343567.0    ,
     *   3367758.3    ,
     *   3244213.2    ,  3246591.6    ,  3248974.9    ,  3251363.4    ,
     *   3273713.4    ,  3296508.7    ,  3319759.7    ,  3343477.3    ,
     *   3367672.4    ,
     *   3244082.3    ,  3246461.3    ,  3248845.3    ,  3251234.4    ,
     *   3273590.1    ,  3296390.8    ,  3319647.0    ,  3343369.4    ,
     *   3367569.2    ,
     *   3243926.0    ,  3246305.7    ,  3248690.5    ,  3251080.3    ,
     *   3273442.8    ,  3296250.0    ,  3319512.3    ,  3343240.5    ,
     *   3367445.9    ,
     *   3243740.3    ,  3246120.9    ,  3248506.6    ,  3250897.4    ,
     *   3273268.0    ,  3296082.8    ,  3319352.4    ,  3343087.6    ,
     *   3367299.5    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   3243521.2    ,  3245902.9    ,  3248289.7    ,  3250681.5    ,
     *   3273061.6    ,  3295885.5    ,  3319163.7    ,  3342907.1    ,
     *   3367126.8    ,
     *   3243264.1    ,  3245647.1    ,  3248035.1    ,  3250428.1    ,
     *   3272819.5    ,  3295654.0    ,  3318942.4    ,  3342695.3    ,
     *   3366924.2    ,
     *   3242964.1    ,  3245348.6    ,  3247738.0    ,  3250132.5    ,
     *   3272537.0    ,  3295384.0    ,  3318684.1    ,  3342448.3    ,
     *   3366687.8    ,
     *   3242615.8    ,  3245002.0    ,  3247393.2    ,  3249789.4    ,
     *   3272209.1    ,  3295070.5    ,  3318384.3    ,  3342161.5    ,
     *   3366413.4    ,
     *   3242213.4    ,  3244601.6    ,  3246994.7    ,  3249392.9    ,
     *   3271830.2    ,  3294708.4    ,  3318038.0    ,  3341830.3    ,
     *   3366096.5    ,
     *   3241750.7    ,  3244141.2    ,  3246536.6    ,  3248937.0    ,
     *   3271394.6    ,  3294292.0    ,  3317640.0    ,  3341449.6    ,
     *   3365732.3    ,
     *   3241221.0    ,  3243614.1    ,  3246012.1    ,  3248415.1    ,
     *   3270896.0    ,  3293815.5    ,  3317184.4    ,  3341013.9    ,
     *   3365315.4    ,
     *   3240617.1    ,  3243013.1    ,  3245414.2    ,  3247820.1    ,
     *   3270327.7    ,  3293272.3    ,  3316665.1    ,  3340517.3    ,
     *   3364840.4    ,
     *   3239931.3    ,  3242330.8    ,  3244735.2    ,  3247144.6    ,
     *   3269682.4    ,  3292655.7    ,  3316075.7    ,  3339953.7    ,
     *   3364301.3    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   3239155.6    ,  3241559.0    ,  3243967.2    ,  3246380.4    ,
     *   3268952.5    ,  3291958.4    ,  3315409.2    ,  3339316.5    ,
     *   3363691.8    ,
     *   3238281.2    ,  3240689.0    ,  3243101.6    ,  3245519.1    ,
     *   3268130.0    ,  3291172.6    ,  3314658.3    ,  3338598.6    ,
     *   3363005.3    ,
     *   3237299.0    ,  3239711.6    ,  3242129.1    ,  3244551.5    ,
     *   3267206.3    ,  3290290.3    ,  3313815.2    ,  3337792.6    ,
     *   3362234.6    ,
     *   3236459.2    ,  3238876.1    ,  3241297.8    ,  3243724.4    ,
     *   3266416.7    ,  3289536.3    ,  3313094.7    ,  3337104.0    ,
     *   3361576.3    ,
     *   3235544.4    ,  3237965.9    ,  3240392.2    ,  3242823.4    ,
     *   3265556.7    ,  3288715.1    ,  3312310.2    ,  3336354.3    ,
     *   3360859.5    ,
     *   3234549.5    ,  3236976.1    ,  3239407.4    ,  3241843.6    ,
     *   3264621.7    ,  3287822.3    ,  3311457.5    ,  3335539.5    ,
     *   3360080.6    ,
     *   3233469.3    ,  3235901.4    ,  3238338.3    ,  3240779.8    ,
     *   3263606.8    ,  3286853.5    ,  3310532.3    ,  3334655.5    ,
     *   3359235.7    ,
     *   3232298.5    ,  3234736.6    ,  3237179.4    ,  3239626.9    ,
     *   3262506.9    ,  3285803.8    ,  3309530.0    ,  3333698.1    ,
     *   3358320.7    ,
     *   3231031.3    ,  3233475.9    ,  3235925.2    ,  3238379.1    ,
     *   3261317.0    ,  3284668.3    ,  3308445.9    ,  3332662.6    ,
     *   3357331.3    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   3229661.8    ,  3232113.5    ,  3234569.9    ,  3237030.8    ,
     *   3260031.3    ,  3283441.8    ,  3307275.2    ,  3331544.6    ,
     *   3356263.2    ,
     *   3228183.8    ,  3230643.2    ,  3233107.2    ,  3235575.8    ,
     *   3258644.3    ,  3282118.8    ,  3306012.7    ,  3330339.3    ,
     *   3355111.9    ,
     *   3226590.9    ,  3229058.7    ,  3231530.9    ,  3234007.7    ,
     *   3257150.0    ,  3280693.9    ,  3304653.2    ,  3329041.5    ,
     *   3353872.4    ,
     *   3224876.2    ,  3227353.1    ,  3229834.3    ,  3232320.0    ,
     *   3255542.1    ,  3279161.1    ,  3303191.1    ,  3327646.1    ,
     *   3352540.1    ,
     *   3223032.7    ,  3225519.4    ,  3228010.3    ,  3230505.7    ,
     *   3253814.1    ,  3277514.3    ,  3301620.7    ,  3326147.7    ,
     *   3351109.7    ,
     *   3221053.0    ,  3223550.2    ,  3226051.7    ,  3228557.5    ,
     *   3251959.3    ,  3275747.1    ,  3299935.9    ,  3324540.6    ,
     *   3349575.9    ,
     *   3218929.2    ,  3221437.9    ,  3223950.8    ,  3226467.9    ,
     *   3249970.5    ,  3273852.9    ,  3298130.7    ,  3322819.1    ,
     *   3347933.2    ,
     *   3216653.3    ,  3219174.3    ,  3221699.5    ,  3224228.8    ,
     *   3247840.3    ,  3271824.8    ,  3296198.4    ,  3320976.9    ,
     *   3346175.9    ,
     *   3214216.5    ,  3216750.9    ,  3219289.4    ,  3221831.9    ,
     *   3245560.9    ,  3269655.4    ,  3294132.2    ,  3319007.7    ,
     *   3344298.0    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   3211609.9    ,  3214158.8    ,  3216711.6    ,  3219268.3    ,
     *   3243124.2    ,  3267337.3    ,  3291925.2    ,  3316904.9    ,
     *   3342293.3    ,
     *   3208824.1    ,  3211388.6    ,  3213956.8    ,  3216528.9    ,
     *   3240521.5    ,  3264862.3    ,  3289569.8    ,  3314661.7    ,
     *   3340155.4    ,
     *   3205849.0    ,  3208430.3    ,  3211015.2    ,  3213603.9    ,
     *   3237744.0    ,  3262222.3    ,  3287058.4    ,  3312270.7    ,
     *   3337877.4    ,
     *   3202674.0    ,  3205273.5    ,  3207876.5    ,  3210483.0    ,
     *   3234782.0    ,  3259408.5    ,  3284382.8    ,  3309724.5    ,
     *   3335452.5    ,
     *   3199288.0    ,  3201907.1    ,  3204529.5    ,  3207155.3    ,
     *   3231625.8    ,  3256411.6    ,  3281534.5    ,  3307015.1    ,
     *   3332873.2    ,
     *   3195679.2    ,  3198319.4    ,  3200962.8    ,  3203609.5    ,
     *   3228264.7    ,  3253222.1    ,  3278504.7    ,  3304134.4    ,
     *   3330131.9    ,
     *   3191835.0    ,  3194498.1    ,  3197164.2    ,  3199833.3    ,
     *   3224687.6    ,  3249829.6    ,  3275283.9    ,  3301073.6    ,
     *   3327220.6    ,
     *   3187742.1    ,  3190429.9    ,  3193120.4    ,  3195813.8    ,
     *   3220882.8    ,  3246223.6    ,  3271862.4    ,  3297823.7    ,
     *   3324130.9    ,
     *   3183386.4    ,  3186100.8    ,  3188817.8    ,  3191537.3    ,
     *   3216837.9    ,  3242392.6    ,  3268229.6    ,  3294375.2    ,
     *   3320854.1    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   3178752.7    ,  3181495.9    ,  3184241.4    ,  3186989.2    ,
     *   3212539.7    ,  3238324.7    ,  3264374.8    ,  3290718.0    ,
     *   3317380.8    ,
     *   3173824.9    ,  3176599.2    ,  3179375.5    ,  3182153.8    ,
     *   3207974.0    ,  3234007.1    ,  3260286.2    ,  3286841.5    ,
     *   3313701.3    ,
     *   3168585.6    ,  3171393.6    ,  3174203.3    ,  3177014.6    ,
     *   3203125.9    ,  3229426.3    ,  3255951.7    ,  3282734.7    ,
     *   3309805.6    ,
     *   3163016.3    ,  3165860.7    ,  3168706.4    ,  3171553.5    ,
     *   3197979.4    ,  3224567.9    ,  3251358.2    ,  3278385.6    ,
     *   3305682.8    ,
     *   3157096.8    ,  3159980.7    ,  3162865.6    ,  3165751.3    ,
     *   3192517.4    ,  3219416.6    ,  3246491.9    ,  3273781.8    ,
     *   3301321.5    ,
     *   3150805.6    ,  3153732.4    ,  3156659.6    ,  3159587.3    ,
     *   3186721.4    ,  3213956.0    ,  3241338.2    ,  3268910.0    ,
     *   3296709.8    ,
     *   3142383.0    ,  3145368.5    ,  3148353.8    ,  3151339.0    ,
     *   3178976.6    ,  3206668.4    ,  3234467.7    ,  3262421.9    ,
     *   3290573.4    ,
     *   3133292.5    ,  3136343.3    ,  3139393.1    ,  3142442.0    ,
     *   3170636.8    ,  3198832.8    ,  3227090.5    ,  3255463.5    ,
     *   3283999.1    ,
     *   3123478.2    ,  3126601.6    ,  3129723.1    ,  3132842.9    ,
     *   3161655.8    ,  3190408.4    ,  3219170.4    ,  3248002.5    ,
     *   3276958.2    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   3112877.2    ,  3116081.6    ,  3119283.2    ,  3122482.0    ,
     *   3151981.8    ,  3181350.3    ,  3210668.0    ,  3240004.2    ,
     *   3269419.4    ,
     *   3101418.8    ,  3104714.0    ,  3108005.0    ,  3111292.1    ,
     *   3141557.4    ,  3171608.8    ,  3201539.8    ,  3231430.2    ,
     *   3261348.9    ,
     *   3089022.6    ,  3092419.6    ,  3095811.1    ,  3099197.2    ,
     *   3130318.2    ,  3161128.5    ,  3191737.9    ,  3222238.6    ,
     *   3252709.6    ,
     *   3075596.7    ,  3079108.6    ,  3082613.2    ,  3086110.8    ,
     *   3118191.4    ,  3149847.7    ,  3181209.1    ,  3212383.2    ,
     *   3243461.0    ,
     *   3061035.0    ,  3064677.0    ,  3068309.7    ,  3071933.4    ,
     *   3105094.6    ,  3137696.9    ,  3169894.0    ,  3201812.6    ,
     *   3233558.5    ,
     *   3045214.1    ,  3049004.3    ,  3052782.8    ,  3056549.9    ,
     *   3090933.4    ,  3124597.2    ,  3157726.1    ,  3190470.1    ,
     *   3222952.7    ,
     *   3027989.0    ,  3031949.1    ,  3035894.4    ,  3039825.4    ,
     *   3075598.9    ,  3110459.1    ,  3144630.4    ,  3178291.7    ,
     *   3211588.8    ,
     *   3009186.8    ,  3013343.1    ,  3017480.8    ,  3021600.5    ,
     *   3058964.5    ,  3095179.7    ,  3130521.5    ,  3165205.7    ,
     *   3199405.7    ,
     *   2988599.3    ,  2992984.2    ,  2997345.6    ,  3001684.4    ,
     *   3040881.3    ,  3078639.7    ,  3115301.9    ,  3151131.0    ,
     *   3186334.6    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   2965971.1    ,  2970625.0    ,  2975249.4    ,  2979845.2    ,
     *   3021172.4    ,  3060699.9    ,  3098859.3    ,  3135974.9    ,
     *   3172298.0    ,
     *   2940983.4    ,  2945958.2    ,  2950895.3    ,  2955795.9    ,
     *   2999624.7    ,  3041195.8    ,  3081062.9    ,  3119631.0    ,
     *   3157207.5    ,
     *   2913229.2    ,  2918592.7    ,  2923907.4    ,  2929175.2    ,
     *   2975977.6    ,  3019930.8    ,  3061759.0    ,  3101975.9    ,
     *   3140961.8    ,
     *   2882175.2    ,  2888018.9    ,  2893798.4    ,  2899516.3    ,
     *   2949906.7    ,  2996666.6    ,  3040765.3    ,  3082865.4    ,
     *   3123443.9    ,
     *   2847098.7    ,  2853550.9    ,  2859916.4    ,  2866199.0    ,
     *   2921000.6    ,  2971110.5    ,  3017862.6    ,  3062129.0    ,
     *   3104517.3    ,
     *   2806978.7    ,  2814228.4    ,  2821356.4    ,  2828369.1    ,
     *   2888724.4    ,  2942896.0    ,  2992783.9    ,  3039563.3    ,
     *   3084021.3    ,
     *   2743907.4    ,  2752686.1    ,  2761258.3    ,  2769638.0    ,
     *   2839943.7    ,  2900969.5    ,  2955950.3    ,  3006703.8    ,
     *   3054371.6    ,
     *   2662968.7    ,  2674398.9    ,  2685415.2    ,  2696058.0    ,
     *   2781596.1    ,  2852115.4    ,  2913751.9    ,  2969504.6    ,
     *   3021102.2    ,
     *   2547609.2    ,  2565085.6    ,  2581365.6    ,  2596649.6    ,
     *   2709099.5    ,  2793750.0    ,  2864487.2    ,  2926734.3    ,
     *   2983265.0    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   2545804.9    ,  2563407.4    ,  2579792.6    ,  2595165.9    ,
     *   2708083.5    ,  2792952.8    ,  2863823.7    ,  2926163.5    ,
     *   2982763.1    ,
     *   2542162.4    ,  2560023.4    ,  2576623.4    ,  2592178.9    ,
     *   2706044.5    ,  2791354.8    ,  2862494.5    ,  2925020.2    ,
     *   2981758.2    ,
     *   2529037.1    ,  2547873.2    ,  2565276.5    ,  2581508.6    ,
     *   2698832.8    ,  2785722.6    ,  2857818.5    ,  2921002.9    ,
     *   2978229.9    ,
     *   2501437.0    ,  2522570.3    ,  2541821.8    ,  2559582.0    ,
     *   2684377.6    ,  2774529.2    ,  2848565.5    ,  2913074.2    ,
     *   2971278.7    ,
     *   2470586.9    ,  2494748.6    ,  2516345.4    ,  2535988.9    ,
     *   2669396.8    ,  2763067.9    ,  2839147.6    ,  2905033.2    ,
     *   2964245.9    ,
     *   2435345.5    ,  2463684.8    ,  2488357.4    ,  2510381.1    ,
     *   2653844.9    ,  2751325.0    ,  2829559.1    ,  2896877.0    ,
     *   2957130.1    ,
     *   2393837.0    ,  2428285.9    ,  2457161.2    ,  2482285.6    ,
     *   2637669.9    ,  2739285.5    ,  2819793.9    ,  2888602.7    ,
     *   2949929.5    ,
     *   2342732.9    ,  2386816.3    ,  2421730.7    ,  2451042.2    ,
     *   2620812.3    ,  2726933.6    ,  2809845.7    ,  2880207.2    ,
     *   2942642.7    ,
     *   2275662.7    ,  2336378.3    ,  2380501.2    ,  2415706.9    ,
     *   2603203.6    ,  2714251.9    ,  2799707.9    ,  2871687.6    ,
     *   2935267.9    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   2183131.3    ,  2272073.4    ,  2331037.8    ,  2374906.9    ,
     *   2584765.0    ,  2701221.7    ,  2789373.7    ,  2863040.5    ,
     *   2927803.6    ,
     *   2090067.5    ,  2188980.6    ,  2269790.7    ,  2326674.7    ,
     *   2565405.3    ,  2687822.9    ,  2778835.7    ,  2854262.8    ,
     *   2920247.9    ,
     *   2036863.9    ,  2105874.3    ,  2194828.7    ,  2268624.8    ,
     *   2545019.4    ,  2674033.6    ,  2768086.4    ,  2845351.1    ,
     *   2912599.3    ,
     *   2004412.9    ,  2053132.2    ,  2120144.9    ,  2200657.2    ,
     *   2523486.6    ,  2659830.2    ,  2757117.8    ,  2836301.8    ,
     *   2904856.0    ,
     *   1898315.6    ,  1914366.7    ,  1931637.9    ,  1950419.3    ,
     *   2252516.1    ,  2503703.5    ,  2643606.1    ,  2745363.8    ,
     *   2828372.1    ,
     *   1858281.9    ,  1870155.1    ,  1882454.9    ,  1895224.6    ,
     *   2049695.0    ,  2300958.6    ,  2504009.2    ,  2639503.9    ,
     *   2742270.9    ,
     *   1832661.4    ,  1842760.9    ,  1853099.3    ,  1863692.8    ,
     *   1977719.0    ,  2141432.1    ,  2347955.8    ,  2518537.7    ,
     *   2645961.7    ,
     *   1813788.6    ,  1822864.2    ,  1832097.9    ,  1841498.1    ,
     *   1938204.2    ,  2060221.3    ,  2221098.0    ,  2394369.5    ,
     *   2542126.9    ,
     *   1798886.5    ,  1807283.4    ,  1815795.2    ,  1824426.8    ,
     *   1911040.4    ,  2013720.6    ,  2139833.3    ,  2290285.0    ,
     *   2440239.5    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *   1786621.7    ,  1794529.4    ,  1802525.9    ,  1810614.4    ,
     *   1890498.2    ,  1981858.5    ,  2088610.5    ,  2214491.4    ,
     *   2352530.7    ,
     *   1776250.1    ,  1783784.4    ,  1791390.5    ,  1799070.5    ,
     *   1874102.3    ,  1957870.6    ,  2052894.6    ,  2161511.1    ,
     *   2283637.5    ,
     *   1767313.2    ,  1774550.5    ,  1781847.9    ,  1789206.8    ,
     *   1860545.9    ,  1938833.0    ,  2025851.4    ,  2123146.9    ,
     *   2231481.3    ,
     *   1759507.6    ,  1766501.5    ,  1773546.8    ,  1780644.6    ,
     *   1849058.6    ,  1923187.9    ,  2004341.8    ,  2093692.2    ,
     *   2191845.0    ,
     *   1752621.8    ,  1759411.3    ,  1766245.7    ,  1773125.9    ,
     *   1839150.3    ,  1910005.0    ,  1986670.2    ,  2070080.7    ,
     *   2160746.6    ,
     *   1746502.1    ,  1753116.7    ,  1759771.2    ,  1766466.2    ,
     *   1830491.3    ,  1898688.7    ,  1971805.3    ,  2050592.0    ,
     *   2135520.6    ,
     *   1741033.1    ,  1747495.8    ,  1753994.4    ,  1760529.4    ,
     *   1822849.1    ,  1888837.4    ,  1959073.9    ,  2034160.4    ,
     *   2114533.1    ,
     *   1736125.8    ,  1742454.9    ,  1748816.6    ,  1755211.4    ,
     *   1816053.8    ,  1880169.0    ,  1948015.3    ,  2020076.0    ,
     *   2096740.9    ,
     *   1731710.2    ,  1737920.5    ,  1744160.8    ,  1750431.3    ,
     *   1809977.3    ,  1872478.4    ,  1938303.6    ,  2007843.3    ,
     *   2081436.1    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *   1727729.9    ,  1733833.8    ,  1739965.4    ,  1746124.8    ,
     *   1804520.9    ,  1865612.0    ,  1929700.6    ,  1997105.1    ,
     *   2068114.6    ,
     *   1724139.4    ,  1730147.1    ,  1736180.5    ,  1742239.8    ,
     *   1799606.4    ,  1859452.0    ,  1922028.1    ,  1987597.8    ,
     *   2056405.7    ,
     *   1720900.9    ,  1726821.0    ,  1732765.2    ,  1738733.6    ,
     *   1795171.4    ,  1853905.9    ,  1915149.4    ,  1979122.1    ,
     *   2046031.0    ,
     *   1717982.9    ,  1723822.9    ,  1729685.4    ,  1735570.8    ,
     *   1791164.7    ,  1848899.9    ,  1908957.9    ,  1971524.9    ,
     *   2036777.3    ,
     *   1715358.9    ,  1721125.2    ,  1726912.7    ,  1732721.8    ,
     *   1787544.3    ,  1844374.4    ,  1903368.5    ,  1964686.3    ,
     *   2028479.0    ,
     *   1713006.5    ,  1718704.5    ,  1724422.8    ,  1730161.5    ,
     *   1784275.2    ,  1840280.0    ,  1898312.3    ,  1958510.5    ,
     *   2021005.3    ,
     *   1710906.2    ,  1716541.0    ,  1722195.1    ,  1727868.5    ,
     *   1781327.6    ,  1836575.9    ,  1893733.3    ,  1952920.5    ,
     *   2014251.7    ,
     *   1709041.7    ,  1714617.5    ,  1720211.7    ,  1725824.4    ,
     *   1778676.6    ,  1833227.9    ,  1889584.6    ,  1947853.0    ,
     *   2008133.8    ,
     *   1707398.4    ,  1712919.0    ,  1718457.3    ,  1724013.4    ,
     *   1776300.6    ,  1830207.0    ,  1885827.2    ,  1943255.7    ,
     *   2002582.0    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *   1705963.8    ,  1711432.8    ,  1716918.6    ,  1722421.5    ,
     *   1774181.0    ,  1827488.2    ,  1882428.0    ,  1939085.0    ,
     *   1997538.9    ,
     *   1704727.0    ,  1710147.3    ,  1715583.9    ,  1721036.9    ,
     *   1772301.8    ,  1825050.3    ,  1879358.9    ,  1935303.7    ,
     *   1992956.5    ,
     *   1703678.3    ,  1709052.8    ,  1714442.9    ,  1719848.8    ,
     *   1770649.0    ,  1822874.8    ,  1876595.7    ,  1931880.4    ,
     *   1988794.2    ,
     *   1702809.2    ,  1708140.4    ,  1713486.6    ,  1718848.1    ,
     *   1769210.3    ,  1820945.8    ,  1874117.5    ,  1928788.3    ,
     *   1985017.3    ,
     *   1702112.3    ,  1707402.4    ,  1712707.1    ,  1718026.5    ,
     *   1767975.1    ,  1819249.0    ,  1871906.3    ,  1926003.9    ,
     *   1981596.2    ,
     *   1701580.9    ,  1706831.9    ,  1712097.2    ,  1717376.7    ,
     *   1766933.6    ,  1817772.4    ,  1869946.1    ,  1923507.1    ,
     *   1978505.4    ,
     *   1701208.9    ,  1706422.9    ,  1711650.6    ,  1716892.3    ,
     *   1766077.7    ,  1816505.0    ,  1868223.1    ,  1921280.3    ,
     *   1975722.7    ,
     *   1700991.3    ,  1706169.9    ,  1711361.9    ,  1716567.4    ,
     *   1765399.7    ,  1815437.2    ,  1866725.1    ,  1919308.0    ,
     *   1973228.7    ,
     *   1700923.1    ,  1706068.0    ,  1711226.0    ,  1716397.1    ,
     *   1764893.1    ,  1814560.6    ,  1865441.2    ,  1917576.7    ,
     *   1971006.5    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *   1701000.3    ,  1706113.0    ,  1711238.4    ,  1716376.6    ,
     *   1764552.0    ,  1813867.5    ,  1864362.0    ,  1916074.2    ,
     *   1969041.1    ,
     *   1701219.1    ,  1706300.9    ,  1711395.1    ,  1716501.9    ,
     *   1764371.0    ,  1813351.2    ,  1863478.9    ,  1914790.1    ,
     *   1967319.3    ,
     *   1701576.1    ,  1706628.3    ,  1711692.7    ,  1716769.3    ,
     *   1764345.5    ,  1813005.8    ,  1862784.3    ,  1913714.7    ,
     *   1965829.5    ,
     *   1702068.3    ,  1707092.2    ,  1712127.9    ,  1717175.6    ,
     *   1764471.2    ,  1812825.8    ,  1862271.4    ,  1912839.7    ,
     *   1964561.2    ,
     *   1702693.1    ,  1707689.7    ,  1712697.9    ,  1717717.9    ,
     *   1764744.3    ,  1812806.3    ,  1861934.2    ,  1912157.6    ,
     *   1963505.3    ,
     *   1703448.0    ,  1708418.4    ,  1713400.2    ,  1718393.4    ,
     *   1765161.4    ,  1812943.2    ,  1861767.3    ,  1911661.6    ,
     *   1962653.3    ,
     *   1704330.9    ,  1709276.0    ,  1714232.4    ,  1719200.0    ,
     *   1765719.6    ,  1813232.6    ,  1861765.7    ,  1911345.6    ,
     *   1961997.9    ,
     *   1705339.9    ,  1710260.7    ,  1715192.6    ,  1720135.4    ,
     *   1766416.0    ,  1813670.8    ,  1861925.2    ,  1911204.3    ,
     *   1961532.5    ,
     *   1706473.4    ,  1711370.8    ,  1716278.9    ,  1721197.9    ,
     *   1767248.3    ,  1814254.9    ,  1862241.8    ,  1911232.8    ,
     *   1961251.1    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   1707729.8    ,  1712604.5    ,  1717489.9    ,  1722385.9    ,
     *   1768214.4    ,  1814982.1    ,  1862711.9    ,  1911426.6    ,
     *   1961148.3    ,
     *   1709107.9    ,  1713960.7    ,  1718824.0    ,  1723697.8    ,
     *   1769312.2    ,  1815849.8    ,  1863332.5    ,  1911782.0    ,
     *   1961219.2    ,
     *   1710606.5    ,  1715438.2    ,  1720280.1    ,  1725132.4    ,
     *   1770540.0    ,  1816855.9    ,  1864100.7    ,  1912295.2    ,
     *   1961459.6    ,
     *   1712224.7    ,  1717035.9    ,  1721857.2    ,  1726688.7    ,
     *   1771896.5    ,  1817998.3    ,  1865013.9    ,  1912963.3    ,
     *   1961865.6    ,
     *   1713961.5    ,  1718752.9    ,  1723554.3    ,  1728365.7    ,
     *   1773380.2    ,  1819275.3    ,  1866070.0    ,  1913783.2    ,
     *   1962433.5    ,
     *   1715816.4    ,  1720588.5    ,  1725370.5    ,  1730162.5    ,
     *   1774990.0    ,  1820685.3    ,  1867266.7    ,  1914752.4    ,
     *   1963160.2    ,
     *   1717788.6    ,  1722542.1    ,  1727305.4    ,  1732078.5    ,
     *   1776724.8    ,  1822227.0    ,  1868602.5    ,  1915868.7    ,
     *   1964043.0    ,
     *   1719877.8    ,  1724613.2    ,  1729358.3    ,  1734113.1    ,
     *   1778583.9    ,  1823899.1    ,  1870075.6    ,  1917130.1    ,
     *   1965079.1    ,
     *   1722083.5    ,  1726801.5    ,  1731528.9    ,  1736265.9    ,
     *   1780566.5    ,  1825700.7    ,  1871684.6    ,  1918534.6    ,
     *   1966266.4    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   1724405.5    ,  1729106.5    ,  1733816.8    ,  1738536.5    ,
     *   1782672.0    ,  1827630.8    ,  1873428.4    ,  1920080.6    ,
     *   1967602.8    ,
     *   1726843.7    ,  1731528.1    ,  1736221.8    ,  1740924.7    ,
     *   1784900.0    ,  1829688.6    ,  1875305.9    ,  1921766.9    ,
     *   1969086.4    ,
     *   1729397.9    ,  1734066.2    ,  1738743.7    ,  1743430.4    ,
     *   1787250.0    ,  1831873.6    ,  1877316.1    ,  1923592.0    ,
     *   1970715.7    ,
     *   1732068.1    ,  1736720.8    ,  1741382.6    ,  1746053.4    ,
     *   1789721.7    ,  1834185.3    ,  1879458.3    ,  1925555.0    ,
     *   1972489.2    ,
     *   1734854.5    ,  1739491.9    ,  1744138.4    ,  1748793.9    ,
     *   1792315.1    ,  1836623.2    ,  1881731.9    ,  1927654.9    ,
     *   1974405.7    ,
     *   1737757.1    ,  1742379.7    ,  1747011.3    ,  1751651.8    ,
     *   1795030.1    ,  1839187.1    ,  1884136.2    ,  1929890.8    ,
     *   1976464.1    ,
     *   1740776.2    ,  1745384.4    ,  1750001.5    ,  1754627.4    ,
     *   1797866.5    ,  1841876.7    ,  1886671.0    ,  1932262.3    ,
     *   1978663.4    ,
     *   1743912.0    ,  1748506.2    ,  1753109.2    ,  1757720.8    ,
     *   1800824.5    ,  1844692.0    ,  1889335.8    ,  1934768.7    ,
     *   1981003.0    ,
     *   1747165.0    ,  1751745.5    ,  1756334.7    ,  1760932.5    ,
     *   1803904.4    ,  1847632.9    ,  1892130.6    ,  1937409.5    ,
     *   1983482.0    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   1750535.5    ,  1755102.7    ,  1759678.4    ,  1764262.8    ,
     *   1807106.2    ,  1850699.6    ,  1895055.1    ,  1940184.6    ,
     *   1986100.1    ,
     *   1754024.0    ,  1758578.2    ,  1763140.9    ,  1767712.1    ,
     *   1810430.3    ,  1853892.1    ,  1898109.4    ,  1943093.7    ,
     *   1988856.7    ,
     *   1757631.1    ,  1762172.6    ,  1766722.5    ,  1771280.9    ,
     *   1813877.1    ,  1857210.8    ,  1901293.5    ,  1946136.7    ,
     *   1991751.6    ,
     *   1761357.3    ,  1765886.4    ,  1770423.8    ,  1774969.7    ,
     *   1817446.9    ,  1860655.8    ,  1904607.6    ,  1949313.5    ,
     *   1994784.6    ,
     *   1765203.2    ,  1769720.2    ,  1774245.5    ,  1778779.2    ,
     *   1821140.4    ,  1864227.7    ,  1908052.0    ,  1952624.3    ,
     *   1997955.6    ,
     *   1769169.6    ,  1773674.8    ,  1778188.3    ,  1782710.0    ,
     *   1824958.0    ,  1867926.7    ,  1911626.8    ,  1956069.2    ,
     *   2001264.5    ,
     *   1773257.2    ,  1777750.9    ,  1782252.7    ,  1786762.8    ,
     *   1828900.3    ,  1871753.4    ,  1915332.6    ,  1959648.4    ,
     *   2004711.4    ,
     *   1777466.7    ,  1781949.1    ,  1786439.7    ,  1790938.4    ,
     *   1832968.1    ,  1875708.4    ,  1919169.6    ,  1963362.3    ,
     *   2008296.6    ,
     *   1781799.0    ,  1786270.5    ,  1790750.0    ,  1795237.6    ,
     *   1837162.0    ,  1879792.2    ,  1923138.5    ,  1967211.1    ,
     *   2012020.2    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   3392761.3    ,  3417928.8    ,  3443609.7    ,  3469816.3    ,
     *   3496561.1    ,  3523857.1    ,  3551717.6    ,  3580156.2    ,
     *   3609186.8    ,
     *   3392757.9    ,  3417925.6    ,  3443606.6    ,  3469813.3    ,
     *   3496558.3    ,  3523854.4    ,  3551715.0    ,  3580153.7    ,
     *   3609184.4    ,
     *   3392753.4    ,  3417921.2    ,  3443602.4    ,  3469809.3    ,
     *   3496554.5    ,  3523850.8    ,  3551711.5    ,  3580150.3    ,
     *   3609181.2    ,
     *   3392747.2    ,  3417915.3    ,  3443596.8    ,  3469803.9    ,
     *   3496549.3    ,  3523845.8    ,  3551706.7    ,  3580145.7    ,
     *   3609176.8    ,
     *   3392739.0    ,  3417907.5    ,  3443589.3    ,  3469796.7    ,
     *   3496542.4    ,  3523839.2    ,  3551700.4    ,  3580139.7    ,
     *   3609171.0    ,
     *   3392728.2    ,  3417897.1    ,  3443579.4    ,  3469787.2    ,
     *   3496533.3    ,  3523830.5    ,  3551692.0    ,  3580131.7    ,
     *   3609163.3    ,
     *   3392714.1    ,  3417883.6    ,  3443566.5    ,  3469774.9    ,
     *   3496521.4    ,  3523819.1    ,  3551681.2    ,  3580121.2    ,
     *   3609153.3    ,
     *   3392696.0    ,  3417866.3    ,  3443549.9    ,  3469759.0    ,
     *   3496506.2    ,  3523804.5    ,  3551667.2    ,  3580107.8    ,
     *   3609140.4    ,
     *   3392672.9    ,  3417844.2    ,  3443528.7    ,  3469738.7    ,
     *   3496486.8    ,  3523785.9    ,  3551649.3    ,  3580090.7    ,
     *   3609124.1    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   3392643.8    ,  3417816.3    ,  3443502.0    ,  3469713.1    ,
     *   3496462.2    ,  3523762.4    ,  3551626.8    ,  3580069.1    ,
     *   3609103.4    ,
     *   3392607.3    ,  3417781.4    ,  3443468.5    ,  3469681.1    ,
     *   3496431.6    ,  3523733.0    ,  3551598.6    ,  3580042.1    ,
     *   3609077.5    ,
     *   3392562.1    ,  3417738.1    ,  3443427.1    ,  3469641.4    ,
     *   3496393.5    ,  3523696.5    ,  3551563.7    ,  3580008.6    ,
     *   3609045.4    ,
     *   3392506.5    ,  3417684.9    ,  3443376.1    ,  3469592.5    ,
     *   3496346.7    ,  3523651.7    ,  3551520.7    ,  3579967.5    ,
     *   3609005.9    ,
     *   3392438.7    ,  3417619.9    ,  3443313.9    ,  3469532.9    ,
     *   3496289.7    ,  3523597.0    ,  3551468.3    ,  3579917.2    ,
     *   3608957.8    ,
     *   3392356.5    ,  3417541.3    ,  3443238.6    ,  3469460.8    ,
     *   3496220.5    ,  3523530.8    ,  3551404.9    ,  3579856.4    ,
     *   3608899.4    ,
     *   3392257.7    ,  3417446.7    ,  3443148.0    ,  3469374.0    ,
     *   3496137.4    ,  3523451.1    ,  3551328.5    ,  3579783.2    ,
     *   3608829.3    ,
     *   3392139.7    ,  3417333.6    ,  3443039.8    ,  3469270.4    ,
     *   3496038.1    ,  3523356.0    ,  3551237.3    ,  3579695.8    ,
     *   3608745.5    ,
     *   3391999.6    ,  3417199.5    ,  3442911.3    ,  3469147.3    ,
     *   3495920.2    ,  3523243.0    ,  3551129.1    ,  3579592.1    ,
     *   3608646.1    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   3391834.3    ,  3417041.2    ,  3442759.7    ,  3469002.2    ,
     *   3495781.2    ,  3523109.8    ,  3551001.4    ,  3579469.7    ,
     *   3608528.8    ,
     *   3391640.3    ,  3416855.6    ,  3442582.0    ,  3468831.9    ,
     *   3495618.1    ,  3522953.5    ,  3550851.7    ,  3579326.2    ,
     *   3608391.2    ,
     *   3391414.1    ,  3416639.0    ,  3442374.6    ,  3468633.2    ,
     *   3495427.8    ,  3522771.2    ,  3550676.9    ,  3579158.7    ,
     *   3608230.7    ,
     *   3391151.5    ,  3416387.6    ,  3442133.9    ,  3468402.7    ,
     *   3495207.0    ,  3522559.6    ,  3550474.2    ,  3578964.4    ,
     *   3608044.4    ,
     *   3390848.2    ,  3416097.3    ,  3441855.9    ,  3468136.5    ,
     *   3494952.0    ,  3522315.3    ,  3550240.1    ,  3578740.1    ,
     *   3607829.4    ,
     *   3390499.6    ,  3415763.6    ,  3441536.4    ,  3467830.6    ,
     *   3494658.9    ,  3522034.6    ,  3549971.1    ,  3578482.3    ,
     *   3607582.3    ,
     *   3390100.8    ,  3415381.8    ,  3441170.9    ,  3467480.5    ,
     *   3494323.6    ,  3521713.4    ,  3549663.3    ,  3578187.3    ,
     *   3607299.6    ,
     *   3389646.2    ,  3414946.8    ,  3440754.4    ,  3467081.7    ,
     *   3493941.6    ,  3521347.5    ,  3549312.7    ,  3577851.4    ,
     *   3606977.6    ,
     *   3389130.4    ,  3414453.1    ,  3440281.8    ,  3466629.2    ,
     *   3493508.3    ,  3520932.3    ,  3548915.0    ,  3577470.2    ,
     *   3606612.3    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   3388547.3    ,  3413895.1    ,  3439747.6    ,  3466117.7    ,
     *   3493018.5    ,  3520463.2    ,  3548465.5    ,  3577039.5    ,
     *   3606199.6    ,
     *   3387890.5    ,  3413266.6    ,  3439146.1    ,  3465541.8    ,
     *   3492467.0    ,  3519934.9    ,  3547959.5    ,  3576554.7    ,
     *   3605734.9    ,
     *   3387153.4    ,  3412561.3    ,  3438471.0    ,  3464895.6    ,
     *   3491848.1    ,  3519342.2    ,  3547391.7    ,  3576010.7    ,
     *   3605213.7    ,
     *   3386523.7    ,  3411958.8    ,  3437894.5    ,  3464343.7    ,
     *   3491319.7    ,  3518836.2    ,  3546907.0    ,  3575546.3    ,
     *   3604768.7    ,
     *   3385838.2    ,  3411303.1    ,  3437267.0    ,  3463743.1    ,
     *   3490744.7    ,  3518285.5    ,  3546379.5    ,  3575041.0    ,
     *   3604284.5    ,
     *   3385093.4    ,  3410590.7    ,  3436585.3    ,  3463090.6    ,
     *   3490120.1    ,  3517687.4    ,  3545806.7    ,  3574492.2    ,
     *   3603758.7    ,
     *   3384285.6    ,  3409818.0    ,  3435846.1    ,  3462383.1    ,
     *   3489442.8    ,  3517039.0    ,  3545185.7    ,  3573897.4    ,
     *   3603188.8    ,
     *   3383410.8    ,  3408981.4    ,  3435045.7    ,  3461617.3    ,
     *   3488709.8    ,  3516337.1    ,  3544513.6    ,  3573253.6    ,
     *   3602572.1    ,
     *   3382465.1    ,  3408077.1    ,  3434180.7    ,  3460789.6    ,
     *   3487917.6    ,  3515578.8    ,  3543787.4    ,  3572558.1    ,
     *   3601905.9    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   3381444.3    ,  3407101.1    ,  3433247.2    ,  3459896.5    ,
     *   3487062.9    ,  3514760.6    ,  3543004.0    ,  3571807.9    ,
     *   3601187.3    ,
     *   3380344.0    ,  3406049.3    ,  3432241.4    ,  3458934.3    ,
     *   3486142.2    ,  3513879.4    ,  3542160.3    ,  3571000.0    ,
     *   3600413.4    ,
     *   3379159.8    ,  3404917.4    ,  3431159.2    ,  3457899.2    ,
     *   3485151.8    ,  3512931.5    ,  3541253.0    ,  3570131.2    ,
     *   3599581.3    ,
     *   3377887.1    ,  3403701.1    ,  3429996.3    ,  3456787.1    ,
     *   3484087.9    ,  3511913.4    ,  3540278.5    ,  3569198.2    ,
     *   3598687.9    ,
     *   3376520.9    ,  3402395.7    ,  3428748.6    ,  3455594.0    ,
     *   3482946.7    ,  3510821.5    ,  3539233.4    ,  3568197.7    ,
     *   3597729.9    ,
     *   3375056.3    ,  3400996.6    ,  3427411.5    ,  3454315.7    ,
     *   3481724.1    ,  3509651.8    ,  3538114.1    ,  3567126.3    ,
     *   3596704.1    ,
     *   3373488.1    ,  3399498.8    ,  3425980.3    ,  3452947.6    ,
     *   3480415.9    ,  3508400.5    ,  3536916.7    ,  3565980.3    ,
     *   3595607.0    ,
     *   3371810.9    ,  3397897.2    ,  3424450.3    ,  3451485.3    ,
     *   3479017.9    ,  3507063.4    ,  3535637.5    ,  3564756.1    ,
     *   3594435.2    ,
     *   3370019.0    ,  3396186.6    ,  3422816.4    ,  3449924.1    ,
     *   3477525.5    ,  3505636.3    ,  3534272.4    ,  3563450.0    ,
     *   3593185.1    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   3368106.7    ,  3394361.4    ,  3421073.5    ,  3448259.1    ,
     *   3475934.2    ,  3504114.9    ,  3532817.4    ,  3562057.9    ,
     *   3591852.9    ,
     *   3366067.9    ,  3392416.0    ,  3419216.3    ,  3446485.3    ,
     *   3474239.2    ,  3502494.7    ,  3531268.0    ,  3560575.8    ,
     *   3590434.8    ,
     *   3363896.3    ,  3390344.5    ,  3417239.2    ,  3444597.3    ,
     *   3472435.6    ,  3500770.9    ,  3529620.0    ,  3558999.7    ,
     *   3588926.9    ,
     *   3361585.3    ,  3388140.7    ,  3415136.4    ,  3442589.9    ,
     *   3470518.3    ,  3498938.9    ,  3527868.8    ,  3557325.2    ,
     *   3587325.2    ,
     *   3359128.0    ,  3385798.2    ,  3412902.0    ,  3440457.4    ,
     *   3468482.1    ,  3496993.7    ,  3526009.8    ,  3555547.8    ,
     *   3585625.4    ,
     *   3356517.5    ,  3383310.4    ,  3410529.7    ,  3438193.9    ,
     *   3466321.3    ,  3494930.0    ,  3524038.0    ,  3553663.1    ,
     *   3583823.2    ,
     *   3353746.1    ,  3380670.4    ,  3408013.1    ,  3435793.5    ,
     *   3464030.4    ,  3492742.6    ,  3521948.4    ,  3551666.2    ,
     *   3581914.2    ,
     *   3350806.2    ,  3377870.8    ,  3405345.3    ,  3433249.7    ,
     *   3461603.5    ,  3490426.0    ,  3519736.0    ,  3549552.3    ,
     *   3579893.7    ,
     *   3347689.6    ,  3374904.3    ,  3402519.6    ,  3430556.2    ,
     *   3459034.5    ,  3487974.3    ,  3517395.2    ,  3547316.4    ,
     *   3577757.0    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   3344387.9    ,  3371762.9    ,  3399528.4    ,  3427706.1    ,
     *   3456317.0    ,  3485381.8    ,  3514920.6    ,  3544953.2    ,
     *   3575499.3    ,
     *   3340892.0    ,  3368438.3    ,  3396364.2    ,  3424692.2    ,
     *   3453444.4    ,  3482642.2    ,  3512306.3    ,  3542457.3    ,
     *   3573115.3    ,
     *   3337192.6    ,  3364922.0    ,  3393018.9    ,  3421507.2    ,
     *   3450409.9    ,  3479749.1    ,  3509546.5    ,  3539823.2    ,
     *   3570600.0    ,
     *   3333279.8    ,  3361204.8    ,  3389484.3    ,  3418143.4    ,
     *   3447206.2    ,  3476695.9    ,  3506634.8    ,  3537044.9    ,
     *   3567947.7    ,
     *   3329143.3    ,  3357277.3    ,  3385751.6    ,  3414592.7    ,
     *   3443825.9    ,  3473475.5    ,  3503564.8    ,  3534116.6    ,
     *   3565152.9    ,
     *   3324772.2    ,  3353129.5    ,  3381811.6    ,  3410846.6    ,
     *   3440261.2    ,  3470080.8    ,  3500329.8    ,  3531031.8    ,
     *   3562209.8    ,
     *   3318960.6    ,  3347618.7    ,  3376580.3    ,  3405875.7    ,
     *   3435533.5    ,  3465580.7    ,  3496043.2    ,  3526946.0    ,
     *   3558313.0    ,
     *   3312740.1    ,  3341725.2    ,  3370990.0    ,  3400567.3    ,
     *   3430487.9    ,  3460780.8    ,  3491473.4    ,  3522592.2    ,
     *   3554162.3    ,
     *   3306084.9    ,  3335425.6    ,  3365019.4    ,  3394902.0    ,
     *   3425106.7    ,  3455664.6    ,  3486605.3    ,  3517956.4    ,
     *   3549744.9    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   3298967.0    ,  3328694.7    ,  3358645.5    ,  3388858.8    ,
     *   3419370.7    ,  3450214.8    ,  3481422.6    ,  3513023.8    ,
     *   3545046.8    ,
     *   3291356.1    ,  3321505.2    ,  3351844.0    ,  3382415.7    ,
     *   3413259.8    ,  3444412.7    ,  3475908.3    ,  3507778.6    ,
     *   3540053.6    ,
     *   3283219.3    ,  3313827.8    ,  3344588.3    ,  3375548.6    ,
     *   3406752.0    ,  3438238.4    ,  3470044.3    ,  3502204.0    ,
     *   3534749.8    ,
     *   3274520.8    ,  3305630.5    ,  3336849.8    ,  3368231.7    ,
     *   3399824.3    ,  3431670.8    ,  3463811.2    ,  3496282.4    ,
     *   3529119.1    ,
     *   3265221.4    ,  3296878.6    ,  3328597.5    ,  3360437.4    ,
     *   3392451.3    ,  3424687.1    ,  3457188.2    ,  3489994.7    ,
     *   3523144.0    ,
     *   3255277.9    ,  3287534.2    ,  3319797.7    ,  3352135.3    ,
     *   3384606.1    ,  3417262.7    ,  3450153.1    ,  3483320.7    ,
     *   3516805.9    ,
     *   3244642.8    ,  3277555.3    ,  3310413.5    ,  3343292.8    ,
     *   3376259.1    ,  3409371.3    ,  3442681.8    ,  3476238.4    ,
     *   3510084.9    ,
     *   3233263.2    ,  3266896.2    ,  3300404.6    ,  3333873.9    ,
     *   3367378.5    ,  3400984.0    ,  3434748.5    ,  3468724.4    ,
     *   3502959.5    ,
     *   3221080.3    ,  3255505.8    ,  3289726.1    ,  3323839.2    ,
     *   3357929.2    ,  3392069.5    ,  3426324.9    ,  3460753.1    ,
     *   3495406.4    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   3208028.1    ,  3243327.2    ,  3278328.9    ,  3313145.5    ,
     *   3347872.8    ,  3382593.6    ,  3417380.2    ,  3452296.7    ,
     *   3487400.6    ,
     *   3194032.2    ,  3230296.8    ,  3266157.6    ,  3301744.4    ,
     *   3337166.8    ,  3372518.5    ,  3407880.7    ,  3443324.8    ,
     *   3478914.2    ,
     *   3179007.7    ,  3216342.6    ,  3253150.5    ,  3289582.3    ,
     *   3325764.0    ,  3361802.3    ,  3397788.9    ,  3433803.7    ,
     *   3469917.1    ,
     *   3162857.9    ,  3201383.0    ,  3239237.6    ,  3276598.4    ,
     *   3313611.2    ,  3350398.1    ,  3387063.2    ,  3423696.1    ,
     *   3460375.4    ,
     *   3145470.6    ,  3185324.3    ,  3224339.4    ,  3262724.4    ,
     *   3300648.8    ,  3338253.4    ,  3375656.8    ,  3412960.2    ,
     *   3450251.5    ,
     *   3126715.5    ,  3168058.2    ,  3208364.5    ,  3247881.7    ,
     *   3286808.8    ,  3325308.5    ,  3363516.9    ,  3401548.7    ,
     *   3439503.0    ,
     *   3099725.3    ,  3143315.7    ,  3185552.0    ,  3226748.3    ,
     *   3267152.0    ,  3306962.5    ,  3346343.6    ,  3385432.2    ,
     *   3424344.3    ,
     *   3069647.0    ,  3115892.6    ,  3160380.6    ,  3203515.7    ,
     *   3245610.0    ,  3286910.4    ,  3327616.4    ,  3367892.2    ,
     *   3407875.6    ,
     *   3035718.1    ,  3085155.6    ,  3132311.2    ,  3177716.7    ,
     *   3221771.8    ,  3264786.3    ,  3307006.1    ,  3348630.6    ,
     *   3389824.6    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   3035270.1    ,  3084751.1    ,  3131942.9    ,  3177379.0    ,
     *   3221460.3    ,  3264497.7    ,  3306737.6    ,  3348379.9    ,
     *   3389589.9    ,
     *   3034373.3    ,  3083941.7    ,  3131205.9    ,  3176703.1    ,
     *   3220837.1    ,  3263920.2    ,  3306200.3    ,  3347878.5    ,
     *   3389120.5    ,
     *   3031226.2    ,  3081102.2    ,  3128621.2    ,  3174333.8    ,
     *   3218652.5    ,  3261896.4    ,  3304318.0    ,  3346121.6    ,
     *   3387475.9    ,
     *   3025034.0    ,  3075520.9    ,  3123544.6    ,  3169682.9    ,
     *   3214366.6    ,  3257927.6    ,  3300627.7    ,  3342678.5    ,
     *   3384253.8    ,
     *   3018780.0    ,  3069891.2    ,  3118429.3    ,  3165000.3    ,
     *   3210054.4    ,  3253936.6    ,  3296918.7    ,  3339219.3    ,
     *   3381017.7    ,
     *   3012463.3    ,  3064212.6    ,  3113274.8    ,  3160285.8    ,
     *   3205715.7    ,  3249923.5    ,  3293190.8    ,  3335743.8    ,
     *   3377767.7    ,
     *   3006083.0    ,  3058484.5    ,  3108080.8    ,  3155539.2    ,
     *   3201350.4    ,  3245888.0    ,  3289444.0    ,  3332252.2    ,
     *   3374503.6    ,
     *   2999638.0    ,  3052706.3    ,  3102847.0    ,  3150760.2    ,
     *   3196958.4    ,  3241830.2    ,  3285678.2    ,  3328744.4    ,
     *   3371225.5    ,
     *   2993127.6    ,  3046877.5    ,  3097573.0    ,  3145948.6    ,
     *   3192539.5    ,  3237749.8    ,  3281893.4    ,  3325220.2    ,
     *   3367933.4    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   2986550.7    ,  3040997.6    ,  3092258.5    ,  3141104.2    ,
     *   3188093.6    ,  3233646.9    ,  3278089.5    ,  3321679.8    ,
     *   3364627.1    ,
     *   2979906.4    ,  3035065.9    ,  3086903.1    ,  3136226.8    ,
     *   3183620.6    ,  3229521.3    ,  3274266.4    ,  3318122.9    ,
     *   3361306.8    ,
     *   2973193.8    ,  3029081.9    ,  3081506.5    ,  3131316.2    ,
     *   3179120.2    ,  3225373.0    ,  3270424.1    ,  3314549.7    ,
     *   3357972.4    ,
     *   2966411.9    ,  3023045.1    ,  3076068.4    ,  3126372.2    ,
     *   3174592.5    ,  3221201.8    ,  3266562.6    ,  3310960.1    ,
     *   3354623.9    ,
     *   2900181.6    ,  2964565.4    ,  3023705.2    ,  3078989.2    ,
     *   3131361.6    ,  3181497.7    ,  3229899.6    ,  3276952.0    ,
     *   3322958.1    ,
     *   2827230.7    ,  2901124.4    ,  2967533.6    ,  3028596.1    ,
     *   3085697.1    ,  3139790.1    ,  3191562.3    ,  3241527.4    ,
     *   3290080.9    ,
     *   2747188.4    ,  2832518.5    ,  2907447.8    ,  2975142.8    ,
     *   3037580.5    ,  3096078.5    ,  3151560.5    ,  3204701.4    ,
     *   3256010.4    ,
     *   2660806.2    ,  2759034.2    ,  2843597.8    ,  2918729.5    ,
     *   2987089.3    ,  3050427.3    ,  3109949.8    ,  3166522.8    ,
     *   3220789.5    ,
     *   2571421.8    ,  2682004.6    ,  2776620.6    ,  2859714.1    ,
     *   2934451.6    ,  3002996.0    ,  3066848.9    ,  3127084.1    ,
     *   3184492.8    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   2485635.8    ,  2604429.3    ,  2707947.8    ,  2798857.7    ,
     *   2880117.8    ,  2954076.0    ,  3022460.4    ,  3086534.0    ,
     *   3147234.0    ,
     *   2410215.3    ,  2530710.5    ,  2639964.3    ,  2737454.7    ,
     *   2824835.9    ,  2904132.9    ,  2977093.9    ,  3045090.4    ,
     *   3109173.4    ,
     *   2347967.2    ,  2464806.3    ,  2575587.6    ,  2677302.4    ,
     *   2769684.9    ,  2853835.7    ,  2931185.6    ,  3003052.0    ,
     *   3070525.1    ,
     *   2298128.8    ,  2408504.6    ,  2517252.9    ,  2620355.4    ,
     *   2715989.9    ,  2804046.4    ,  2885303.1    ,  2960805.3    ,
     *   3031562.1    ,
     *   2258490.4    ,  2361592.8    ,  2466149.5    ,  2568180.1    ,
     *   2665084.8    ,  2755737.2    ,  2840121.4    ,  2918818.2    ,
     *   2992615.3    ,
     *   2226544.9    ,  2322871.3    ,  2422295.4    ,  2521597.0    ,
     *   2618017.2    ,  2709838.2    ,  2796356.9    ,  2877614.7    ,
     *   2954064.5    ,
     *   2200232.7    ,  2290801.7    ,  2385030.5    ,  2480713.3    ,
     *   2575371.0    ,  2667074.1    ,  2754672.0    ,  2837727.4    ,
     *   2916316.0    ,
     *   2178118.0    ,  2263919.0    ,  2353402.6    ,  2445170.5    ,
     *   2537280.4    ,  2627871.8    ,  2715583.3    ,  2799638.4    ,
     *   2879770.7    ,
     *   2159230.0    ,  2241057.0    ,  2326408.2    ,  2414372.0    ,
     *   2503557.6    ,  2592365.5    ,  2679410.2    ,  2763725.5    ,
     *   2844786.3    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   2142892.0    ,  2221360.1    ,  2303156.3    ,  2387637.5    ,
     *   2473827.5    ,  2560464.8    ,  2646276.4    ,  2730232.5    ,
     *   2811645.3    ,
     *   2128613.4    ,  2204206.2    ,  2282932.2    ,  2364309.8    ,
     *   2447628.5    ,  2531934.6    ,  2616146.7    ,  2699269.2    ,
     *   2780537.5    ,
     *   2116027.0    ,  2189134.4    ,  2265187.0    ,  2343818.2    ,
     *   2424484.1    ,  2506461.1    ,  2588875.5    ,  2670831.7    ,
     *   2751558.4    ,
     *   2104851.5    ,  2175793.2    ,  2249500.2    ,  2325696.5    ,
     *   2403952.2    ,  2483701.2    ,  2564249.5    ,  2644831.6    ,
     *   2724721.2    ,
     *   2094868.1    ,  2163909.3    ,  2235545.2    ,  2309572.9    ,
     *   2385649.6    ,  2463318.6    ,  2542022.3    ,  2621124.4    ,
     *   2699974.5    ,
     *   2085904.3    ,  2153266.2    ,  2223063.7    ,  2295151.0    ,
     *   2369256.9    ,  2445006.0    ,  2521940.5    ,  2599533.4    ,
     *   2677221.1    ,
     *   2077822.6    ,  2143690.7    ,  2211848.1    ,  2282192.4    ,
     *   2354511.5    ,  2428495.9    ,  2503762.0    ,  2579868.8    ,
     *   2656334.4    ,
     *   2070512.0    ,  2135042.6    ,  2201729.9    ,  2270502.8    ,
     *   2341197.7    ,  2413560.6    ,  2487267.0    ,  2561941.8    ,
     *   2637172.8    ,
     *   2063882.1    ,  2127207.8    ,  2192570.6    ,  2259922.0    ,
     *   2329136.9    ,  2400008.5    ,  2472262.0    ,  2545574.5    ,
     *   2619590.1    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   2057858.6    ,  2120092.4    ,  2184255.9    ,  2250317.1    ,
     *   2318180.2    ,  2387678.4    ,  2458580.0    ,  2530605.4    ,
     *   2603443.9    ,
     *   2052379.8    ,  2113618.5    ,  2176691.1    ,  2241576.6    ,
     *   2308202.3    ,  2376434.0    ,  2446077.4    ,  2516890.7    ,
     *   2588600.7    ,
     *   2047393.7    ,  2107721.2    ,  2169796.5    ,  2233607.1    ,
     *   2299097.1    ,  2366159.1    ,  2434631.2    ,  2504304.7    ,
     *   2574939.0    ,
     *   2042856.6    ,  2102345.9    ,  2163505.6    ,  2226329.2    ,
     *   2290774.4    ,  2356754.5    ,  2424135.2    ,  2492737.6    ,
     *   2562349.6    ,
     *   2038731.2    ,  2097446.0    ,  2157761.6    ,  2219676.0    ,
     *   2283156.9    ,  2348134.7    ,  2414497.8    ,  2482093.6    ,
     *   2550735.8    ,
     *   2034985.3    ,  2092982.0    ,  2152516.4    ,  2213590.0    ,
     *   2276178.6    ,  2340226.0    ,  2405639.5    ,  2472289.1    ,
     *   2540012.2    ,
     *   2031591.5    ,  2088919.7    ,  2147728.6    ,  2208022.3    ,
     *   2269782.7    ,  2332964.5    ,  2397490.7    ,  2463250.7    ,
     *   2530103.2    ,
     *   2028525.5    ,  2085229.9    ,  2143362.8    ,  2202930.4    ,
     *   2263919.9    ,  2326294.8    ,  2389990.8    ,  2454914.1    ,
     *   2520941.9    ,
     *   2025766.6    ,  2081886.8    ,  2139387.9    ,  2198277.8    ,
     *   2258547.8    ,  2320168.6    ,  2383086.8    ,  2447222.5    ,
     *   2512469.2    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   2023296.2    ,  2078868.2    ,  2135777.2    ,  2194032.7    ,
     *   2253629.4    ,  2314544.0    ,  2376732.1    ,  2440125.6    ,
     *   2504632.5    ,
     *   2021098.3    ,  2076154.2    ,  2132507.0    ,  2190167.1    ,
     *   2249132.2    ,  2309384.0    ,  2370885.5    ,  2433579.0    ,
     *   2497384.9    ,
     *   2019158.6    ,  2073727.7    ,  2129556.7    ,  2186656.8    ,
     *   2245027.9    ,  2304656.2    ,  2365511.1    ,  2427543.6    ,
     *   2490684.6    ,
     *   2017464.2    ,  2071573.4    ,  2126908.0    ,  2183480.1    ,
     *   2241291.6    ,  2300332.2    ,  2360577.0    ,  2421984.3    ,
     *   2484494.5    ,
     *   2016004.0    ,  2069677.5    ,  2124544.7    ,  2180618.0    ,
     *   2237901.1    ,  2296386.8    ,  2356054.9    ,  2416870.2    ,
     *   2478781.3    ,
     *   2014767.9    ,  2068028.1    ,  2122452.4    ,  2178053.6    ,
     *   2234836.9    ,  2292797.7    ,  2351919.8    ,  2412173.8    ,
     *   2473515.3    ,
     *   2013746.9    ,  2066614.3    ,  2120618.3    ,  2175771.9    ,
     *   2232081.5    ,  2289544.9    ,  2348149.3    ,  2407870.3    ,
     *   2468669.8    ,
     *   2012933.0    ,  2065426.5    ,  2119031.0    ,  2173759.5    ,
     *   2229619.5    ,  2286610.7    ,  2344723.6    ,  2403937.8    ,
     *   2464221.0    ,
     *   2012318.8    ,  2064456.0    ,  2117680.0    ,  2172004.3    ,
     *   2227436.9    ,  2283979.4    ,  2341624.8    ,  2400356.7    ,
     *   2460147.5    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   2011897.9    ,  2063695.0    ,  2116556.4    ,  2170495.6    ,
     *   2225521.4    ,  2281636.6    ,  2338836.9    ,  2397109.1    ,
     *   2456429.9    ,
     *   2011664.5    ,  2063136.5    ,  2115651.7    ,  2169223.6    ,
     *   2223861.5    ,  2279569.7    ,  2336345.7    ,  2394179.1    ,
     *   2453050.9    ,
     *   2011613.3    ,  2062774.1    ,  2114958.4    ,  2168179.6    ,
     *   2222447.4    ,  2277767.2    ,  2334138.1    ,  2391552.5    ,
     *   2449994.7    ,
     *   2011739.4    ,  2062602.3    ,  2114469.9    ,  2167355.7    ,
     *   2221269.9    ,  2276218.5    ,  2332202.4    ,  2389216.3    ,
     *   2447247.3    ,
     *   2012038.7    ,  2062615.8    ,  2114180.1    ,  2166744.9    ,
     *   2220320.8    ,  2274914.4    ,  2330528.2    ,  2387158.6    ,
     *   2444795.8    ,
     *   2012507.3    ,  2062810.0    ,  2114083.4    ,  2166340.7    ,
     *   2219592.5    ,  2273846.4    ,  2329105.8    ,  2385369.0    ,
     *   2442628.4    ,
     *   2013141.7    ,  2063180.8    ,  2114175.0    ,  2166137.3    ,
     *   2219078.5    ,  2273006.8    ,  2327926.6    ,  2383837.7    ,
     *   2440734.7    ,
     *   2013938.7    ,  2063724.3    ,  2114450.2    ,  2166129.3    ,
     *   2218772.6    ,  2272388.6    ,  2326982.6    ,  2382555.9    ,
     *   2439104.9    ,
     *   2014895.6    ,  2064437.2    ,  2114905.1    ,  2166312.1    ,
     *   2218669.3    ,  2271985.5    ,  2326266.8    ,  2381515.7    ,
     *   2437730.3    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   2016009.8    ,  2065316.3    ,  2115535.9    ,  2166681.2    ,
     *   2218763.4    ,  2271791.7    ,  2325772.6    ,  2380709.8    ,
     *   2436602.9    ,
     *   2017279.0    ,  2066358.9    ,  2116339.3    ,  2167232.9    ,
     *   2219050.6    ,  2271801.9    ,  2325494.1    ,  2380131.6    ,
     *   2435715.3    ,
     *   2018701.3    ,  2067562.5    ,  2117312.4    ,  2167963.4    ,
     *   2219526.6    ,  2272011.5    ,  2325425.9    ,  2379775.0    ,
     *   2435061.0    ,
     *   2020274.7    ,  2068924.8    ,  2118452.5    ,  2168869.7    ,
     *   2220187.6    ,  2272416.0    ,  2325563.0    ,  2379634.5    ,
     *   2434633.7    ,
     *   2021997.7    ,  2070444.0    ,  2119757.0    ,  2169948.8    ,
     *   2221030.4    ,  2273011.7    ,  2325901.1    ,  2379705.1    ,
     *   2434427.9    ,
     *   2023868.9    ,  2072118.1    ,  2121223.9    ,  2171198.2    ,
     *   2222051.8    ,  2273794.8    ,  2326435.9    ,  2379982.2    ,
     *   2434438.5    ,
     *   2025887.1    ,  2073945.7    ,  2122851.2    ,  2172615.3    ,
     *   2223249.0    ,  2274762.2    ,  2327163.9    ,  2380461.6    ,
     *   2434660.8    ,
     *   2028051.1    ,  2075925.2    ,  2124637.2    ,  2174198.3    ,
     *   2224619.5    ,  2275910.9    ,  2328081.6    ,  2381139.4    ,
     *   2435090.6    ,
     *   2030360.1    ,  2078055.6    ,  2126580.2    ,  2175945.1    ,
     *   2226161.1    ,  2277238.3    ,  2329186.0    ,  2382012.3    ,
     *   2435724.0    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   2032813.3    ,  2080335.8    ,  2128679.1    ,  2177854.2    ,
     *   2227871.8    ,  2278742.0    ,  2330474.3    ,  2383077.0    ,
     *   2436557.4    ,
     *   2035410.0    ,  2082764.8    ,  2130932.5    ,  2179923.9    ,
     *   2229749.7    ,  2280419.9    ,  2331944.0    ,  2384330.7    ,
     *   2437587.7    ,
     *   2038149.7    ,  2085342.0    ,  2133339.5    ,  2182153.1    ,
     *   2231793.2    ,  2282270.0    ,  2333592.9    ,  2385770.8    ,
     *   2438811.7    ,
     *   2041032.0    ,  2088066.6    ,  2135899.2    ,  2184540.6    ,
     *   2234001.0    ,  2284290.5    ,  2335418.8    ,  2387394.9    ,
     *   2440226.9    ,
     *   2044056.6    ,  2090938.1    ,  2138610.9    ,  2187085.3    ,
     *   2236371.7    ,  2286480.1    ,  2337420.1    ,  2389200.9    ,
     *   2441830.9    ,
     *   2047223.3    ,  2093956.3    ,  2141473.9    ,  2189786.5    ,
     *   2238904.3    ,  2288837.3    ,  2339595.0    ,  2391186.8    ,
     *   2443621.3    ,
     *   2050532.1    ,  2097120.8    ,  2144487.9    ,  2192643.5    ,
     *   2241597.9    ,  2291360.9    ,  2341942.2    ,  2393351.1    ,
     *   2445596.4    ,
     *   2053982.9    ,  2100431.4    ,  2147652.3    ,  2195655.8    ,
     *   2244451.7    ,  2294050.0    ,  2344460.3    ,  2395692.0    ,
     *   2447754.2    ,
     *   2057575.8    ,  2103888.1    ,  2150967.1    ,  2198822.7    ,
     *   2247465.0    ,  2296903.6    ,  2347148.3    ,  2398208.5    ,
     *   2450093.2    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   3638823.8    ,  3669082.0    ,  3699976.4    ,  3731522.5    ,
     *   3763736.1    ,  3796633.5    ,  3830231.2    ,  3864546.2    ,
     *   3899596.0    ,
     *   3638821.6    ,  3669079.8    ,  3699974.3    ,  3731520.5    ,
     *   3763734.2    ,  3796631.6    ,  3830229.4    ,  3864544.5    ,
     *   3899594.4    ,
     *   3638818.5    ,  3669076.9    ,  3699971.5    ,  3731517.8    ,
     *   3763731.6    ,  3796629.1    ,  3830227.0    ,  3864542.2    ,
     *   3899592.1    ,
     *   3638814.3    ,  3669072.8    ,  3699967.6    ,  3731514.1    ,
     *   3763728.0    ,  3796625.7    ,  3830223.7    ,  3864539.1    ,
     *   3899589.1    ,
     *   3638808.7    ,  3669067.5    ,  3699962.5    ,  3731509.1    ,
     *   3763723.3    ,  3796621.2    ,  3830219.4    ,  3864534.9    ,
     *   3899585.1    ,
     *   3638801.3    ,  3669060.4    ,  3699955.7    ,  3731502.7    ,
     *   3763717.1    ,  3796615.2    ,  3830213.7    ,  3864529.4    ,
     *   3899579.9    ,
     *   3638791.7    ,  3669051.2    ,  3699946.9    ,  3731494.2    ,
     *   3763709.0    ,  3796607.5    ,  3830206.2    ,  3864522.3    ,
     *   3899573.0    ,
     *   3638779.4    ,  3669039.4    ,  3699935.6    ,  3731483.3    ,
     *   3763698.6    ,  3796597.5    ,  3830196.6    ,  3864513.1    ,
     *   3899564.2    ,
     *   3638763.7    ,  3669024.3    ,  3699921.1    ,  3731469.5    ,
     *   3763685.3    ,  3796584.7    ,  3830184.4    ,  3864501.4    ,
     *   3899553.0    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   3638743.9    ,  3669005.3    ,  3699902.9    ,  3731452.0    ,
     *   3763668.5    ,  3796568.6    ,  3830169.0    ,  3864486.6    ,
     *   3899538.8    ,
     *   3638719.0    ,  3668981.5    ,  3699880.1    ,  3731430.1    ,
     *   3763647.5    ,  3796548.5    ,  3830149.7    ,  3864468.1    ,
     *   3899521.0    ,
     *   3638688.3    ,  3668952.0    ,  3699851.8    ,  3731403.0    ,
     *   3763621.5    ,  3796523.5    ,  3830125.7    ,  3864445.1    ,
     *   3899499.0    ,
     *   3638650.4    ,  3668915.7    ,  3699817.0    ,  3731369.6    ,
     *   3763589.5    ,  3796492.9    ,  3830096.3    ,  3864416.9    ,
     *   3899471.9    ,
     *   3638604.3    ,  3668871.5    ,  3699774.5    ,  3731328.9    ,
     *   3763550.5    ,  3796455.4    ,  3830060.4    ,  3864382.4    ,
     *   3899438.9    ,
     *   3638548.3    ,  3668817.9    ,  3699723.1    ,  3731279.6    ,
     *   3763503.2    ,  3796410.1    ,  3830016.9    ,  3864340.7    ,
     *   3899398.9    ,
     *   3638481.1    ,  3668753.4    ,  3699661.3    ,  3731220.3    ,
     *   3763446.3    ,  3796355.6    ,  3829964.6    ,  3864290.6    ,
     *   3899350.8    ,
     *   3638400.8    ,  3668676.4    ,  3699587.5    ,  3731149.5    ,
     *   3763378.4    ,  3796290.4    ,  3829902.2    ,  3864230.7    ,
     *   3899293.3    ,
     *   3638305.5    ,  3668585.0    ,  3699499.8    ,  3731065.5    ,
     *   3763297.8    ,  3796213.1    ,  3829828.0    ,  3864159.6    ,
     *   3899225.1    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   3638193.0    ,  3668477.2    ,  3699396.4    ,  3730966.3    ,
     *   3763202.7    ,  3796121.9    ,  3829740.6    ,  3864075.7    ,
     *   3899144.7    ,
     *   3638061.1    ,  3668350.7    ,  3699275.2    ,  3730850.1    ,
     *   3763091.2    ,  3796015.0    ,  3829638.0    ,  3863977.3    ,
     *   3899050.3    ,
     *   3637907.2    ,  3668203.2    ,  3699133.7    ,  3730714.4    ,
     *   3762961.2    ,  3795890.3    ,  3829518.4    ,  3863862.6    ,
     *   3898940.3    ,
     *   3637728.7    ,  3668032.0    ,  3698969.6    ,  3730557.0    ,
     *   3762810.2    ,  3795745.5    ,  3829379.6    ,  3863729.5    ,
     *   3898812.6    ,
     *   3637522.6    ,  3667834.4    ,  3698780.1    ,  3730375.3    ,
     *   3762636.0    ,  3795578.4    ,  3829219.3    ,  3863575.8    ,
     *   3898665.2    ,
     *   3637285.7    ,  3667607.3    ,  3698562.4    ,  3730166.5    ,
     *   3762435.8    ,  3795386.4    ,  3829035.2    ,  3863399.2    ,
     *   3898495.9    ,
     *   3637014.7    ,  3667347.5    ,  3698313.3    ,  3729927.7    ,
     *   3762206.8    ,  3795166.8    ,  3828824.6    ,  3863197.2    ,
     *   3898302.2    ,
     *   3636706.0    ,  3667051.6    ,  3698029.6    ,  3729655.7    ,
     *   3761945.9    ,  3794916.7    ,  3828584.7    ,  3862967.2    ,
     *   3898081.5    ,
     *   3636355.9    ,  3666716.0    ,  3697707.8    ,  3729347.2    ,
     *   3761650.1    ,  3794633.0    ,  3828312.7    ,  3862706.3    ,
     *   3897831.3    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   3635960.3    ,  3666336.7    ,  3697344.3    ,  3728998.6    ,
     *   3761315.9    ,  3794312.5    ,  3828005.3    ,  3862411.5    ,
     *   3897548.7    ,
     *   3635514.9    ,  3665909.8    ,  3696935.0    ,  3728606.2    ,
     *   3760939.7    ,  3793951.7    ,  3827659.4    ,  3862079.8    ,
     *   3897230.6    ,
     *   3635015.4    ,  3665431.0    ,  3696476.0    ,  3728166.2    ,
     *   3760517.7    ,  3793547.2    ,  3827271.4    ,  3861707.8    ,
     *   3896873.9    ,
     *   3634588.9    ,  3665022.2    ,  3696084.2    ,  3727790.5    ,
     *   3760157.6    ,  3793201.9    ,  3826940.3    ,  3861390.3    ,
     *   3896569.4    ,
     *   3634124.9    ,  3664577.6    ,  3695657.9    ,  3727381.9    ,
     *   3759765.8    ,  3792826.2    ,  3826580.2    ,  3861044.9    ,
     *   3896238.2    ,
     *   3633621.1    ,  3664094.7    ,  3695195.1    ,  3726938.2    ,
     *   3759340.5    ,  3792418.4    ,  3826189.2    ,  3860670.0    ,
     *   3895878.7    ,
     *   3633075.0    ,  3663571.3    ,  3694693.4    ,  3726457.4    ,
     *   3758879.5    ,  3791976.5    ,  3825765.4    ,  3860263.8    ,
     *   3895489.2    ,
     *   3632484.1    ,  3663005.1    ,  3694150.7    ,  3725937.2    ,
     *   3758380.8    ,  3791498.4    ,  3825307.1    ,  3859824.3    ,
     *   3895067.8    ,
     *   3631845.8    ,  3662393.4    ,  3693564.5    ,  3725375.3    ,
     *   3757842.2    ,  3790982.1    ,  3824812.1    ,  3859349.7    ,
     *   3894612.8    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   3631157.3    ,  3661733.7    ,  3692932.4    ,  3724769.4    ,
     *   3757261.5    ,  3790425.4    ,  3824278.4    ,  3858838.0    ,
     *   3894122.2    ,
     *   3630416.0    ,  3661023.5    ,  3692251.7    ,  3724117.1    ,
     *   3756636.2    ,  3789826.1    ,  3823703.8    ,  3858287.2    ,
     *   3893594.2    ,
     *   3629619.0    ,  3660259.8    ,  3691520.0    ,  3723415.9    ,
     *   3755964.2    ,  3789181.9    ,  3823086.3    ,  3857695.3    ,
     *   3893026.7    ,
     *   3628763.2    ,  3659440.0    ,  3690734.5    ,  3722663.2    ,
     *   3755242.8    ,  3788490.5    ,  3822423.6    ,  3857060.0    ,
     *   3892417.7    ,
     *   3627845.7    ,  3658561.2    ,  3689892.5    ,  3721856.4    ,
     *   3754469.6    ,  3787749.5    ,  3821713.3    ,  3856379.2    ,
     *   3891765.0    ,
     *   3626863.3    ,  3657620.2    ,  3688991.1    ,  3720992.7    ,
     *   3753642.0    ,  3786956.3    ,  3820953.2    ,  3855650.5    ,
     *   3891066.6    ,
     *   3625812.8    ,  3656614.1    ,  3688027.4    ,  3720069.4    ,
     *   3752757.3    ,  3786108.5    ,  3820140.7    ,  3854871.8    ,
     *   3890320.2    ,
     *   3624690.9    ,  3655539.7    ,  3686998.3    ,  3719083.6    ,
     *   3751812.8    ,  3785203.5    ,  3819273.4    ,  3854040.6    ,
     *   3889523.6    ,
     *   3623494.1    ,  3654393.7    ,  3685900.8    ,  3718032.3    ,
     *   3750805.7    ,  3784238.5    ,  3818348.7    ,  3853154.4    ,
     *   3888674.3    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   3622218.9    ,  3653172.8    ,  3684731.6    ,  3716912.5    ,
     *   3749733.0    ,  3783210.8    ,  3817363.9    ,  3852210.8    ,
     *   3887770.0    ,
     *   3620861.7    ,  3651873.6    ,  3683487.5    ,  3715721.1    ,
     *   3748591.7    ,  3782117.5    ,  3816316.5    ,  3851207.2    ,
     *   3886808.3    ,
     *   3619418.8    ,  3650492.4    ,  3682165.2    ,  3714454.8    ,
     *   3747379.0    ,  3780955.8    ,  3815203.6    ,  3850140.9    ,
     *   3885786.6    ,
     *   3617886.2    ,  3649025.6    ,  3680761.1    ,  3713110.4    ,
     *   3746091.5    ,  3779722.7    ,  3814022.4    ,  3849009.2    ,
     *   3884702.3    ,
     *   3616260.1    ,  3647469.5    ,  3679271.7    ,  3711684.5    ,
     *   3744726.2    ,  3778415.1    ,  3812769.9    ,  3847809.5    ,
     *   3883552.9    ,
     *   3614536.3    ,  3645820.3    ,  3677693.3    ,  3710173.6    ,
     *   3743279.6    ,  3777029.9    ,  3811443.2    ,  3846538.7    ,
     *   3882335.6    ,
     *   3612710.6    ,  3644073.8    ,  3676022.1    ,  3708574.1    ,
     *   3741748.4    ,  3775563.8    ,  3810039.3    ,  3845194.1    ,
     *   3881047.6    ,
     *   3610778.7    ,  3642226.1    ,  3674254.4    ,  3706882.4    ,
     *   3740129.2    ,  3774013.6    ,  3808554.9    ,  3843772.6    ,
     *   3879686.1    ,
     *   3608736.2    ,  3640272.8    ,  3672386.0    ,  3705094.7    ,
     *   3738418.2    ,  3772375.8    ,  3806986.9    ,  3842271.1    ,
     *   3878248.3    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   3606578.3    ,  3638209.7    ,  3670412.8    ,  3703207.1    ,
     *   3736612.0    ,  3770647.0    ,  3805332.0    ,  3840686.6    ,
     *   3876731.0    ,
     *   3604300.3    ,  3636032.2    ,  3668330.6    ,  3701215.5    ,
     *   3734706.5    ,  3768823.6    ,  3803586.7    ,  3839015.8    ,
     *   3875131.3    ,
     *   3601897.3    ,  3633735.7    ,  3666135.1    ,  3699115.9    ,
     *   3732698.1    ,  3766901.9    ,  3801747.5    ,  3837255.4    ,
     *   3873445.9    ,
     *   3599364.2    ,  3631315.3    ,  3663821.7    ,  3696903.9    ,
     *   3730582.5    ,  3764878.0    ,  3799810.9    ,  3835401.9    ,
     *   3871671.8    ,
     *   3596695.7    ,  3628766.2    ,  3661385.7    ,  3694575.3    ,
     *   3728355.8    ,  3762748.1    ,  3797773.2    ,  3833452.0    ,
     *   3869805.5    ,
     *   3593886.3    ,  3626083.2    ,  3658822.4    ,  3692125.4    ,
     *   3726013.5    ,  3760508.1    ,  3795630.5    ,  3831401.9    ,
     *   3867843.7    ,
     *   3590167.7    ,  3622533.0    ,  3655431.5    ,  3688885.3    ,
     *   3722916.6    ,  3757547.1    ,  3792798.6    ,  3828692.9    ,
     *   3865251.7    ,
     *   3586208.4    ,  3618754.4    ,  3651823.6    ,  3685439.0    ,
     *   3719623.3    ,  3754399.1    ,  3789788.6    ,  3825814.1    ,
     *   3862497.8    ,
     *   3581996.4    ,  3614736.0    ,  3647988.1    ,  3681776.4    ,
     *   3716124.5    ,  3751055.5    ,  3786592.4    ,  3822757.9    ,
     *   3859574.8    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   3577518.8    ,  3610466.0    ,  3643913.9    ,  3677887.2    ,
     *   3712410.3    ,  3747507.0    ,  3783201.2    ,  3819516.0    ,
     *   3856474.9    ,
     *   3572762.1    ,  3605931.8    ,  3639589.3    ,  3673760.4    ,
     *   3708470.4    ,  3743744.2    ,  3779606.1    ,  3816080.1    ,
     *   3853190.2    ,
     *   3567712.1    ,  3601120.2    ,  3635001.9    ,  3669384.5    ,
     *   3704294.3    ,  3739756.9    ,  3775797.6    ,  3812441.3    ,
     *   3849712.4    ,
     *   3562353.6    ,  3596017.1    ,  3630138.9    ,  3664747.5    ,
     *   3699870.5    ,  3735534.6    ,  3771766.0    ,  3808590.2    ,
     *   3846032.7    ,
     *   3556670.7    ,  3590607.7    ,  3624986.4    ,  3659836.6    ,
     *   3695187.3    ,  3731066.2    ,  3767500.7    ,  3804517.2    ,
     *   3842142.0    ,
     *   3550646.0    ,  3584876.3    ,  3619529.8    ,  3654638.2    ,
     *   3690231.9    ,  3726339.9    ,  3762990.8    ,  3800212.0    ,
     *   3838030.7    ,
     *   3544261.5    ,  3578805.9    ,  3613753.6    ,  3649137.9    ,
     *   3684990.9    ,  3721343.3    ,  3758224.6    ,  3795663.7    ,
     *   3833688.4    ,
     *   3537497.4    ,  3572378.6    ,  3607641.0    ,  3643320.2    ,
     *   3679450.1    ,  3716063.0    ,  3753189.8    ,  3790860.6    ,
     *   3829104.5    ,
     *   3530332.4    ,  3565574.8    ,  3601174.2    ,  3637168.7    ,
     *   3673594.2    ,  3710484.8    ,  3747873.0    ,  3785790.4    ,
     *   3824267.3    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   3522743.6    ,  3558373.5    ,  3594333.8    ,  3630665.4    ,
     *   3667406.5    ,  3704593.3    ,  3742260.1    ,  3780439.9    ,
     *   3819164.3    ,
     *   3514705.9    ,  3550751.7    ,  3587098.7    ,  3623791.0    ,
     *   3660869.3    ,  3698372.0    ,  3736335.5    ,  3774794.5    ,
     *   3813782.2    ,
     *   3506191.7    ,  3542684.2    ,  3579445.9    ,  3616524.1    ,
     *   3653962.7    ,  3691802.6    ,  3730082.4    ,  3768838.6    ,
     *   3808106.3    ,
     *   3497170.4    ,  3534143.1    ,  3571349.7    ,  3608841.4    ,
     *   3646665.2    ,  3684865.1    ,  3723482.1    ,  3762554.8    ,
     *   3802120.3    ,
     *   3487607.8    ,  3525097.4    ,  3562781.8    ,  3600716.6    ,
     *   3638952.7    ,  3677537.2    ,  3716513.9    ,  3755923.9    ,
     *   3795806.2    ,
     *   3477465.5    ,  3515512.1    ,  3553710.1    ,  3592120.3    ,
     *   3630798.0    ,  3669793.7    ,  3709154.5    ,  3748924.2    ,
     *   3789143.9    ,
     *   3463179.9    ,  3502026.1    ,  3540959.5    ,  3580048.9    ,
     *   3619355.7    ,  3658936.4    ,  3698842.5    ,  3739121.9    ,
     *   3779819.3    ,
     *   3447683.5    ,  3487416.9    ,  3527163.7    ,  3567001.9    ,
     *   3607000.8    ,  3647223.3    ,  3687726.4    ,  3728562.8    ,
     *   3769781.2    ,
     *   3430726.5    ,  3471454.1    ,  3512109.2    ,  3552781.0    ,
     *   3593548.2    ,  3634481.3    ,  3675644.0    ,  3717094.5    ,
     *   3758886.1    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   3430506.2    ,  3471246.9    ,  3511914.0    ,  3552596.7    ,
     *   3593373.9    ,  3634316.3    ,  3675487.6    ,  3716946.1    ,
     *   3758745.2    ,
     *   3430065.6    ,  3470832.4    ,  3511523.4    ,  3552227.9    ,
     *   3593025.3    ,  3633986.3    ,  3675174.8    ,  3716649.3    ,
     *   3758463.3    ,
     *   3428522.3    ,  3469380.9    ,  3510155.5    ,  3550936.7    ,
     *   3591804.6    ,  3632830.7    ,  3674079.6    ,  3715610.2    ,
     *   3757476.6    ,
     *   3425499.2    ,  3466538.1    ,  3507477.1    ,  3548408.8    ,
     *   3589415.0    ,  3630568.9    ,  3671936.2    ,  3713576.9    ,
     *   3755545.9    ,
     *   3422463.9    ,  3463684.7    ,  3504789.2    ,  3545872.5    ,
     *   3587018.0    ,  3628300.5    ,  3669786.9    ,  3711538.2    ,
     *   3753610.3    ,
     *   3419416.5    ,  3460820.6    ,  3502092.0    ,  3543327.8    ,
     *   3584613.6    ,  3626025.4    ,  3667631.5    ,  3709494.0    ,
     *   3751669.7    ,
     *   3416356.8    ,  3457945.8    ,  3499385.3    ,  3540774.8    ,
     *   3582201.7    ,  3623743.6    ,  3665470.1    ,  3707444.5    ,
     *   3749724.3    ,
     *   3413285.0    ,  3455060.3    ,  3496669.2    ,  3538213.5    ,
     *   3579782.4    ,  3621455.2    ,  3663302.8    ,  3705389.5    ,
     *   3747774.1    ,
     *   3410200.9    ,  3452164.2    ,  3493943.7    ,  3535643.8    ,
     *   3577355.6    ,  3619160.1    ,  3661129.5    ,  3703329.2    ,
     *   3745818.9    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   3407104.6    ,  3449257.3    ,  3491208.7    ,  3533065.7    ,
     *   3574921.4    ,  3616858.4    ,  3658950.2    ,  3701263.5    ,
     *   3743858.9    ,
     *   3403996.1    ,  3446339.7    ,  3488464.4    ,  3530479.3    ,
     *   3572479.8    ,  3614550.0    ,  3656765.0    ,  3699192.4    ,
     *   3741894.0    ,
     *   3400875.3    ,  3443411.4    ,  3485710.6    ,  3527884.6    ,
     *   3570030.8    ,  3612235.0    ,  3654573.8    ,  3697116.0    ,
     *   3739924.2    ,
     *   3397742.3    ,  3440472.4    ,  3482947.4    ,  3525281.5    ,
     *   3567574.4    ,  3609913.4    ,  3652376.7    ,  3695034.2    ,
     *   3737949.6    ,
     *   3368161.4    ,  3412761.7    ,  3456925.6    ,  3500794.1    ,
     *   3544488.0    ,  3588112.6    ,  3631760.2    ,  3675513.1    ,
     *   3719445.0    ,
     *   3337535.1    ,  3384141.5    ,  3430106.9    ,  3475603.9    ,
     *   3520778.4    ,  3565756.1    ,  3610646.1    ,  3655544.3    ,
     *   3700536.1    ,
     *   3305882.4    ,  3354631.0    ,  3402510.0    ,  3449728.7    ,
     *   3496462.4    ,  3542859.7    ,  3589048.9    ,  3635141.4    ,
     *   3681235.3    ,
     *   3273241.5    ,  3324264.0    ,  3374165.1    ,  3423195.8    ,
     *   3471564.3    ,  3519445.4    ,  3566988.5    ,  3614322.2    ,
     *   3661559.0    ,
     *   3239674.0    ,  3293092.4    ,  3345116.2    ,  3396043.0    ,
     *   3446117.0    ,  3495541.9    ,  3544490.1    ,  3593109.2    ,
     *   3641526.9    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   3205269.5    ,  3261188.5    ,  3315423.2    ,  3368320.4    ,
     *   3420163.0    ,  3471185.6    ,  3521585.2    ,  3571529.6    ,
     *   3621163.1    ,
     *   3170150.3    ,  3228648.5    ,  3285163.2    ,  3340091.0    ,
     *   3393754.7    ,  3446420.6    ,  3498311.4    ,  3549615.9    ,
     *   3600495.7    ,
     *   3134475.8    ,  3195594.7    ,  3254432.6    ,  3311432.6    ,
     *   3366955.8    ,  3421299.8    ,  3474713.2    ,  3527405.8    ,
     *   3579557.0    ,
     *   3098445.6    ,  3162177.8    ,  3223348.1    ,  3282437.6    ,
     *   3339840.9    ,  3395884.6    ,  3450841.7    ,  3504942.6    ,
     *   3558383.8    ,
     *   3062300.3    ,  3128577.5    ,  3192047.6    ,  3253214.2    ,
     *   3312496.6    ,  3370245.4    ,  3426755.0    ,  3482274.7    ,
     *   3537017.2    ,
     *   3026318.0    ,  3095001.3    ,  3160689.3    ,  3223885.5    ,
     *   3285020.7    ,  3344461.2    ,  3402518.0    ,  3459456.0    ,
     *   3515502.4    ,
     *   2990804.3    ,  3061680.1    ,  3129449.9    ,  3194588.9    ,
     *   3257521.8    ,  3318619.3    ,  3378201.7    ,  3436545.3    ,
     *   3493888.6    ,
     *   2956075.9    ,  3028859.8    ,  3098520.0    ,  3165473.7    ,
     *   3230118.1    ,  3292814.5    ,  3353883.4    ,  3413606.3    ,
     *   3472229.0    ,
     *   2922438.2    ,  2996788.5    ,  3068097.7    ,  3136697.0    ,
     *   3202935.1    ,  3267147.9    ,  3329645.5    ,  3390706.7    ,
     *   3450579.8    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   2890161.7    ,  2965702.2    ,  3038379.2    ,  3108419.2    ,
     *   3176102.7    ,  3241725.2    ,  3305574.2    ,  3367917.8    ,
     *   3429000.4    ,
     *   2859461.9    ,  2935808.7    ,  3009549.1    ,  3080796.8    ,
     *   3149751.3    ,  3216654.0    ,  3281758.5    ,  3345313.3    ,
     *   3407552.4    ,
     *   2830488.7    ,  2907275.7    ,  2981769.7    ,  3053975.9    ,
     *   3124007.1    ,  3192041.1    ,  3258288.0    ,  3322968.4    ,
     *   3386299.0    ,
     *   2803324.8    ,  2880223.2    ,  2955173.5    ,  3028085.4    ,
     *   3098987.3    ,  3167989.2    ,  3235251.0    ,  3300958.0    ,
     *   3365303.7    ,
     *   2777992.0    ,  2854722.3    ,  2929857.7    ,  3003231.3    ,
     *   3074795.3    ,  3144593.3    ,  3212731.7    ,  3279355.6    ,
     *   3344629.9    ,
     *   2754462.9    ,  2830799.0    ,  2905883.8    ,  2979493.6    ,
     *   3051517.3    ,  3121937.6    ,  3190808.0    ,  3258231.0    ,
     *   3324339.0    ,
     *   2732672.8    ,  2808441.2    ,  2883278.9    ,  2956925.1    ,
     *   3029219.6    ,  3100092.9    ,  3169549.3    ,  3237648.8    ,
     *   3304489.4    ,
     *   2712531.5    ,  2787606.8    ,  2862040.8    ,  2935552.7    ,
     *   3007947.9    ,  3079114.8    ,  3149014.4    ,  3217666.7    ,
     *   3285135.2    ,
     *   2693933.4    ,  2768231.7    ,  2842142.8    ,  2915380.4    ,
     *   2987728.2    ,  3059043.0    ,  3129250.3    ,  3198334.0    ,
     *   3266324.9    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   2676766.0    ,  2750237.6    ,  2823540.0    ,  2896392.2    ,
     *   2968567.8    ,  3039901.9    ,  3110291.8    ,  3179690.9    ,
     *   3248100.2    ,
     *   2660916.0    ,  2733538.0    ,  2806174.4    ,  2878557.2    ,
     *   2950458.6    ,  3021701.1    ,  3092161.3    ,  3161767.9    ,
     *   3230495.9    ,
     *   2646274.4    ,  2718043.3    ,  2789979.7    ,  2861832.6    ,
     *   2933379.5    ,  3004437.5    ,  3074869.7    ,  3144585.7    ,
     *   3213538.7    ,
     *   2632739.2    ,  2703665.1    ,  2774885.5    ,  2846167.8    ,
     *   2917299.2    ,  2988097.3    ,  3058417.4    ,  3128155.5    ,
     *   3197247.7    ,
     *   2620217.0    ,  2690318.5    ,  2760820.3    ,  2831507.4    ,
     *   2902179.2    ,  2972657.9    ,  3042795.9    ,  3112480.4    ,
     *   3181634.1    ,
     *   2608623.4    ,  2677924.5    ,  2747714.1    ,  2817794.0    ,
     *   2887976.3    ,  2958090.3    ,  3027989.2    ,  3097555.5    ,
     *   3166702.6    ,
     *   2597882.8    ,  2666410.1    ,  2735500.2    ,  2804970.2    ,
     *   2874644.4    ,  2944360.5    ,  3013975.4    ,  3083369.7    ,
     *   3152451.0    ,
     *   2587927.7    ,  2655709.0    ,  2724116.3    ,  2792980.1    ,
     *   2862136.5    ,  2931431.9    ,  3000728.2    ,  3069906.8    ,
     *   3138872.1    ,
     *   2578697.6    ,  2645761.2    ,  2713504.6    ,  2781770.6    ,
     *   2850406.1    ,  2919266.1    ,  2988218.2    ,  3057146.4    ,
     *   3125953.9    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   2570138.6    ,  2636512.6    ,  2703612.2    ,  2771291.9    ,
     *   2839408.3    ,  2907824.5    ,  2976414.4    ,  3045065.1    ,
     *   3113680.6    ,
     *   2562202.5    ,  2627914.4    ,  2694391.1    ,  2761497.7    ,
     *   2829100.2    ,  2897069.4    ,  2965284.9    ,  3033637.9    ,
     *   3102034.0    ,
     *   2554846.0    ,  2619922.8    ,  2685797.4    ,  2752345.5    ,
     *   2819441.7    ,  2886964.0    ,  2954797.8    ,  3022838.5    ,
     *   3090993.6    ,
     *   2548030.3    ,  2612498.0    ,  2677791.4    ,  2743796.2    ,
     *   2810395.2    ,  2877473.6    ,  2944922.1    ,  3012640.1    ,
     *   3080537.8    ,
     *   2541720.4    ,  2605604.3    ,  2670337.1    ,  2735814.1    ,
     *   2801926.3    ,  2868565.5    ,  2935627.7    ,  3003016.4    ,
     *   3070644.4    ,
     *   2535885.1    ,  2599209.4    ,  2663401.7    ,  2728366.6    ,
     *   2794002.9    ,  2860209.1    ,  2926886.2    ,  2993941.6    ,
     *   3061291.1    ,
     *   2530496.1    ,  2593283.9    ,  2656955.4    ,  2721423.8    ,
     *   2786595.8    ,  2852375.9    ,  2918670.7    ,  2985391.2    ,
     *   3052455.8    ,
     *   2525528.1    ,  2587801.3    ,  2650971.2    ,  2714958.6    ,
     *   2779677.8    ,  2845039.8    ,  2910956.0    ,  2977341.4    ,
     *   3044117.2    ,
     *   2520958.2    ,  2582737.8    ,  2645424.3    ,  2708946.1    ,
     *   2773224.4    ,  2838176.5    ,  2903718.8    ,  2969770.2    ,
     *   3036254.8    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   2516765.6    ,  2578071.6    ,  2640292.4    ,  2703363.5    ,
     *   2767212.8    ,  2831763.5    ,  2896937.2    ,  2962656.8    ,
     *   3028849.0    ,
     *   2512931.9    ,  2573783.0    ,  2635555.2    ,  2698190.1    ,
     *   2761622.1    ,  2825780.2    ,  2890591.1    ,  2955981.7    ,
     *   3021881.6    ,
     *   2509440.0    ,  2569854.2    ,  2631193.9    ,  2693406.8    ,
     *   2756433.1    ,  2820207.7    ,  2884661.9    ,  2949726.8    ,
     *   3015335.1    ,
     *   2506274.8    ,  2566269.0    ,  2627191.8    ,  2688996.3    ,
     *   2751628.4    ,  2815028.3    ,  2879132.2    ,  2943875.3    ,
     *   3009193.4    ,
     *   2503422.2    ,  2563012.6    ,  2623533.3    ,  2684942.6    ,
     *   2747191.7    ,  2810225.9    ,  2873986.2    ,  2938411.6    ,
     *   3003441.4    ,
     *   2500869.9    ,  2560071.7    ,  2620204.4    ,  2681231.3    ,
     *   2743108.4    ,  2805785.7    ,  2869209.0    ,  2933321.2    ,
     *   2998065.0    ,
     *   2498606.2    ,  2557433.8    ,  2617192.3    ,  2677849.0    ,
     *   2739364.7    ,  2801694.0    ,  2864787.1    ,  2928590.9    ,
     *   2993051.3    ,
     *   2496620.7    ,  2555088.0    ,  2614485.2    ,  2674783.6    ,
     *   2735948.2    ,  2797938.2    ,  2860707.8    ,  2924208.0    ,
     *   2988388.0    ,
     *   2494903.9    ,  2553024.1    ,  2612072.3    ,  2672023.8    ,
     *   2732847.4    ,  2794506.6    ,  2856959.6    ,  2920161.2    ,
     *   2984064.0    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   2493447.1    ,  2551232.6    ,  2609943.8    ,  2669559.3    ,
     *   2730051.9    ,  2791388.6    ,  2853531.8    ,  2916439.9    ,
     *   2980068.7    ,
     *   2492242.4    ,  2549705.1    ,  2608090.6    ,  2667380.8    ,
     *   2727551.7    ,  2788574.3    ,  2850414.4    ,  2913034.1    ,
     *   2976392.6    ,
     *   2491282.4    ,  2548433.7    ,  2606504.5    ,  2665479.5    ,
     *   2725338.1    ,  2786054.5    ,  2847598.3    ,  2909934.9    ,
     *   2973026.7    ,
     *   2490560.5    ,  2547411.3    ,  2605177.9    ,  2663847.6    ,
     *   2723402.8    ,  2783821.0    ,  2845075.1    ,  2907133.7    ,
     *   2969962.6    ,
     *   2490070.6    ,  2546631.3    ,  2604103.7    ,  2662477.6    ,
     *   2721738.2    ,  2781865.9    ,  2842836.8    ,  2904622.9    ,
     *   2967192.8    ,
     *   2489807.2    ,  2546087.6    ,  2603275.5    ,  2661362.9    ,
     *   2720337.3    ,  2780182.1    ,  2840876.4    ,  2902395.2    ,
     *   2964710.0    ,
     *   2489765.0    ,  2545774.7    ,  2602687.4    ,  2660497.1    ,
     *   2719193.6    ,  2778763.0    ,  2839187.1    ,  2900443.8    ,
     *   2962507.7    ,
     *   2489939.4    ,  2545687.5    ,  2602334.0    ,  2659874.5    ,
     *   2718301.2    ,  2777602.5    ,  2837762.7    ,  2898762.8    ,
     *   2960579.8    ,
     *   2490326.1    ,  2545821.4    ,  2602210.2    ,  2659489.9    ,
     *   2717654.5    ,  2776694.8    ,  2836597.5    ,  2897346.2    ,
     *   2958920.6    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   2490921.2    ,  2546172.0    ,  2602311.4    ,  2659338.3    ,
     *   2717248.5    ,  2776034.7    ,  2835686.2    ,  2896188.7    ,
     *   2957524.8    ,
     *   2491721.0    ,  2546735.4    ,  2602633.4    ,  2659415.2    ,
     *   2717078.4    ,  2775617.4    ,  2835023.8    ,  2895285.5    ,
     *   2956387.6    ,
     *   2492722.3    ,  2547508.0    ,  2603172.3    ,  2659716.5    ,
     *   2717139.8    ,  2775438.4    ,  2834605.7    ,  2894632.0    ,
     *   2955504.5    ,
     *   2493922.1    ,  2548486.5    ,  2603924.4    ,  2660238.4    ,
     *   2717428.8    ,  2775493.6    ,  2834427.8    ,  2894223.8    ,
     *   2954871.1    ,
     *   2495317.7    ,  2549667.9    ,  2604886.6    ,  2660977.4    ,
     *   2717941.7    ,  2775779.0    ,  2834486.0    ,  2894057.1    ,
     *   2954483.6    ,
     *   2496906.5    ,  2551049.4    ,  2606055.8    ,  2661930.1    ,
     *   2718675.0    ,  2776291.1    ,  2834776.8    ,  2894128.1    ,
     *   2954338.4    ,
     *   2498686.4    ,  2552628.5    ,  2607429.3    ,  2663093.7    ,
     *   2719625.5    ,  2777026.6    ,  2835296.7    ,  2894433.5    ,
     *   2954432.1    ,
     *   2500655.2    ,  2554403.0    ,  2609004.4    ,  2664465.4    ,
     *   2720790.4    ,  2777982.5    ,  2836042.6    ,  2894970.0    ,
     *   2954761.4    ,
     *   2502811.2    ,  2556370.7    ,  2610779.0    ,  2666042.7    ,
     *   2722167.0    ,  2779155.9    ,  2837011.7    ,  2895734.7    ,
     *   2955323.5    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   3935398.2    ,  3971971.0    ,  4009332.9    ,  4047502.8    ,
     *   4086500.0    ,  4126344.1    ,  4167055.2    ,  4208653.6    ,
     *   4251160.1    ,
     *   3935396.6    ,  3971969.5    ,  4009331.5    ,  4047501.4    ,
     *   4086498.7    ,  4126342.8    ,  4167054.0    ,  4208652.4    ,
     *   4251159.0    ,
     *   3935394.5    ,  3971967.4    ,  4009329.5    ,  4047499.5    ,
     *   4086496.9    ,  4126341.1    ,  4167052.3    ,  4208650.8    ,
     *   4251157.5    ,
     *   3935391.6    ,  3971964.7    ,  4009326.8    ,  4047497.0    ,
     *   4086494.4    ,  4126338.8    ,  4167050.1    ,  4208648.7    ,
     *   4251155.4    ,
     *   3935387.8    ,  3971961.0    ,  4009323.3    ,  4047493.6    ,
     *   4086491.2    ,  4126335.7    ,  4167047.1    ,  4208645.8    ,
     *   4251152.7    ,
     *   3935382.7    ,  3971956.2    ,  4009318.7    ,  4047489.2    ,
     *   4086486.9    ,  4126331.6    ,  4167043.2    ,  4208642.1    ,
     *   4251149.1    ,
     *   3935376.2    ,  3971949.9    ,  4009312.6    ,  4047483.4    ,
     *   4086481.4    ,  4126326.2    ,  4167038.0    ,  4208637.2    ,
     *   4251144.4    ,
     *   3935367.7    ,  3971941.7    ,  4009304.8    ,  4047475.9    ,
     *   4086474.2    ,  4126319.4    ,  4167031.5    ,  4208630.9    ,
     *   4251138.3    ,
     *   3935356.9    ,  3971931.4    ,  4009294.9    ,  4047466.4    ,
     *   4086465.1    ,  4126310.6    ,  4167023.1    ,  4208622.8    ,
     *   4251130.6    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   3935343.3    ,  3971918.3    ,  4009282.4    ,  4047454.4    ,
     *   4086453.6    ,  4126299.6    ,  4167012.5    ,  4208612.7    ,
     *   4251120.9    ,
     *   3935326.3    ,  3971902.0    ,  4009266.7    ,  4047439.4    ,
     *   4086439.2    ,  4126285.8    ,  4166999.3    ,  4208600.0    ,
     *   4251108.7    ,
     *   3935305.2    ,  3971881.8    ,  4009247.3    ,  4047420.7    ,
     *   4086421.3    ,  4126268.7    ,  4166982.8    ,  4208584.2    ,
     *   4251093.6    ,
     *   3935279.2    ,  3971856.9    ,  4009223.4    ,  4047397.8    ,
     *   4086399.3    ,  4126247.6    ,  4166962.7    ,  4208564.9    ,
     *   4251075.1    ,
     *   3935247.5    ,  3971826.5    ,  4009194.3    ,  4047369.9    ,
     *   4086372.5    ,  4126221.9    ,  4166938.0    ,  4208541.3    ,
     *   4251052.5    ,
     *   3935209.1    ,  3971789.7    ,  4009159.0    ,  4047336.0    ,
     *   4086340.1    ,  4126190.8    ,  4166908.2    ,  4208512.7    ,
     *   4251025.1    ,
     *   3935163.0    ,  3971745.4    ,  4009116.6    ,  4047295.4    ,
     *   4086301.1    ,  4126153.4    ,  4166872.3    ,  4208478.3    ,
     *   4250992.1    ,
     *   3935107.9    ,  3971692.6    ,  4009065.9    ,  4047246.8    ,
     *   4086254.5    ,  4126108.7    ,  4166829.5    ,  4208437.3    ,
     *   4250952.8    ,
     *   3935042.5    ,  3971629.9    ,  4009005.7    ,  4047189.1    ,
     *   4086199.2    ,  4126055.7    ,  4166778.7    ,  4208388.5    ,
     *   4250906.1    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   3934965.3    ,  3971555.9    ,  4008934.8    ,  4047121.0    ,
     *   4086133.9    ,  4125993.1    ,  4166718.7    ,  4208331.0    ,
     *   4250851.0    ,
     *   3934874.9    ,  3971469.1    ,  4008851.6    ,  4047041.2    ,
     *   4086057.4    ,  4125919.7    ,  4166648.3    ,  4208263.6    ,
     *   4250786.3    ,
     *   3934769.3    ,  3971367.9    ,  4008754.5    ,  4046948.1    ,
     *   4085968.1    ,  4125834.2    ,  4166566.3    ,  4208185.0    ,
     *   4250711.0    ,
     *   3934646.9    ,  3971250.4    ,  4008641.9    ,  4046840.1    ,
     *   4085864.6    ,  4125734.9    ,  4166471.1    ,  4208093.7    ,
     *   4250623.5    ,
     *   3934505.5    ,  3971114.9    ,  4008511.9    ,  4046715.5    ,
     *   4085745.0    ,  4125620.3    ,  4166361.3    ,  4207988.4    ,
     *   4250522.6    ,
     *   3934343.1    ,  3970959.1    ,  4008362.5    ,  4046572.2    ,
     *   4085607.7    ,  4125488.6    ,  4166235.0    ,  4207867.4    ,
     *   4250406.6    ,
     *   3934157.3    ,  3970780.9    ,  4008191.6    ,  4046408.4    ,
     *   4085450.6    ,  4125338.0    ,  4166090.6    ,  4207729.0    ,
     *   4250274.0    ,
     *   3933945.8    ,  3970578.1    ,  4007997.1    ,  4046221.8    ,
     *   4085271.7    ,  4125166.5    ,  4165926.2    ,  4207571.5    ,
     *   4250123.0    ,
     *   3933705.8    ,  3970348.0    ,  4007776.4    ,  4046010.3    ,
     *   4085068.9    ,  4124972.0    ,  4165739.8    ,  4207392.7    ,
     *   4249951.7    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   3933434.8    ,  3970088.0    ,  4007527.2    ,  4045771.3    ,
     *   4084839.7    ,  4124752.3    ,  4165529.2    ,  4207190.9    ,
     *   4249758.3    ,
     *   3933129.7    ,  3969795.5    ,  4007246.7    ,  4045502.3    ,
     *   4084581.8    ,  4124505.1    ,  4165292.2    ,  4206963.7    ,
     *   4249540.6    ,
     *   3932787.6    ,  3969467.5    ,  4006932.1    ,  4045200.7    ,
     *   4084292.7    ,  4124227.8    ,  4165026.4    ,  4206709.0    ,
     *   4249296.5    ,
     *   3932495.7    ,  3969187.5    ,  4006663.7    ,  4044943.3    ,
     *   4084045.9    ,  4123991.3    ,  4164799.7    ,  4206491.7    ,
     *   4249088.2    ,
     *   3932178.1    ,  3968883.0    ,  4006371.7    ,  4044663.4    ,
     *   4083777.5    ,  4123734.0    ,  4164553.0    ,  4206255.3    ,
     *   4248861.6    ,
     *   3931833.4    ,  3968552.5    ,  4006054.8    ,  4044359.5    ,
     *   4083486.2    ,  4123454.7    ,  4164285.3    ,  4205998.7    ,
     *   4248615.8    ,
     *   3931459.9    ,  3968194.4    ,  4005711.4    ,  4044030.3    ,
     *   4083170.5    ,  4123152.1    ,  4163995.3    ,  4205720.7    ,
     *   4248349.4    ,
     *   3931055.9    ,  3967807.0    ,  4005340.0    ,  4043674.2    ,
     *   4082829.2    ,  4122824.9    ,  4163681.6    ,  4205420.1    ,
     *   4248061.3    ,
     *   3930619.6    ,  3967388.7    ,  4004938.9    ,  4043289.7    ,
     *   4082460.5    ,  4122471.5    ,  4163342.9    ,  4205095.5    ,
     *   4247750.3    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   3930149.2    ,  3966937.7    ,  4004506.6    ,  4042875.2    ,
     *   4082063.2    ,  4122090.6    ,  4162977.9    ,  4204745.6    ,
     *   4247415.0    ,
     *   3929643.0    ,  3966452.4    ,  4004041.3    ,  4042429.1    ,
     *   4081635.6    ,  4121680.7    ,  4162585.0    ,  4204369.1    ,
     *   4247054.2    ,
     *   3929098.9    ,  3965930.8    ,  4003541.3    ,  4041949.8    ,
     *   4081176.1    ,  4121240.3    ,  4162162.9    ,  4203964.6    ,
     *   4246666.6    ,
     *   3928515.1    ,  3965371.1    ,  4003004.7    ,  4041435.4    ,
     *   4080683.1    ,  4120767.7    ,  4161710.0    ,  4203530.6    ,
     *   4246250.7    ,
     *   3927889.5    ,  3964771.4    ,  4002429.8    ,  4040884.3    ,
     *   4080154.8    ,  4120261.4    ,  4161224.7    ,  4203065.6    ,
     *   4245805.2    ,
     *   3927220.0    ,  3964129.6    ,  4001814.6    ,  4040294.7    ,
     *   4079589.6    ,  4119719.7    ,  4160705.6    ,  4202568.1    ,
     *   4245328.6    ,
     *   3926504.6    ,  3963443.8    ,  4001157.3    ,  4039664.6    ,
     *   4078985.7    ,  4119141.0    ,  4160150.9    ,  4202036.6    ,
     *   4244819.3    ,
     *   3925741.0    ,  3962711.9    ,  4000455.8    ,  4038992.2    ,
     *   4078341.3    ,  4118523.3    ,  4159559.1    ,  4201469.5    ,
     *   4244276.0    ,
     *   3924927.0    ,  3961931.8    ,  3999708.1    ,  4038275.6    ,
     *   4077654.5    ,  4117865.2    ,  4158928.4    ,  4200865.2    ,
     *   4243697.0    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   3924060.4    ,  3961101.2    ,  3998912.1    ,  4037512.7    ,
     *   4076923.4    ,  4117164.5    ,  4158257.0    ,  4200221.9    ,
     *   4243080.8    ,
     *   3923138.8    ,  3960218.0    ,  3998065.6    ,  4036701.5    ,
     *   4076146.0    ,  4116419.6    ,  4157543.3    ,  4199538.1    ,
     *   4242425.7    ,
     *   3922159.7    ,  3959279.8    ,  3997166.6    ,  4035840.0    ,
     *   4075320.5    ,  4115628.6    ,  4156785.3    ,  4198811.9    ,
     *   4241730.0    ,
     *   3921120.8    ,  3958284.4    ,  3996212.7    ,  4034926.0    ,
     *   4074444.6    ,  4114789.4    ,  4155981.3    ,  4198041.6    ,
     *   4240992.2    ,
     *   3920019.6    ,  3957229.2    ,  3995201.7    ,  4033957.2    ,
     *   4073516.4    ,  4113900.0    ,  4155129.2    ,  4197225.4    ,
     *   4240210.4    ,
     *   3918853.4    ,  3956111.9    ,  3994131.2    ,  4032931.6    ,
     *   4072533.7    ,  4112958.6    ,  4154227.3    ,  4196361.5    ,
     *   4239382.8    ,
     *   3917619.6    ,  3954929.9    ,  3992998.8    ,  4031846.7    ,
     *   4071494.4    ,  4111962.9    ,  4153273.5    ,  4195447.8    ,
     *   4238507.7    ,
     *   3916315.5    ,  3953680.7    ,  3991802.1    ,  4030700.3    ,
     *   4070396.2    ,  4110910.9    ,  4152265.8    ,  4194482.6    ,
     *   4237583.3    ,
     *   3914938.4    ,  3952361.6    ,  3990538.6    ,  4029490.0    ,
     *   4069236.8    ,  4109800.3    ,  4151202.0    ,  4193463.7    ,
     *   4236607.6    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   3913485.3    ,  3950970.0    ,  3989205.7    ,  4028213.3    ,
     *   4068014.0    ,  4108629.0    ,  4150080.2    ,  4192389.3    ,
     *   4235578.7    ,
     *   3911953.5    ,  3949503.0    ,  3987800.8    ,  4026867.7    ,
     *   4066725.2    ,  4107394.7    ,  4148898.1    ,  4191257.3    ,
     *   4234494.6    ,
     *   3910339.8    ,  3947957.9    ,  3986321.1    ,  4025450.7    ,
     *   4065368.2    ,  4106095.1    ,  4147653.5    ,  4190065.5    ,
     *   4233353.4    ,
     *   3908641.4    ,  3946331.7    ,  3984764.0    ,  4023959.6    ,
     *   4063940.3    ,  4104727.8    ,  4146344.2    ,  4188811.7    ,
     *   4232153.0    ,
     *   3906854.9    ,  3944621.4    ,  3983126.5    ,  4022391.8    ,
     *   4062439.1    ,  4103290.3    ,  4144967.8    ,  4187493.9    ,
     *   4230891.3    ,
     *   3904977.2    ,  3942824.1    ,  3981405.9    ,  4020744.5    ,
     *   4060861.9    ,  4101780.3    ,  4143522.0    ,  4186109.7    ,
     *   4229566.2    ,
     *   3902496.8    ,  3940450.1    ,  3979133.5    ,  4018569.2    ,
     *   4058779.4    ,  4099786.6    ,  4141613.4    ,  4184282.6    ,
     *   4227817.2    ,
     *   3899861.9    ,  3937928.7    ,  3976720.4    ,  4016259.6    ,
     *   4056568.7    ,  4097670.4    ,  4139587.7    ,  4182343.6    ,
     *   4225961.2    ,
     *   3897065.7    ,  3935253.4    ,  3974160.4    ,  4013809.7    ,
     *   4054224.0    ,  4095426.3    ,  4137439.8    ,  4180287.8    ,
     *   4223993.7    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   3894101.0    ,  3932417.3    ,  3971447.1    ,  4011213.4    ,
     *   4051739.6    ,  4093048.8    ,  4135164.5    ,  4178110.4    ,
     *   4221910.0    ,
     *   3890960.1    ,  3929413.4    ,  3968573.7    ,  4008464.5    ,
     *   4049109.4    ,  4090532.2    ,  4132756.5    ,  4175806.1    ,
     *   4219705.2    ,
     *   3887635.3    ,  3926234.3    ,  3965533.2    ,  4005556.2    ,
     *   4046327.3    ,  4087870.6    ,  4130210.0    ,  4173369.8    ,
     *   4217374.2    ,
     *   3884118.4    ,  3922872.1    ,  3962318.4    ,  4002481.8    ,
     *   4043386.8    ,  4085057.8    ,  4127519.3    ,  4170795.8    ,
     *   4214911.9    ,
     *   3880400.7    ,  3919318.9    ,  3958921.6    ,  3999233.9    ,
     *   4040280.9    ,  4082087.4    ,  4124678.2    ,  4168078.3    ,
     *   4212312.6    ,
     *   3876473.3    ,  3915566.0    ,  3955334.7    ,  3995805.1    ,
     *   4037002.5    ,  4078952.5    ,  4121680.4    ,  4165211.4    ,
     *   4209570.8    ,
     *   3872326.4    ,  3911604.5    ,  3951549.3    ,  3992187.2    ,
     *   4033544.2    ,  4075646.2    ,  4118519.1    ,  4162188.6    ,
     *   4206680.3    ,
     *   3867950.0    ,  3907424.8    ,  3947556.5    ,  3988371.9    ,
     *   4029897.9    ,  4072160.9    ,  4115187.2    ,  4159003.2    ,
     *   4203634.8    ,
     *   3863333.1    ,  3903016.8    ,  3943346.6    ,  3984350.2    ,
     *   4026055.1    ,  4068488.5    ,  4111677.2    ,  4155648.0    ,
     *   4200427.5    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   3858464.3    ,  3898369.5    ,  3938909.3    ,  3980112.4    ,
     *   4022006.8    ,  4064620.5    ,  4107980.9    ,  4152115.5    ,
     *   4197051.2    ,
     *   3853330.8    ,  3893471.2    ,  3934233.7    ,  3975648.0    ,
     *   4017743.1    ,  4060547.6    ,  4104089.6    ,  4148397.2    ,
     *   4193498.1    ,
     *   3847918.9    ,  3888308.8    ,  3929307.6    ,  3970945.8    ,
     *   4013253.3    ,  4056259.7    ,  4099993.8    ,  4144484.4    ,
     *   4189759.6    ,
     *   3842213.5    ,  3882868.4    ,  3924117.7    ,  3965993.1    ,
     *   4008525.7    ,  4051745.7    ,  4095683.0    ,  4140367.0    ,
     *   4185826.5    ,
     *   3836197.8    ,  3877134.1    ,  3918649.2    ,  3960776.2    ,
     *   4003547.1    ,  4046993.4    ,  4091145.6    ,  4136034.0    ,
     *   4181688.2    ,
     *   3829852.9    ,  3871088.1    ,  3912885.5    ,  3955279.3    ,
     *   3998302.9    ,  4041988.8    ,  4086368.5    ,  4131473.1    ,
     *   4177333.2    ,
     *   3820976.8    ,  3862634.1    ,  3904829.4    ,  3947599.1    ,
     *   3990978.2    ,  4035000.9    ,  4079700.2    ,  4125108.4    ,
     *   4171257.2    ,
     *   3811427.1    ,  3853543.4    ,  3896170.8    ,  3939348.1    ,
     *   3983112.4    ,  4027499.5    ,  4072544.3    ,  4118280.5    ,
     *   4164740.9    ,
     *   3801068.6    ,  3843688.3    ,  3886788.9    ,  3930412.1    ,
     *   3974597.2    ,  4019382.1    ,  4064803.6    ,  4110896.9    ,
     *   4157696.5    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   3800934.6    ,  3843560.9    ,  3886667.7    ,  3930296.6    ,
     *   3974487.2    ,  4019277.3    ,  4064703.6    ,  4110801.6    ,
     *   4157605.6    ,
     *   3800666.7    ,  3843306.1    ,  3886425.2    ,  3930065.7    ,
     *   3974267.2    ,  4019067.7    ,  4064503.8    ,  4110611.0    ,
     *   4157423.7    ,
     *   3799728.9    ,  3842414.2    ,  3885576.4    ,  3929257.4    ,
     *   3973497.2    ,  4018333.8    ,  4063804.1    ,  4109943.7    ,
     *   4156787.2    ,
     *   3797894.1    ,  3840669.3    ,  3883915.9    ,  3927676.4    ,
     *   3971991.1    ,  4016898.4    ,  4062435.7    ,  4108638.8    ,
     *   4155542.5    ,
     *   3796054.9    ,  3838920.3    ,  3882251.7    ,  3926092.0    ,
     *   3970481.8    ,  4015460.2    ,  4061064.7    ,  4107331.4    ,
     *   4154295.6    ,
     *   3794211.2    ,  3837167.3    ,  3880583.8    ,  3924504.1    ,
     *   3968969.5    ,  4014019.1    ,  4059691.0    ,  4106021.6    ,
     *   4153046.3    ,
     *   3792363.1    ,  3835410.2    ,  3878912.2    ,  3922912.9    ,
     *   3967454.0    ,  4012575.2    ,  4058314.6    ,  4104709.3    ,
     *   4151794.8    ,
     *   3790510.5    ,  3833649.1    ,  3877236.9    ,  3921318.3    ,
     *   3965935.4    ,  4011128.3    ,  4056935.7    ,  4103394.5    ,
     *   4150541.0    ,
     *   3788653.5    ,  3831883.9    ,  3875557.9    ,  3919720.3    ,
     *   3964413.7    ,  4009678.6    ,  4055554.0    ,  4102077.4    ,
     *   4149284.9    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   3786792.0    ,  3830114.7    ,  3873875.2    ,  3918118.9    ,
     *   3962888.9    ,  4008226.1    ,  4054169.8    ,  4100757.8    ,
     *   4148026.6    ,
     *   3784926.2    ,  3828341.5    ,  3872188.9    ,  3916514.2    ,
     *   3961361.0    ,  4006770.7    ,  4052782.9    ,  4099435.8    ,
     *   4146766.1    ,
     *   3783055.9    ,  3826564.3    ,  3870498.9    ,  3914906.1    ,
     *   3959830.1    ,  4005312.5    ,  4051393.5    ,  4098111.3    ,
     *   4145503.3    ,
     *   3781181.3    ,  3824783.1    ,  3868805.2    ,  3913294.7    ,
     *   3958296.1    ,  4003851.5    ,  4050001.4    ,  4096784.5    ,
     *   4144238.3    ,
     *   3763623.0    ,  3808108.1    ,  3852957.0    ,  3898222.2    ,
     *   3943952.8    ,  3990195.3    ,  4036993.7    ,  4084390.0    ,
     *   4132424.5    ,
     *   3745698.1    ,  3791099.7    ,  3836804.6    ,  3882871.2    ,
     *   3929354.1    ,  3976304.2    ,  4023769.5    ,  4071795.4    ,
     *   4120425.4    ,
     *   3727418.3    ,  3773768.7    ,  3820357.9    ,  3867251.1    ,
     *   3914508.5    ,  3962186.0    ,  4010335.9    ,  4059007.4    ,
     *   4108247.3    ,
     *   3708798.2    ,  3756128.3    ,  3803629.0    ,  3851372.9    ,
     *   3899426.1    ,  3947849.9    ,  3996701.4    ,  4046033.7    ,
     *   4095897.3    ,
     *   3689855.6    ,  3738194.5    ,  3786632.4    ,  3835249.4    ,
     *   3884118.5    ,  3933306.6    ,  3982875.7    ,  4032883.3    ,
     *   4083383.5    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   3670611.7    ,  3719986.0    ,  3769384.5    ,  3818895.6    ,
     *   3868599.1    ,  3918568.1    ,  3968869.7    ,  4019565.9    ,
     *   4070714.9    ,
     *   3651090.9    ,  3701524.4    ,  3751904.6    ,  3802328.4    ,
     *   3852883.2    ,  3903648.0    ,  3954695.6    ,  4006092.6    ,
     *   4057901.4    ,
     *   3631321.4    ,  3682834.1    ,  3734214.0    ,  3785566.8    ,
     *   3836987.3    ,  3888561.2    ,  3940366.7    ,  3992475.5    ,
     *   4044953.9    ,
     *   3611334.7    ,  3663942.5    ,  3716336.6    ,  3768631.7    ,
     *   3820930.1    ,  3873324.1    ,  3925897.7    ,  3978727.5    ,
     *   4031884.2    ,
     *   3591165.8    ,  3644879.7    ,  3698298.6    ,  3751545.8    ,
     *   3804731.5    ,  3857954.5    ,  3911304.4    ,  3964862.8    ,
     *   4018704.9    ,
     *   3570853.1    ,  3625678.6    ,  3680128.3    ,  3734334.1    ,
     *   3788413.4    ,  3842471.5    ,  3896603.7    ,  3950896.5    ,
     *   4005429.4    ,
     *   3550438.4    ,  3606374.9    ,  3661856.5    ,  3717023.0    ,
     *   3771998.8    ,  3826895.4    ,  3881813.5    ,  3936844.5    ,
     *   3992072.0    ,
     *   3529966.2    ,  3587006.5    ,  3643515.7    ,  3699640.7    ,
     *   3755512.3    ,  3811247.7    ,  3866952.8    ,  3922723.6    ,
     *   3978647.8    ,
     *   3509484.1    ,  3567613.7    ,  3625140.4    ,  3682217.0    ,
     *   3738979.7    ,  3795551.1    ,  3852041.6    ,  3908551.4    ,
     *   3965172.3    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   3489041.8    ,  3548238.7    ,  3606766.7    ,  3664783.0    ,
     *   3722428.2    ,  3779829.2    ,  3837100.5    ,  3894346.3    ,
     *   3951661.8    ,
     *   3468691.2    ,  3528925.5    ,  3588432.2    ,  3647371.0    ,
     *   3705885.6    ,  3764106.4    ,  3822151.1    ,  3880127.3    ,
     *   3938133.1    ,
     *   3448485.6    ,  3509719.3    ,  3570175.6    ,  3630014.3    ,
     *   3689381.0    ,  3748407.9    ,  3807215.5    ,  3865913.8    ,
     *   3924603.7    ,
     *   3428479.0    ,  3490666.4    ,  3552036.5    ,  3612747.3    ,
     *   3672944.0    ,  3732759.7    ,  3792316.3    ,  3851725.9    ,
     *   3911091.2    ,
     *   3408726.0    ,  3471813.4    ,  3534055.1    ,  3595604.5    ,
     *   3656604.7    ,  3717188.0    ,  3777476.8    ,  3837584.0    ,
     *   3897613.8    ,
     *   3389279.9    ,  3453206.8    ,  3516271.8    ,  3578621.1    ,
     *   3640393.7    ,  3701719.7    ,  3762720.5    ,  3823508.9    ,
     *   3884189.8    ,
     *   3370192.7    ,  3434892.3    ,  3498726.5    ,  3561832.1    ,
     *   3624341.7    ,  3686381.6    ,  3748071.0    ,  3809521.6    ,
     *   3870838.0    ,
     *   3351513.6    ,  3416914.1    ,  3481458.5    ,  3545272.1    ,
     *   3608479.3    ,  3671200.8    ,  3733552.3    ,  3795643.2    ,
     *   3857577.1    ,
     *   3333288.5    ,  3399314.1    ,  3464505.7    ,  3528975.1    ,
     *   3592836.7    ,  3656204.2    ,  3719188.2    ,  3781895.0    ,
     *   3844426.1    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   3315558.3    ,  3382131.2    ,  3447904.1    ,  3512973.8    ,
     *   3577443.4    ,  3641418.1    ,  3705002.4    ,  3768298.2    ,
     *   3831404.0    ,
     *   3298358.9    ,  3365400.6    ,  3431687.0    ,  3497299.2    ,
     *   3562327.8    ,  3626868.4    ,  3691018.2    ,  3754873.7    ,
     *   3818529.6    ,
     *   3281720.3    ,  3349153.3    ,  3415884.9    ,  3481980.3    ,
     *   3547517.0    ,  3612580.0    ,  3677258.2    ,  3741642.2    ,
     *   3805821.6    ,
     *   3265666.3    ,  3333415.4    ,  3400524.6    ,  3467043.5    ,
     *   3533036.2    ,  3598576.5    ,  3663744.5    ,  3728623.7    ,
     *   3793298.4    ,
     *   3250214.2    ,  3318208.0    ,  3385629.2    ,  3452512.5    ,
     *   3518908.5    ,  3584880.1    ,  3650498.0    ,  3715837.8    ,
     *   3780977.9    ,
     *   3235375.2    ,  3303547.1    ,  3371217.6    ,  3438407.5    ,
     *   3505154.9    ,  3571511.5    ,  3637538.2    ,  3703303.0    ,
     *   3768877.5    ,
     *   3221154.9    ,  3289443.6    ,  3357304.4    ,  3424745.5    ,
     *   3491793.4    ,  3558488.9    ,  3624883.5    ,  3691036.7    ,
     *   3757013.7    ,
     *   3207553.2    ,  3275903.5    ,  3343899.9    ,  3411540.0    ,
     *   3478839.4    ,  3545828.7    ,  3612550.2    ,  3679055.4    ,
     *   3745402.3    ,
     *   3194565.6    ,  3262928.3    ,  3331010.7    ,  3398800.9    ,
     *   3466305.2    ,  3533544.6    ,  3600553.0    ,  3667373.7    ,
     *   3734057.7    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   3182183.4    ,  3250515.5    ,  3318639.1    ,  3386534.7    ,
     *   3454200.1    ,  3521648.2    ,  3588904.5    ,  3656004.9    ,
     *   3722993.6    ,
     *   3170394.7    ,  3238659.1    ,  3306784.2    ,  3374744.5    ,
     *   3442530.8    ,  3510148.3    ,  3577615.3    ,  3644960.6    ,
     *   3712221.8    ,
     *   3159185.1    ,  3227350.1    ,  3295442.1    ,  3363430.8    ,
     *   3431300.8    ,  3499051.3    ,  3566693.7    ,  3634250.5    ,
     *   3701753.0    ,
     *   3148538.0    ,  3216577.2    ,  3284606.2    ,  3352590.9    ,
     *   3420511.5    ,  3488361.3    ,  3556146.2    ,  3623882.6    ,
     *   3691596.2    ,
     *   3138435.9    ,  3206327.1    ,  3274267.6    ,  3342220.3    ,
     *   3410161.4    ,  3478080.0    ,  3545976.7    ,  3613862.9    ,
     *   3681759.0    ,
     *   3128860.1    ,  3196585.5    ,  3264415.8    ,  3332312.0    ,
     *   3400247.4    ,  3468207.1    ,  3536187.7    ,  3604195.9    ,
     *   3672247.3    ,
     *   3119791.9    ,  3187336.9    ,  3255039.0    ,  3322857.8    ,
     *   3390764.3    ,  3458740.6    ,  3526779.6    ,  3594884.0    ,
     *   3663065.4    ,
     *   3111212.5    ,  3178565.5    ,  3246124.5    ,  3313848.1    ,
     *   3381705.6    ,  3449676.7    ,  3517751.2    ,  3585928.4    ,
     *   3654216.2    ,
     *   3103103.4    ,  3170255.3    ,  3237659.0    ,  3305272.4    ,
     *   3373063.6    ,  3441010.3    ,  3509099.8    ,  3577328.5    ,
     *   3645701.1    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   3095446.8    ,  3162390.5    ,  3229628.8    ,  3297119.5    ,
     *   3364829.6    ,  3432735.2    ,  3500821.6    ,  3569082.6    ,
     *   3637520.3    ,
     *   3088225.7    ,  3154955.6    ,  3222020.5    ,  3289378.0    ,
     *   3356994.2    ,  3424844.2    ,  3492911.5    ,  3561187.8    ,
     *   3629672.6    ,
     *   3081423.8    ,  3147935.7    ,  3214820.6    ,  3282036.1    ,
     *   3349547.8    ,  3417329.7    ,  3485363.8    ,  3553640.1    ,
     *   3622156.0    ,
     *   3075025.7    ,  3141316.5    ,  3208016.1    ,  3275082.4    ,
     *   3342480.4    ,  3410183.4    ,  3478172.1    ,  3546434.9    ,
     *   3614967.5    ,
     *   3069017.0    ,  3135084.3    ,  3201594.5    ,  3268505.5    ,
     *   3335782.1    ,  3403396.8    ,  3471329.4    ,  3539566.9    ,
     *   3608103.2    ,
     *   3063384.3    ,  3129226.5    ,  3195543.8    ,  3262294.4    ,
     *   3329443.0    ,  3396961.5    ,  3464828.7    ,  3533030.3    ,
     *   3601559.0    ,
     *   3058114.9    ,  3123730.9    ,  3189852.6    ,  3256438.6    ,
     *   3323453.6    ,  3390868.8    ,  3458662.4    ,  3526818.9    ,
     *   3595329.8    ,
     *   3053197.1    ,  3118586.3    ,  3184510.2    ,  3250928.0    ,
     *   3317804.5    ,  3385110.4    ,  3452823.2    ,  3520926.6    ,
     *   3589410.5    ,
     *   3048619.9    ,  3113782.1    ,  3179506.6    ,  3245753.2    ,
     *   3312486.9    ,  3379678.2    ,  3447303.9    ,  3515346.8    ,
     *   3583795.8    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   3044373.1    ,  3109308.5    ,  3174832.2    ,  3240905.1    ,
     *   3307492.3    ,  3374564.4    ,  3442097.4    ,  3510073.4    ,
     *   3578480.2    ,
     *   3040447.5    ,  3105156.4    ,  3170478.4    ,  3236375.4    ,
     *   3302812.9    ,  3369761.4    ,  3437196.7    ,  3505099.9    ,
     *   3573458.2    ,
     *   3036834.2    ,  3101317.3    ,  3166437.0    ,  3232156.1    ,
     *   3298441.1    ,  3365262.3    ,  3432595.2    ,  3500420.5    ,
     *   3568724.3    ,
     *   3033525.0    ,  3097783.3    ,  3162700.3    ,  3228240.1    ,
     *   3294369.9    ,  3361060.4    ,  3428286.8    ,  3496029.3    ,
     *   3564273.2    ,
     *   3030512.6    ,  3094547.2    ,  3159261.2    ,  3224620.4    ,
     *   3290592.8    ,  3357149.5    ,  3424265.6    ,  3491920.9    ,
     *   3560099.9    ,
     *   3027789.9    ,  3091602.1    ,  3156113.3    ,  3221290.9    ,
     *   3287103.8    ,  3353523.8    ,  3420526.0    ,  3488090.0    ,
     *   3556199.5    ,
     *   3025350.4    ,  3088941.7    ,  3153250.5    ,  3218245.6    ,
     *   3283897.3    ,  3350177.9    ,  3417063.0    ,  3484531.7    ,
     *   3552567.5    ,
     *   3023188.3    ,  3086560.4    ,  3150667.1    ,  3215479.2    ,
     *   3280968.1    ,  3347107.0    ,  3413871.7    ,  3481241.5    ,
     *   3549199.4    ,
     *   3021297.9    ,  3084452.6    ,  3148358.1    ,  3212986.7    ,
     *   3278311.4    ,  3344306.3    ,  3410947.9    ,  3478215.3    ,
     *   3546091.4    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   3019674.0    ,  3082613.5    ,  3146318.5    ,  3210763.5    ,
     *   3275922.8    ,  3341771.8    ,  3408287.4    ,  3475449.2    ,
     *   3543239.8    ,
     *   3018312.1    ,  3081038.3    ,  3144544.0    ,  3208805.3    ,
     *   3273798.4    ,  3339499.6    ,  3405886.7    ,  3472939.7    ,
     *   3540641.2    ,
     *   3017207.5    ,  3079722.9    ,  3143030.5    ,  3207108.4    ,
     *   3271934.4    ,  3337486.1    ,  3403742.4    ,  3470683.6    ,
     *   3538292.5    ,
     *   3016356.2    ,  3078663.3    ,  3141774.1    ,  3205669.0    ,
     *   3270327.4    ,  3335728.3    ,  3401851.5    ,  3468678.0    ,
     *   3536191.0    ,
     *   3015754.4    ,  3077855.7    ,  3140771.4    ,  3204483.9    ,
     *   3268974.2    ,  3334223.0    ,  3400211.1    ,  3466920.4    ,
     *   3534334.3    ,
     *   3015398.5    ,  3077296.7    ,  3140019.2    ,  3203550.0    ,
     *   3267872.2    ,  3332967.8    ,  3398819.0    ,  3465408.4    ,
     *   3532720.2    ,
     *   3015285.2    ,  3076983.3    ,  3139514.3    ,  3202864.5    ,
     *   3267018.5    ,  3331960.2    ,  3397672.8    ,  3464140.1    ,
     *   3531346.7    ,
     *   3015411.4    ,  3076912.3    ,  3139254.0    ,  3202424.8    ,
     *   3266410.9    ,  3331197.9    ,  3396770.5    ,  3463113.4    ,
     *   3530212.2    ,
     *   3015774.3    ,  3077081.1    ,  3139235.8    ,  3202228.4    ,
     *   3266047.2    ,  3330679.1    ,  3396110.4    ,  3462327.0    ,
     *   3529315.3    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   4294595.8    ,  4338982.2    ,  4384341.1    ,  4430694.7    ,
     *   4478065.5    ,  4526476.4    ,  4575950.4    ,  4626511.2    ,
     *   4678182.5    ,
     *   4294594.7    ,  4338981.2    ,  4384340.2    ,  4430693.8    ,
     *   4478064.6    ,  4526475.5    ,  4575949.6    ,  4626510.4    ,
     *   4678181.8    ,
     *   4294593.3    ,  4338979.8    ,  4384338.8    ,  4430692.5    ,
     *   4478063.4    ,  4526474.3    ,  4575948.5    ,  4626509.3    ,
     *   4678180.7    ,
     *   4294591.3    ,  4338977.9    ,  4384337.0    ,  4430690.8    ,
     *   4478061.8    ,  4526472.7    ,  4575947.0    ,  4626507.9    ,
     *   4678179.4    ,
     *   4294588.7    ,  4338975.4    ,  4384334.6    ,  4430688.5    ,
     *   4478059.5    ,  4526470.6    ,  4575944.9    ,  4626505.9    ,
     *   4678177.5    ,
     *   4294585.2    ,  4338972.1    ,  4384331.4    ,  4430685.4    ,
     *   4478056.6    ,  4526467.8    ,  4575942.3    ,  4626503.4    ,
     *   4678175.1    ,
     *   4294580.7    ,  4338967.8    ,  4384327.3    ,  4430681.5    ,
     *   4478052.9    ,  4526464.2    ,  4575938.8    ,  4626500.1    ,
     *   4678171.9    ,
     *   4294574.9    ,  4338962.2    ,  4384322.0    ,  4430676.4    ,
     *   4478048.0    ,  4526459.6    ,  4575934.3    ,  4626495.8    ,
     *   4678167.8    ,
     *   4294567.6    ,  4338955.2    ,  4384315.2    ,  4430669.9    ,
     *   4478041.8    ,  4526453.6    ,  4575928.6    ,  4626490.4    ,
     *   4678162.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   4294558.2    ,  4338946.2    ,  4384306.7    ,  4430661.7    ,
     *   4478033.9    ,  4526446.1    ,  4575921.5    ,  4626483.5    ,
     *   4678156.1    ,
     *   4294546.6    ,  4338935.1    ,  4384296.0    ,  4430651.5    ,
     *   4478024.1    ,  4526436.7    ,  4575912.5    ,  4626474.9    ,
     *   4678147.8    ,
     *   4294532.1    ,  4338921.2    ,  4384282.7    ,  4430638.8    ,
     *   4478012.0    ,  4526425.1    ,  4575901.4    ,  4626464.3    ,
     *   4678137.7    ,
     *   4294514.4    ,  4338904.2    ,  4384266.4    ,  4430623.2    ,
     *   4477997.0    ,  4526410.8    ,  4575887.7    ,  4626451.2    ,
     *   4678125.1    ,
     *   4294492.7    ,  4338883.4    ,  4384246.5    ,  4430604.1    ,
     *   4477978.8    ,  4526393.3    ,  4575870.9    ,  4626435.2    ,
     *   4678109.8    ,
     *   4294466.4    ,  4338858.3    ,  4384222.4    ,  4430581.0    ,
     *   4477956.7    ,  4526372.2    ,  4575850.7    ,  4626415.8    ,
     *   4678091.3    ,
     *   4294434.9    ,  4338828.0    ,  4384193.4    ,  4430553.3    ,
     *   4477930.1    ,  4526346.7    ,  4575826.4    ,  4626392.6    ,
     *   4678069.1    ,
     *   4294397.1    ,  4338791.9    ,  4384158.8    ,  4430520.1    ,
     *   4477898.4    ,  4526316.4    ,  4575797.3    ,  4626364.8    ,
     *   4678042.5    ,
     *   4294352.4    ,  4338749.0    ,  4384117.7    ,  4430480.8    ,
     *   4477860.7    ,  4526280.3    ,  4575762.8    ,  4626331.8    ,
     *   4678011.0    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   4294299.6    ,  4338698.4    ,  4384069.3    ,  4430434.4    ,
     *   4477816.3    ,  4526237.8    ,  4575722.2    ,  4626292.9    ,
     *   4677973.8    ,
     *   4294237.7    ,  4338639.1    ,  4384012.5    ,  4430380.0    ,
     *   4477764.2    ,  4526187.9    ,  4575674.5    ,  4626247.2    ,
     *   4677930.1    ,
     *   4294165.5    ,  4338569.9    ,  4383946.2    ,  4430316.5    ,
     *   4477703.4    ,  4526129.8    ,  4575618.8    ,  4626194.0    ,
     *   4677879.3    ,
     *   4294081.7    ,  4338489.6    ,  4383869.3    ,  4430242.9    ,
     *   4477632.9    ,  4526062.3    ,  4575554.3    ,  4626132.3    ,
     *   4677820.2    ,
     *   4293984.9    ,  4338397.0    ,  4383780.6    ,  4430157.9    ,
     *   4477551.6    ,  4525984.4    ,  4575479.7    ,  4626061.0    ,
     *   4677752.1    ,
     *   4293873.8    ,  4338290.5    ,  4383678.6    ,  4430060.3    ,
     *   4477458.1    ,  4525895.0    ,  4575394.1    ,  4625979.1    ,
     *   4677673.8    ,
     *   4293746.7    ,  4338168.8    ,  4383562.0    ,  4429948.6    ,
     *   4477351.2    ,  4525792.6    ,  4575296.2    ,  4625885.5    ,
     *   4677584.2    ,
     *   4293602.0    ,  4338030.1    ,  4383429.2    ,  4429821.4    ,
     *   4477229.4    ,  4525676.1    ,  4575184.7    ,  4625778.8    ,
     *   4677482.3    ,
     *   4293437.9    ,  4337872.9    ,  4383278.6    ,  4429677.2    ,
     *   4477091.4    ,  4525544.0    ,  4575058.3    ,  4625657.9    ,
     *   4677366.7    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   4293252.5    ,  4337695.3    ,  4383108.5    ,  4429514.3    ,
     *   4476935.4    ,  4525394.7    ,  4574915.5    ,  4625521.3    ,
     *   4677236.1    ,
     *   4293043.9    ,  4337495.5    ,  4382917.1    ,  4429331.0    ,
     *   4476760.0    ,  4525226.8    ,  4574754.8    ,  4625367.6    ,
     *   4677089.1    ,
     *   4292810.1    ,  4337271.4    ,  4382702.5    ,  4429125.5    ,
     *   4476563.2    ,  4525038.5    ,  4574574.7    ,  4625195.3    ,
     *   4676924.4    ,
     *   4292610.5    ,  4337080.2    ,  4382519.3    ,  4428950.2    ,
     *   4476395.3    ,  4524877.8    ,  4574421.0    ,  4625048.3    ,
     *   4676783.8    ,
     *   4292393.4    ,  4336872.3    ,  4382320.2    ,  4428759.5    ,
     *   4476212.8    ,  4524703.1    ,  4574253.8    ,  4624888.4    ,
     *   4676631.0    ,
     *   4292157.9    ,  4336646.6    ,  4382104.0    ,  4428552.5    ,
     *   4476014.7    ,  4524513.5    ,  4574072.4    ,  4624714.9    ,
     *   4676465.1    ,
     *   4291902.6    ,  4336402.1    ,  4381869.9    ,  4428328.3    ,
     *   4475800.0    ,  4524308.1    ,  4573875.8    ,  4624526.9    ,
     *   4676285.3    ,
     *   4291626.6    ,  4336137.7    ,  4381616.6    ,  4428085.8    ,
     *   4475567.9    ,  4524085.9    ,  4573663.3    ,  4624323.6    ,
     *   4676091.0    ,
     *   4291328.6    ,  4335852.2    ,  4381343.2    ,  4427824.0    ,
     *   4475317.3    ,  4523846.1    ,  4573433.8    ,  4624104.2    ,
     *   4675881.2    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   4291007.4    ,  4335544.5    ,  4381048.6    ,  4427541.8    ,
     *   4475047.2    ,  4523587.6    ,  4573186.5    ,  4623867.7    ,
     *   4675655.0    ,
     *   4290661.8    ,  4335213.5    ,  4380731.5    ,  4427238.2    ,
     *   4474756.5    ,  4523309.5    ,  4572920.4    ,  4623613.2    ,
     *   4675411.7    ,
     *   4290290.4    ,  4334857.7    ,  4380390.8    ,  4426912.0    ,
     *   4474444.3    ,  4523010.6    ,  4572634.6    ,  4623339.8    ,
     *   4675150.4    ,
     *   4289892.0    ,  4334476.1    ,  4380025.3    ,  4426562.1    ,
     *   4474109.3    ,  4522690.1    ,  4572327.9    ,  4623046.5    ,
     *   4674870.0    ,
     *   4289465.1    ,  4334067.2    ,  4379633.8    ,  4426187.2    ,
     *   4473750.5    ,  4522346.7    ,  4571999.4    ,  4622732.3    ,
     *   4674569.6    ,
     *   4289008.5    ,  4333629.9    ,  4379214.9    ,  4425786.2    ,
     *   4473366.7    ,  4521979.4    ,  4571648.0    ,  4622396.3    ,
     *   4674248.4    ,
     *   4288520.7    ,  4333162.7    ,  4378767.5    ,  4425357.9    ,
     *   4472956.6    ,  4521587.1    ,  4571272.7    ,  4622037.3    ,
     *   4673905.2    ,
     *   4288000.2    ,  4332664.2    ,  4378290.2    ,  4424900.9    ,
     *   4472519.2    ,  4521168.5    ,  4570872.2    ,  4621654.4    ,
     *   4673539.2    ,
     *   4287445.6    ,  4332133.0    ,  4377781.5    ,  4424413.9    ,
     *   4472053.1    ,  4520722.5    ,  4570445.6    ,  4621246.4    ,
     *   4673149.1    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   4286855.3    ,  4331567.7    ,  4377240.2    ,  4423895.7    ,
     *   4471557.1    ,  4520247.9    ,  4569991.6    ,  4620812.3    ,
     *   4672734.1    ,
     *   4286227.8    ,  4330966.7    ,  4376664.8    ,  4423344.8    ,
     *   4471029.9    ,  4519743.4    ,  4569509.1    ,  4620350.8    ,
     *   4672293.0    ,
     *   4285561.5    ,  4330328.6    ,  4376053.8    ,  4422759.9    ,
     *   4470470.1    ,  4519207.8    ,  4568996.7    ,  4619860.9    ,
     *   4671824.7    ,
     *   4284854.8    ,  4329651.8    ,  4375405.8    ,  4422139.6    ,
     *   4469876.5    ,  4518639.8    ,  4568453.4    ,  4619341.4    ,
     *   4671328.1    ,
     *   4284106.0    ,  4328934.8    ,  4374719.3    ,  4421482.5    ,
     *   4469247.6    ,  4518038.1    ,  4567877.9    ,  4618791.1    ,
     *   4670802.1    ,
     *   4283313.5    ,  4328175.9    ,  4373992.7    ,  4420787.0    ,
     *   4468582.0    ,  4517401.3    ,  4567268.9    ,  4618208.8    ,
     *   4670245.5    ,
     *   4282475.5    ,  4327373.5    ,  4373224.5    ,  4420051.7    ,
     *   4467878.4    ,  4516728.1    ,  4566625.0    ,  4617593.1    ,
     *   4669657.0    ,
     *   4281590.2    ,  4326525.8    ,  4372413.1    ,  4419275.0    ,
     *   4467135.1    ,  4516017.1    ,  4565944.9    ,  4616942.9    ,
     *   4669035.6    ,
     *   4280655.9    ,  4325631.3    ,  4371556.7    ,  4418455.4    ,
     *   4466350.9    ,  4515266.8    ,  4565227.4    ,  4616256.9    ,
     *   4668379.9    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   4279670.7    ,  4324688.0    ,  4370653.8    ,  4417591.3    ,
     *   4465524.0    ,  4514475.9    ,  4564471.0    ,  4615533.7    ,
     *   4667688.7    ,
     *   4278632.7    ,  4323694.4    ,  4369702.7    ,  4416681.0    ,
     *   4464653.1    ,  4513642.7    ,  4563674.2    ,  4614772.0    ,
     *   4666960.7    ,
     *   4277540.1    ,  4322648.4    ,  4368701.5    ,  4415723.0    ,
     *   4463736.4    ,  4512765.9    ,  4562835.7    ,  4613970.4    ,
     *   4666194.7    ,
     *   4276390.9    ,  4321548.3    ,  4367648.6    ,  4414715.4    ,
     *   4462772.5    ,  4511843.9    ,  4561954.1    ,  4613127.5    ,
     *   4665389.2    ,
     *   4275183.0    ,  4320392.2    ,  4366542.2    ,  4413656.6    ,
     *   4461759.6    ,  4510875.1    ,  4561027.7    ,  4612242.0    ,
     *   4664542.9    ,
     *   4273914.5    ,  4319178.1    ,  4365380.2    ,  4412544.9    ,
     *   4460696.0    ,  4509857.9    ,  4560055.1    ,  4611312.3    ,
     *   4663654.5    ,
     *   4272240.4    ,  4317575.8    ,  4363847.0    ,  4411077.9    ,
     *   4459292.8    ,  4508515.9    ,  4558771.9    ,  4610085.8    ,
     *   4662482.5    ,
     *   4270464.1    ,  4315875.9    ,  4362220.4    ,  4409521.8    ,
     *   4457804.2    ,  4507092.4    ,  4557411.0    ,  4608785.0    ,
     *   4661239.7    ,
     *   4268581.2    ,  4314074.1    ,  4360496.5    ,  4407872.6    ,
     *   4456226.9    ,  4505584.1    ,  4555969.0    ,  4607406.8    ,
     *   4659922.9    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   4266587.3    ,  4312166.3    ,  4358671.3    ,  4406126.7    ,
     *   4454557.2    ,  4503987.5    ,  4554442.7    ,  4605948.2    ,
     *   4658529.4    ,
     *   4264477.7    ,  4310148.0    ,  4356740.6    ,  4404280.0    ,
     *   4452791.2    ,  4502299.0    ,  4552828.7    ,  4604405.8    ,
     *   4657055.9    ,
     *   4262247.7    ,  4308014.7    ,  4354700.1    ,  4402328.5    ,
     *   4450925.0    ,  4500514.9    ,  4551123.5    ,  4602776.3    ,
     *   4655499.3    ,
     *   4259892.2    ,  4305761.7    ,  4352545.2    ,  4400267.8    ,
     *   4448954.7    ,  4498631.3    ,  4549323.3    ,  4601056.3    ,
     *   4653856.3    ,
     *   4257406.2    ,  4303384.0    ,  4350271.3    ,  4398093.5    ,
     *   4446875.9    ,  4496644.3    ,  4547424.3    ,  4599242.0    ,
     *   4652123.3    ,
     *   4254784.0    ,  4300876.4    ,  4347873.5    ,  4395800.9    ,
     *   4444684.3    ,  4494549.5    ,  4545422.6    ,  4597329.6    ,
     *   4650296.9    ,
     *   4252020.1    ,  4298233.6    ,  4345346.7    ,  4393385.3    ,
     *   4442375.2    ,  4492342.7    ,  4543314.0    ,  4595315.3    ,
     *   4648373.3    ,
     *   4249108.3    ,  4295449.8    ,  4342685.4    ,  4390841.3    ,
     *   4439943.8    ,  4490019.2    ,  4541094.1    ,  4593194.9    ,
     *   4646348.4    ,
     *   4246042.4    ,  4292519.0    ,  4339883.9    ,  4388163.7    ,
     *   4437384.8    ,  4487574.1    ,  4538758.1    ,  4590963.8    ,
     *   4644218.0    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   4242815.3    ,  4289434.6    ,  4336936.0    ,  4385346.4    ,
     *   4434692.8    ,  4485002.1    ,  4536301.3    ,  4588617.4    ,
     *   4641977.8    ,
     *   4239419.8    ,  4286189.7    ,  4333835.1    ,  4382383.4    ,
     *   4431861.7    ,  4482297.5    ,  4533718.0    ,  4586150.6    ,
     *   4639622.8    ,
     *   4235847.7    ,  4282776.6    ,  4330573.9    ,  4379267.6    ,
     *   4428885.1    ,  4479454.3    ,  4531002.6    ,  4583557.8    ,
     *   4637147.7    ,
     *   4232090.3    ,  4279186.9    ,  4327144.6    ,  4375991.6    ,
     *   4425755.9    ,  4476465.5    ,  4528148.6    ,  4580833.0    ,
     *   4634546.8    ,
     *   4228137.7    ,  4275411.4    ,  4323538.3    ,  4372547.0    ,
     *   4422466.0    ,  4473323.8    ,  4525148.8    ,  4577969.3    ,
     *   4631813.6    ,
     *   4223978.8    ,  4271439.6    ,  4319745.0    ,  4368924.3    ,
     *   4419006.5    ,  4470020.5    ,  4521995.1    ,  4574959.0    ,
     *   4628940.9    ,
     *   4218177.7    ,  4265900.6    ,  4314456.1    ,  4363874.2    ,
     *   4414184.7    ,  4465417.1    ,  4517600.8    ,  4570765.1    ,
     *   4624939.1    ,
     *   4211958.0    ,  4259963.3    ,  4308788.1    ,  4358463.4    ,
     *   4409019.5    ,  4460486.8    ,  4512895.2    ,  4566274.7    ,
     *   4620655.1    ,
     *   4205236.0    ,  4253548.2    ,  4302665.6    ,  4352619.8    ,
     *   4403442.3    ,  4455164.2    ,  4507816.2    ,  4561428.8    ,
     *   4616032.5    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   4205149.2    ,  4253465.5    ,  4302586.6    ,  4352544.4    ,
     *   4403370.4    ,  4455095.5    ,  4507750.7    ,  4561366.3    ,
     *   4615972.9    ,
     *   4204975.7    ,  4253299.9    ,  4302428.6    ,  4352393.7    ,
     *   4403226.5    ,  4454958.2    ,  4507619.7    ,  4561241.4    ,
     *   4615853.7    ,
     *   4204368.5    ,  4252720.5    ,  4301875.7    ,  4351866.0    ,
     *   4402723.0    ,  4454477.7    ,  4507161.2    ,  4560804.0    ,
     *   4615436.5    ,
     *   4203181.0    ,  4251587.4    ,  4300794.5    ,  4350834.2    ,
     *   4401738.4    ,  4453538.2    ,  4506264.8    ,  4559948.8    ,
     *   4614620.9    ,
     *   4201991.4    ,  4250452.4    ,  4299711.4    ,  4349800.7    ,
     *   4400752.2    ,  4452597.2    ,  4505367.0    ,  4559092.4    ,
     *   4613804.0    ,
     *   4200799.7    ,  4249315.4    ,  4298626.5    ,  4348765.5    ,
     *   4399764.4    ,  4451654.7    ,  4504467.8    ,  4558234.6    ,
     *   4612985.9    ,
     *   4199605.9    ,  4248176.5    ,  4297539.9    ,  4347728.7    ,
     *   4398775.1    ,  4450710.8    ,  4503567.2    ,  4557375.6    ,
     *   4612166.6    ,
     *   4198409.9    ,  4247035.6    ,  4296451.4    ,  4346690.1    ,
     *   4397784.1    ,  4449765.3    ,  4502665.3    ,  4556515.2    ,
     *   4611346.1    ,
     *   4197211.9    ,  4245892.7    ,  4295361.0    ,  4345649.8    ,
     *   4396791.6    ,  4448818.4    ,  4501762.0    ,  4555653.6    ,
     *   4610524.4    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   4196011.8    ,  4244748.0    ,  4294268.9    ,  4344607.9    ,
     *   4395797.5    ,  4447870.0    ,  4500857.3    ,  4554790.6    ,
     *   4609701.5    ,
     *   4194809.6    ,  4243601.2    ,  4293175.0    ,  4343564.3    ,
     *   4394801.9    ,  4446920.2    ,  4499951.2    ,  4553926.4    ,
     *   4608877.4    ,
     *   4193605.4    ,  4242452.6    ,  4292079.3    ,  4342519.0    ,
     *   4393804.7    ,  4445968.9    ,  4499043.7    ,  4553061.0    ,
     *   4608052.0    ,
     *   4192399.0    ,  4241302.0    ,  4290981.8    ,  4341472.0    ,
     *   4392805.9    ,  4445016.1    ,  4498134.9    ,  4552194.2    ,
     *   4607225.5    ,
     *   4181136.0    ,  4230562.0    ,  4280739.2    ,  4331702.9    ,
     *   4383488.2    ,  4436129.1    ,  4489659.3    ,  4544111.8    ,
     *   4599519.4    ,
     *   4169701.1    ,  4219662.4    ,  4270348.0    ,  4321795.4    ,
     *   4374041.4    ,  4427121.5    ,  4481070.9    ,  4535923.9    ,
     *   4591714.4    ,
     *   4158100.1    ,  4208608.4    ,  4259813.2    ,  4311754.2    ,
     *   4364469.7    ,  4417997.3    ,  4472373.5    ,  4527633.9    ,
     *   4583813.9    ,
     *   4146339.7    ,  4197406.3    ,  4249140.6    ,  4301584.4    ,
     *   4354778.2    ,  4408761.1    ,  4463571.3    ,  4519246.0    ,
     *   4575821.6    ,
     *   4134427.2    ,  4186062.8    ,  4238336.3    ,  4291291.9    ,
     *   4344972.0    ,  4399417.8    ,  4454668.9    ,  4510764.2    ,
     *   4567741.5    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   4122370.9    ,  4174585.4    ,  4227407.3    ,  4280883.0    ,
     *   4335057.1    ,  4389972.8    ,  4445671.4    ,  4502193.3    ,
     *   4559577.8    ,
     *   4110179.8    ,  4162982.5    ,  4216361.1    ,  4270364.5    ,
     *   4325039.8    ,  4380431.9    ,  4436584.1    ,  4493538.2    ,
     *   4551335.1    ,
     *   4097863.7    ,  4151262.9    ,  4205205.7    ,  4259744.0    ,
     *   4314926.9    ,  4370801.4    ,  4427412.7    ,  4484804.3    ,
     *   4543018.5    ,
     *   4085433.3    ,  4139436.1    ,  4193950.1    ,  4249029.4    ,
     *   4304725.7    ,  4361088.0    ,  4418163.4    ,  4475997.2    ,
     *   4534633.1    ,
     *   4072899.9    ,  4127512.6    ,  4182603.4    ,  4238229.1    ,
     *   4294443.8    ,  4351298.7    ,  4408842.7    ,  4467122.8    ,
     *   4526184.3    ,
     *   4060275.6    ,  4115503.2    ,  4171175.5    ,  4227352.2    ,
     *   4284089.6    ,  4341441.0    ,  4399457.4    ,  4458187.5    ,
     *   4517678.1    ,
     *   4047573.2    ,  4103419.3    ,  4159676.8    ,  4216407.9    ,
     *   4273671.4    ,  4331522.7    ,  4390014.7    ,  4449197.8    ,
     *   4509120.4    ,
     *   4034806.1    ,  4091273.1    ,  4148118.2    ,  4205406.3    ,
     *   4263198.3    ,  4321552.0    ,  4380522.0    ,  4440160.5    ,
     *   4500517.5    ,
     *   4021988.2    ,  4079077.1    ,  4136511.0    ,  4194357.4    ,
     *   4252679.6    ,  4311537.3    ,  4370987.1    ,  4431082.8    ,
     *   4491876.0    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   4009134.2    ,  4066844.3    ,  4124866.9    ,  4183271.9    ,
     *   4242124.8    ,  4301487.4    ,  4361417.9    ,  4421972.0    ,
     *   4483202.5    ,
     *   3996259.0    ,  4054588.2    ,  4113198.0    ,  4172160.8    ,
     *   4231544.0    ,  4291411.2    ,  4351822.7    ,  4412835.5    ,
     *   4474504.1    ,
     *   3983378.0    ,  4042322.5    ,  4101516.8    ,  4161035.2    ,
     *   4220947.2    ,  4281318.1    ,  4342209.9    ,  4403681.2    ,
     *   4465787.7    ,
     *   3970507.2    ,  4030061.6    ,  4089836.0    ,  4149906.7    ,
     *   4210344.8    ,  4271217.5    ,  4332588.2    ,  4394516.9    ,
     *   4457060.7    ,
     *   3957662.5    ,  4017819.7    ,  4078168.6    ,  4138786.9    ,
     *   4199747.5    ,  4261119.1    ,  4322966.3    ,  4385350.6    ,
     *   4448330.4    ,
     *   3944860.5    ,  4005611.6    ,  4066527.7    ,  4127687.8    ,
     *   4189166.1    ,  4251032.6    ,  4313353.2    ,  4376190.7    ,
     *   4439604.4    ,
     *   3932117.7    ,  3993452.2    ,  4054926.7    ,  4116621.4    ,
     *   4178611.5    ,  4240968.0    ,  4303758.0    ,  4367045.2    ,
     *   4430890.2    ,
     *   3919451.1    ,  3981356.6    ,  4043379.3    ,  4105600.0    ,
     *   4168094.8    ,  4230935.4    ,  4294189.9    ,  4357922.8    ,
     *   4422195.6    ,
     *   3906877.5    ,  3969339.9    ,  4031899.1    ,  4094636.0    ,
     *   4157627.2    ,  4220945.0    ,  4284658.1    ,  4348831.9    ,
     *   4413528.5    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   3894413.9    ,  3957417.4    ,  4020499.8    ,  4083741.8    ,
     *   4147220.0    ,  4211007.0    ,  4275172.1    ,  4339781.0    ,
     *   4404896.6    ,
     *   3882077.3    ,  3945604.5    ,  4009195.3    ,  4072929.9    ,
     *   4136884.5    ,  4201131.9    ,  4265741.3    ,  4330778.9    ,
     *   4396308.0    ,
     *   3869884.6    ,  3933916.4    ,  3997999.6    ,  4062212.9    ,
     *   4126632.3    ,  4191330.0    ,  4256375.2    ,  4321834.3    ,
     *   4387770.7    ,
     *   3857852.5    ,  3922368.4    ,  3986926.3    ,  4051603.5    ,
     *   4116474.7    ,  4181611.8    ,  4247083.5    ,  4312956.0    ,
     *   4379292.8    ,
     *   3845997.6    ,  3910975.5    ,  3975989.2    ,  4041114.1    ,
     *   4106423.4    ,  4171987.8    ,  4237875.7    ,  4304152.8    ,
     *   4370882.4    ,
     *   3834335.8    ,  3899752.6    ,  3965202.0    ,  4030757.2    ,
     *   4096489.6    ,  4162468.6    ,  4228761.6    ,  4295433.6    ,
     *   4362547.7    ,
     *   3822882.8    ,  3888714.0    ,  3954578.1    ,  4020545.3    ,
     *   4086684.9    ,  4153064.7    ,  4219750.8    ,  4286807.4    ,
     *   4354297.0    ,
     *   3811653.3    ,  3877873.9    ,  3944130.6    ,  4010490.6    ,
     *   4077020.5    ,  4143786.4    ,  4210852.9    ,  4278283.1    ,
     *   4346138.4    ,
     *   3800661.7    ,  3867245.7    ,  3933872.1    ,  4000604.8    ,
     *   4067507.6    ,  4134644.2    ,  4202077.6    ,  4269869.5    ,
     *   4338080.4    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   3789921.0    ,  3856842.1    ,  3923815.0    ,  3990899.7    ,
     *   4058157.0    ,  4125648.3    ,  4193434.4    ,  4261575.6    ,
     *   4330131.1    ,
     *   3779443.4    ,  3846675.3    ,  3913970.9    ,  3981386.3    ,
     *   4048979.4    ,  4116808.6    ,  4184932.7    ,  4253410.1    ,
     *   4322298.8    ,
     *   3769240.0    ,  3836756.2    ,  3904350.6    ,  3972075.4    ,
     *   4039985.0    ,  4108134.9    ,  4176581.7    ,  4245381.9    ,
     *   4314591.7    ,
     *   3759320.5    ,  3827095.1    ,  3894964.6    ,  3962977.1    ,
     *   4031183.5    ,  4099636.7    ,  4168390.5    ,  4237499.4    ,
     *   4307017.8    ,
     *   3749693.4    ,  3817701.0    ,  3885822.0    ,  3954100.6    ,
     *   4022584.4    ,  4091323.0    ,  4160367.8    ,  4229771.0    ,
     *   4299585.2    ,
     *   3740365.8    ,  3808581.8    ,  3876931.2    ,  3945454.7    ,
     *   4014196.2    ,  4083202.5    ,  4152522.0    ,  4222204.8    ,
     *   4292301.5    ,
     *   3731343.3    ,  3799744.1    ,  3868299.8    ,  3937047.2    ,
     *   4006027.1    ,  4075283.1    ,  4144861.0    ,  4214808.6    ,
     *   4285174.4    ,
     *   3722630.4    ,  3791193.5    ,  3859933.9    ,  3928885.1    ,
     *   3998084.3    ,  4067572.4    ,  4137392.5    ,  4207589.9    ,
     *   4278211.2    ,
     *   3714230.0    ,  3782934.3    ,  3851839.0    ,  3920974.2    ,
     *   3990374.4    ,  4060077.2    ,  4130123.4    ,  4200555.8    ,
     *   4271418.9    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   3706143.9    ,  3774969.6    ,  3844019.2    ,  3913319.9    ,
     *   3982903.0    ,  4052803.8    ,  4123060.2    ,  4193712.8    ,
     *   4264804.1    ,
     *   3698372.7    ,  3767301.4    ,  3836477.8    ,  3905926.2    ,
     *   3975675.2    ,  4045757.5    ,  4116208.7    ,  4187067.1    ,
     *   4258372.9    ,
     *   3690915.9    ,  3759930.7    ,  3829216.9    ,  3898796.3    ,
     *   3968695.0    ,  4038943.2    ,  4109574.2    ,  4180624.1    ,
     *   4252131.3    ,
     *   3683772.1    ,  3752857.4    ,  3822237.8    ,  3891932.5    ,
     *   3961965.6    ,  4032364.7    ,  4103161.2    ,  4174388.9    ,
     *   4246084.5    ,
     *   3676939.0    ,  3746080.8    ,  3815540.8    ,  3885336.5    ,
     *   3955489.4    ,  4026025.4    ,  4096973.5    ,  4168365.9    ,
     *   4240237.1    ,
     *   3670413.6    ,  3739599.0    ,  3809125.6    ,  3879008.7    ,
     *   3949268.1    ,  4019927.6    ,  4091014.4    ,  4162558.8    ,
     *   4234593.6    ,
     *   3664192.3    ,  3733409.8    ,  3802990.9    ,  3872949.1    ,
     *   3943302.6    ,  4014073.2    ,  4085286.4    ,  4156970.8    ,
     *   4229157.4    ,
     *   3658271.2    ,  3727510.3    ,  3797135.0    ,  3867157.1    ,
     *   3937593.1    ,  4008463.3    ,  4079791.4    ,  4151604.4    ,
     *   4223931.9    ,
     *   3652645.8    ,  3721897.2    ,  3791555.5    ,  3861631.3    ,
     *   3932139.3    ,  4003098.4    ,  4074530.7    ,  4146461.6    ,
     *   4218919.4    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   3647311.7    ,  3716566.8    ,  3786249.9    ,  3856369.9    ,
     *   3926940.3    ,  3997978.3    ,  4069504.9    ,  4141543.9    ,
     *   4214122.1    ,
     *   3642264.0    ,  3711515.2    ,  3781214.9    ,  3851370.7    ,
     *   3921994.6    ,  3993102.6    ,  4064714.2    ,  4136852.0    ,
     *   4209541.5    ,
     *   3637498.0    ,  3706738.4    ,  3776447.4    ,  3846631.2    ,
     *   3917300.6    ,  3988470.3    ,  4060158.4    ,  4132386.4    ,
     *   4205178.5    ,
     *   3633009.0    ,  3702232.3    ,  3771943.8    ,  3842148.5    ,
     *   3912856.1    ,  3984079.8    ,  4055836.8    ,  4128147.1    ,
     *   4201033.8    ,
     *   3628792.4    ,  3697992.8    ,  3767700.6    ,  3837919.8    ,
     *   3908658.8    ,  3979929.6    ,  4051748.2    ,  4124133.5    ,
     *   4197107.4    ,
     *   3624843.6    ,  3694015.7    ,  3763714.2    ,  3833942.0    ,
     *   3904706.1    ,  3976017.7    ,  4047891.3    ,  4120344.9    ,
     *   4193399.3    ,
     *   3621158.5    ,  3690297.3    ,  3759981.2    ,  3830212.0    ,
     *   3900995.6    ,  3972342.0    ,  4044264.6    ,  4116780.2    ,
     *   4189908.7    ,
     *   3617732.9    ,  3686833.7    ,  3756498.1    ,  3826726.7    ,
     *   3897524.5    ,  3968900.2    ,  4040866.2    ,  4113438.2    ,
     *   4186635.0    ,
     *   3614563.1    ,  3683621.4    ,  3753261.5    ,  3823483.2    ,
     *   3894290.2    ,  3965690.1    ,  4037694.3    ,  4110317.3    ,
     *   4183577.0    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   3611645.6    ,  3680657.1    ,  3750268.5    ,  3820478.6    ,
     *   3891290.0    ,  3962709.4    ,  4034746.8    ,  4107416.0    ,
     *   4180733.7    ,
     *   3608977.3    ,  3677937.7    ,  3747516.0    ,  3817710.1    ,
     *   3888521.5    ,  3959955.7    ,  4032021.9    ,  4104732.6    ,
     *   4178103.5    ,
     *   3606555.0    ,  3675460.4    ,  3745001.5    ,  3815175.3    ,
     *   3885982.3    ,  3957427.0    ,  4029517.6    ,  4102265.4    ,
     *   4175685.1    ,
     *   3604376.3    ,  3673222.7    ,  3742722.5    ,  3812871.7    ,
     *   3883670.1    ,  3955121.2    ,  4027231.9    ,  4100012.7    ,
     *   4173477.1    ,
     *   3602438.7    ,  3671222.2    ,  3740676.7    ,  3810797.3    ,
     *   3881583.0    ,  3953036.3    ,  4025163.1    ,  4097972.8    ,
     *   4171478.0    ,
     *   3600740.3    ,  3669457.2    ,  3738862.3    ,  3808950.3    ,
     *   3879719.2    ,  3951170.6    ,  4023309.5    ,  4096144.2    ,
     *   4169686.4    ,
     *   3599279.1    ,  3667925.7    ,  3737277.5    ,  3807328.9    ,
     *   3878077.0    ,  3949522.5    ,  4021669.6    ,  4094525.6    ,
     *   4168101.0    ,
     *   3598053.6    ,  3666626.3    ,  3735921.1    ,  3805931.8    ,
     *   3876655.0    ,  3948090.8    ,  4020242.2    ,  4093115.6    ,
     *   4166720.5    ,
     *   3597062.6    ,  3665557.8    ,  3734791.7    ,  3804757.8    ,
     *   3875452.3    ,  3946874.2    ,  4019026.0    ,  4091913.0    ,
     *   4165543.9    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   4730988.6    ,  4784953.8    ,  4840102.9    ,  4896461.0    ,
     *   4954053.5    ,  5012906.0    ,  5073044.5    ,  5134495.3    ,
     *   5197284.9    ,
     *   4730987.8    ,  4784953.1    ,  4840102.2    ,  4896460.4    ,
     *   4954052.9    ,  5012905.4    ,  5073044.0    ,  5134494.8    ,
     *   5197284.4    ,
     *   4730986.9    ,  4784952.1    ,  4840101.3    ,  4896459.5    ,
     *   4954052.1    ,  5012904.7    ,  5073043.2    ,  5134494.1    ,
     *   5197283.7    ,
     *   4730985.5    ,  4784950.9    ,  4840100.1    ,  4896458.4    ,
     *   4954051.0    ,  5012903.6    ,  5073042.2    ,  5134493.1    ,
     *   5197282.8    ,
     *   4730983.8    ,  4784949.2    ,  4840098.5    ,  4896456.8    ,
     *   4954049.5    ,  5012902.2    ,  5073040.9    ,  5134491.9    ,
     *   5197281.6    ,
     *   4730981.4    ,  4784947.0    ,  4840096.4    ,  4896454.8    ,
     *   4954047.6    ,  5012900.4    ,  5073039.2    ,  5134490.2    ,
     *   5197280.0    ,
     *   4730978.4    ,  4784944.1    ,  4840093.6    ,  4896452.2    ,
     *   4954045.1    ,  5012898.0    ,  5073036.9    ,  5134488.0    ,
     *   5197277.9    ,
     *   4730974.5    ,  4784940.3    ,  4840090.1    ,  4896448.8    ,
     *   4954041.8    ,  5012894.9    ,  5073033.9    ,  5134485.2    ,
     *   5197275.3    ,
     *   4730969.5    ,  4784935.6    ,  4840085.5    ,  4896444.4    ,
     *   4954037.7    ,  5012890.9    ,  5073030.2    ,  5134481.6    ,
     *   5197271.9    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   4730963.3    ,  4784929.6    ,  4840079.8    ,  4896439.0    ,
     *   4954032.5    ,  5012886.0    ,  5073025.4    ,  5134477.1    ,
     *   5197267.6    ,
     *   4730955.4    ,  4784922.1    ,  4840072.6    ,  4896432.1    ,
     *   4954025.9    ,  5012879.8    ,  5073019.5    ,  5134471.5    ,
     *   5197262.2    ,
     *   4730945.7    ,  4784912.8    ,  4840063.8    ,  4896423.7    ,
     *   4954017.9    ,  5012872.0    ,  5073012.2    ,  5134464.5    ,
     *   5197255.6    ,
     *   4730933.7    ,  4784901.3    ,  4840052.8    ,  4896413.2    ,
     *   4954007.9    ,  5012862.6    ,  5073003.1    ,  5134455.9    ,
     *   5197247.4    ,
     *   4730919.1    ,  4784887.4    ,  4840039.5    ,  4896400.5    ,
     *   4953995.8    ,  5012851.0    ,  5072992.1    ,  5134445.4    ,
     *   5197237.4    ,
     *   4730901.4    ,  4784870.5    ,  4840023.4    ,  4896385.1    ,
     *   4953981.1    ,  5012837.0    ,  5072978.8    ,  5134432.7    ,
     *   5197225.3    ,
     *   4730880.1    ,  4784850.2    ,  4840004.0    ,  4896366.6    ,
     *   4953963.4    ,  5012820.2    ,  5072962.7    ,  5134417.4    ,
     *   5197210.8    ,
     *   4730854.7    ,  4784825.9    ,  4839980.8    ,  4896344.5    ,
     *   4953942.3    ,  5012800.0    ,  5072943.6    ,  5134399.2    ,
     *   5197193.4    ,
     *   4730824.6    ,  4784797.1    ,  4839953.3    ,  4896318.2    ,
     *   4953917.3    ,  5012776.2    ,  5072920.8    ,  5134377.5    ,
     *   5197172.8    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   4730789.0    ,  4784763.1    ,  4839920.9    ,  4896287.3    ,
     *   4953887.8    ,  5012748.0    ,  5072894.0    ,  5134352.0    ,
     *   5197148.5    ,
     *   4730747.3    ,  4784723.3    ,  4839882.8    ,  4896251.0    ,
     *   4953853.1    ,  5012715.0    ,  5072862.5    ,  5134322.0    ,
     *   5197120.0    ,
     *   4730698.7    ,  4784676.8    ,  4839838.4    ,  4896208.6    ,
     *   4953812.7    ,  5012676.5    ,  5072825.9    ,  5134287.1    ,
     *   5197086.8    ,
     *   4730642.3    ,  4784622.9    ,  4839787.0    ,  4896159.5    ,
     *   4953765.9    ,  5012631.8    ,  5072783.3    ,  5134246.6    ,
     *   5197048.2    ,
     *   4730577.1    ,  4784560.7    ,  4839727.6    ,  4896102.8    ,
     *   4953711.8    ,  5012580.2    ,  5072734.2    ,  5134199.8    ,
     *   5197003.7    ,
     *   4730502.3    ,  4784489.2    ,  4839659.3    ,  4896037.6    ,
     *   4953649.6    ,  5012521.0    ,  5072677.7    ,  5134146.0    ,
     *   5196952.6    ,
     *   4730416.7    ,  4784407.5    ,  4839581.2    ,  4895963.1    ,
     *   4953578.5    ,  5012453.2    ,  5072613.1    ,  5134084.6    ,
     *   5196894.1    ,
     *   4730319.3    ,  4784314.4    ,  4839492.3    ,  4895878.3    ,
     *   4953497.6    ,  5012376.1    ,  5072539.6    ,  5134014.6    ,
     *   5196827.5    ,
     *   4730208.8    ,  4784208.8    ,  4839391.5    ,  4895782.1    ,
     *   4953405.8    ,  5012288.6    ,  5072456.3    ,  5133935.2    ,
     *   5196752.0    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   4730084.0    ,  4784089.6    ,  4839277.7    ,  4895673.4    ,
     *   4953302.2    ,  5012189.8    ,  5072362.1    ,  5133845.6    ,
     *   5196666.8    ,
     *   4729943.5    ,  4783955.4    ,  4839149.6    ,  4895551.1    ,
     *   4953185.6    ,  5012078.6    ,  5072256.2    ,  5133744.8    ,
     *   5196570.8    ,
     *   4729786.1    ,  4783805.0    ,  4839005.9    ,  4895414.1    ,
     *   4953054.8    ,  5011953.9    ,  5072137.5    ,  5133631.7    ,
     *   5196463.2    ,
     *   4729651.7    ,  4783676.6    ,  4838883.4    ,  4895297.1    ,
     *   4952943.2    ,  5011847.6    ,  5072036.1    ,  5133535.2    ,
     *   5196371.5    ,
     *   4729505.7    ,  4783537.1    ,  4838750.1    ,  4895169.9    ,
     *   4952821.9    ,  5011731.9    ,  5071925.9    ,  5133430.3    ,
     *   5196271.7    ,
     *   4729347.1    ,  4783385.6    ,  4838605.5    ,  4895031.9    ,
     *   4952690.3    ,  5011606.4    ,  5071806.4    ,  5133316.5    ,
     *   5196163.4    ,
     *   4729175.3    ,  4783221.5    ,  4838448.8    ,  4894882.3    ,
     *   4952547.6    ,  5011470.4    ,  5071676.8    ,  5133193.1    ,
     *   5196046.0    ,
     *   4728989.6    ,  4783044.1    ,  4838279.4    ,  4894720.7    ,
     *   4952393.4    ,  5011323.4    ,  5071536.7    ,  5133059.8    ,
     *   5195919.1    ,
     *   4728789.1    ,  4782852.6    ,  4838096.5    ,  4894546.1    ,
     *   4952226.9    ,  5011164.7    ,  5071385.5    ,  5132915.8    ,
     *   5195782.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   4728573.0    ,  4782646.1    ,  4837899.4    ,  4894358.0    ,
     *   4952047.5    ,  5010993.6    ,  5071222.6    ,  5132760.7    ,
     *   5195634.6    ,
     *   4728340.5    ,  4782424.0    ,  4837687.3    ,  4894155.6    ,
     *   4951854.4    ,  5010809.6    ,  5071047.2    ,  5132593.8    ,
     *   5195475.8    ,
     *   4728090.7    ,  4782185.4    ,  4837459.5    ,  4893938.2    ,
     *   4951647.0    ,  5010611.9    ,  5070858.9    ,  5132414.4    ,
     *   5195305.2    ,
     *   4727822.7    ,  4781929.4    ,  4837215.1    ,  4893704.9    ,
     *   4951424.6    ,  5010399.8    ,  5070656.9    ,  5132222.1    ,
     *   5195122.2    ,
     *   4727535.7    ,  4781655.3    ,  4836953.3    ,  4893455.1    ,
     *   4951186.3    ,  5010172.7    ,  5070440.5    ,  5132016.1    ,
     *   5194926.3    ,
     *   4727228.7    ,  4781362.0    ,  4836673.3    ,  4893187.9    ,
     *   4950931.4    ,  5009929.7    ,  5070209.0    ,  5131795.8    ,
     *   5194716.7    ,
     *   4726900.8    ,  4781048.8    ,  4836374.2    ,  4892902.5    ,
     *   4950659.2    ,  5009670.3    ,  5069961.8    ,  5131560.4    ,
     *   5194492.8    ,
     *   4726551.0    ,  4780714.6    ,  4836055.2    ,  4892598.0    ,
     *   4950368.8    ,  5009393.5    ,  5069698.2    ,  5131309.4    ,
     *   5194254.0    ,
     *   4726178.3    ,  4780358.6    ,  4835715.3    ,  4892273.7    ,
     *   4950059.5    ,  5009098.6    ,  5069417.2    ,  5131042.0    ,
     *   5193999.6    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   4725781.7    ,  4779979.8    ,  4835353.6    ,  4891928.6    ,
     *   4949730.3    ,  5008784.8    ,  5069118.3    ,  5130757.4    ,
     *   5193728.9    ,
     *   4725360.2    ,  4779577.2    ,  4834969.3    ,  4891561.8    ,
     *   4949380.5    ,  5008451.4    ,  5068800.7    ,  5130455.1    ,
     *   5193441.3    ,
     *   4724912.7    ,  4779149.8    ,  4834561.2    ,  4891172.4    ,
     *   4949009.1    ,  5008097.4    ,  5068463.5    ,  5130134.1    ,
     *   5193135.9    ,
     *   4724438.2    ,  4778696.6    ,  4834128.6    ,  4890759.6    ,
     *   4948615.4    ,  5007722.1    ,  5068106.0    ,  5129793.7    ,
     *   5192812.2    ,
     *   4723935.6    ,  4778216.6    ,  4833670.3    ,  4890322.2    ,
     *   4948198.3    ,  5007324.5    ,  5067727.3    ,  5129433.3    ,
     *   5192469.3    ,
     *   4723403.7    ,  4777708.6    ,  4833185.3    ,  4889859.5    ,
     *   4947757.0    ,  5006903.9    ,  5067326.7    ,  5129051.9    ,
     *   5192106.5    ,
     *   4722841.5    ,  4777171.6    ,  4832672.7    ,  4889370.4    ,
     *   4947290.5    ,  5006459.3    ,  5066903.2    ,  5128648.7    ,
     *   5191723.0    ,
     *   4722247.8    ,  4776604.6    ,  4832131.4    ,  4888853.9    ,
     *   4946798.0    ,  5005989.8    ,  5066456.0    ,  5128223.1    ,
     *   5191318.1    ,
     *   4721621.3    ,  4776006.3    ,  4831560.3    ,  4888309.0    ,
     *   4946278.3    ,  5005494.6    ,  5065984.2    ,  5127774.0    ,
     *   5190891.0    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   4720960.9    ,  4775375.7    ,  4830958.3    ,  4887734.6    ,
     *   4945730.6    ,  5004972.5    ,  5065487.0    ,  5127300.7    ,
     *   5190440.8    ,
     *   4720265.5    ,  4774711.5    ,  4830324.3    ,  4887129.7    ,
     *   4945153.8    ,  5004422.8    ,  5064963.4    ,  5126802.4    ,
     *   5189966.8    ,
     *   4719533.6    ,  4774012.6    ,  4829657.2    ,  4886493.3    ,
     *   4944546.9    ,  5003844.4    ,  5064412.5    ,  5126278.0    ,
     *   5189468.1    ,
     *   4718764.2    ,  4773277.8    ,  4828955.9    ,  4885824.2    ,
     *   4943908.8    ,  5003236.4    ,  5063833.4    ,  5125726.8    ,
     *   5188943.8    ,
     *   4717955.8    ,  4772505.9    ,  4828219.1    ,  4885121.2    ,
     *   4943238.6    ,  5002597.6    ,  5063225.0    ,  5125147.8    ,
     *   5188393.1    ,
     *   4717107.1    ,  4771695.6    ,  4827445.7    ,  4884383.4    ,
     *   4942535.1    ,  5001927.2    ,  5062586.5    ,  5124540.1    ,
     *   5187815.1    ,
     *   4715987.7    ,  4770626.7    ,  4826425.5    ,  4883410.2    ,
     *   4941607.1    ,  5001042.9    ,  5061744.4    ,  5123738.6    ,
     *   5187052.9    ,
     *   4714800.5    ,  4769493.2    ,  4825343.7    ,  4882378.3    ,
     *   4940623.3    ,  5000105.4    ,  5060851.5    ,  5122888.9    ,
     *   5186244.8    ,
     *   4713542.9    ,  4768292.5    ,  4824197.9    ,  4881285.3    ,
     *   4939581.2    ,  4999112.4    ,  5059905.9    ,  5121989.0    ,
     *   5185389.0    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   4712212.0    ,  4767021.9    ,  4822985.4    ,  4880128.7    ,
     *   4938478.6    ,  4998061.8    ,  5058905.5    ,  5121036.9    ,
     *   5184483.6    ,
     *   4710804.8    ,  4765678.6    ,  4821703.5    ,  4878906.0    ,
     *   4937313.0    ,  4996951.2    ,  5057847.9    ,  5120030.5    ,
     *   5183526.6    ,
     *   4709318.3    ,  4764259.6    ,  4820349.5    ,  4877614.7    ,
     *   4936081.9    ,  4995778.3    ,  5056731.1    ,  5118967.8    ,
     *   5182516.1    ,
     *   4707749.4    ,  4762762.0    ,  4818920.6    ,  4876251.9    ,
     *   4934782.9    ,  4994540.7    ,  5055552.7    ,  5117846.5    ,
     *   5181449.9    ,
     *   4706094.7    ,  4761182.7    ,  4817413.8    ,  4874814.9    ,
     *   4933413.2    ,  4993235.8    ,  5054310.3    ,  5116664.4    ,
     *   5180325.9    ,
     *   4704351.0    ,  4759518.4    ,  4815826.0    ,  4873300.8    ,
     *   4931970.0    ,  4991861.0    ,  5053001.4    ,  5115419.0    ,
     *   5179141.8    ,
     *   4702514.4    ,  4757765.7    ,  4814153.9    ,  4871706.4    ,
     *   4930450.4    ,  4990413.5    ,  5051623.4    ,  5114108.0    ,
     *   5177895.3    ,
     *   4700581.4    ,  4755921.0    ,  4812394.3    ,  4870028.6    ,
     *   4928851.4    ,  4988890.4    ,  5050173.4    ,  5112728.5    ,
     *   5176583.9    ,
     *   4698547.9    ,  4753980.6    ,  4810543.4    ,  4868263.9    ,
     *   4927169.7    ,  4987288.6    ,  5048648.7    ,  5111278.0    ,
     *   5175204.9    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   4696409.6    ,  4751940.3    ,  4808597.5    ,  4866408.7    ,
     *   4925401.8    ,  4985604.9    ,  5047046.0    ,  5109753.4    ,
     *   5173755.7    ,
     *   4694162.0    ,  4749795.9    ,  4806552.3    ,  4864459.0    ,
     *   4923544.1    ,  4983835.6    ,  5045362.0    ,  5108151.6    ,
     *   5172233.0    ,
     *   4691800.0    ,  4747542.6    ,  4804403.4    ,  4862410.6    ,
     *   4921592.4    ,  4981977.0    ,  5043593.0    ,  5106469.0    ,
     *   5170633.7    ,
     *   4689318.1    ,  4745175.1    ,  4802145.9    ,  4860258.8    ,
     *   4919542.3    ,  4980024.8    ,  5041735.1    ,  5104701.9    ,
     *   5168954.2    ,
     *   4686710.3    ,  4742687.6    ,  4799774.1    ,  4857998.2    ,
     *   4917388.7    ,  4977974.3    ,  5039783.8    ,  5102846.1    ,
     *   5167190.5    ,
     *   4683969.6    ,  4740073.6    ,  4797281.9    ,  4855623.1    ,
     *   4915126.2    ,  4975820.2    ,  5037734.0    ,  5100896.8    ,
     *   5165337.9    ,
     *   4680152.1    ,  4736433.1    ,  4793811.3    ,  4852315.9    ,
     *   4911976.1    ,  4972821.2    ,  5034880.4    ,  5098183.4    ,
     *   5162759.4    ,
     *   4676065.9    ,  4732536.8    ,  4790097.4    ,  4848777.2    ,
     *   4908605.9    ,  4969612.9    ,  5031828.1    ,  5095281.1    ,
     *   5160001.8    ,
     *   4671657.5    ,  4728333.9    ,  4786091.7    ,  4844960.9    ,
     *   4904971.6    ,  4966153.8    ,  5028537.4    ,  5092152.6    ,
     *   5157029.4    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   4671600.7    ,  4728279.7    ,  4786040.0    ,  4844911.7    ,
     *   4904924.8    ,  4966109.2    ,  5028495.0    ,  5092112.2    ,
     *   5156991.0    ,
     *   4671487.0    ,  4728171.3    ,  4785936.7    ,  4844813.3    ,
     *   4904831.1    ,  4966020.0    ,  5028410.2    ,  5092031.6    ,
     *   5156914.4    ,
     *   4671089.2    ,  4727792.0    ,  4785575.3    ,  4844469.0    ,
     *   4904503.2    ,  4965708.0    ,  5028113.3    ,  5091749.4    ,
     *   5156646.3    ,
     *   4670311.4    ,  4727050.6    ,  4784868.7    ,  4843795.9    ,
     *   4903862.3    ,  4965097.9    ,  5027533.0    ,  5091197.7    ,
     *   5156122.2    ,
     *   4669532.4    ,  4726308.0    ,  4784161.1    ,  4843121.8    ,
     *   4903220.4    ,  4964487.1    ,  5026952.0    ,  5090645.3    ,
     *   5155597.4    ,
     *   4668752.4    ,  4725564.4    ,  4783452.5    ,  4842446.8    ,
     *   4902577.7    ,  4963875.4    ,  5026370.1    ,  5090092.2    ,
     *   5155072.0    ,
     *   4667971.2    ,  4724819.8    ,  4782742.9    ,  4841770.8    ,
     *   4901934.1    ,  4963262.8    ,  5025787.5    ,  5089538.4    ,
     *   5154545.8    ,
     *   4667188.8    ,  4724074.0    ,  4782032.2    ,  4841093.9    ,
     *   4901289.6    ,  4962649.5    ,  5025204.1    ,  5088983.8    ,
     *   5154019.0    ,
     *   4666405.4    ,  4723327.2    ,  4781320.6    ,  4840416.1    ,
     *   4900644.2    ,  4962035.3    ,  5024619.9    ,  5088428.5    ,
     *   5153491.5    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   4665620.8    ,  4722579.4    ,  4780608.0    ,  4839737.4    ,
     *   4899997.9    ,  4961420.3    ,  5024035.0    ,  5087872.4    ,
     *   5152963.3    ,
     *   4664835.0    ,  4721830.5    ,  4779894.4    ,  4839057.7    ,
     *   4899350.8    ,  4960804.5    ,  5023449.2    ,  5087315.7    ,
     *   5152434.4    ,
     *   4664048.2    ,  4721080.5    ,  4779179.8    ,  4838377.0    ,
     *   4898702.8    ,  4960187.8    ,  5022862.8    ,  5086758.2    ,
     *   5151904.9    ,
     *   4663260.2    ,  4720329.5    ,  4778464.3    ,  4837695.5    ,
     *   4898054.0    ,  4959570.4    ,  5022275.5    ,  5086200.0    ,
     *   5151374.7    ,
     *   4655914.4    ,  4713329.0    ,  4771794.9    ,  4831343.9    ,
     *   4892007.6    ,  4953817.2    ,  5016804.3    ,  5081000.0    ,
     *   5146435.6    ,
     *   4648476.0    ,  4706241.6    ,  4765044.1    ,  4824916.0    ,
     *   4885889.5    ,  4947996.8    ,  5011269.9    ,  5075740.7    ,
     *   5141441.0    ,
     *   4640948.0    ,  4699070.3    ,  4758214.6    ,  4818414.2    ,
     *   4879702.2    ,  4942111.5    ,  5005674.7    ,  5070424.4    ,
     *   5136393.0    ,
     *   4633334.1    ,  4691818.4    ,  4751309.5    ,  4811841.5    ,
     *   4873448.3    ,  4936163.7    ,  5000021.0    ,  5065053.3    ,
     *   5131293.6    ,
     *   4625637.7    ,  4684489.3    ,  4744331.9    ,  4805200.8    ,
     *   4867130.8    ,  4930156.2    ,  4994311.2    ,  5059629.6    ,
     *   5126145.1    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   4617863.1    ,  4677086.7    ,  4737285.5    ,  4798495.5    ,
     *   4860752.6    ,  4924091.8    ,  4988548.2    ,  5054156.1    ,
     *   5120949.9    ,
     *   4610014.4    ,  4669614.6    ,  4730173.8    ,  4791729.1    ,
     *   4854317.0    ,  4917973.7    ,  4982734.7    ,  5048635.4    ,
     *   5115710.5    ,
     *   4602096.2    ,  4662077.3    ,  4723000.9    ,  4784905.1    ,
     *   4847827.5    ,  4911805.0    ,  4976873.9    ,  5043070.3    ,
     *   5110429.6    ,
     *   4594113.4    ,  4654479.3    ,  4715770.9    ,  4778027.6    ,
     *   4841287.7    ,  4905589.0    ,  4970968.8    ,  5037463.7    ,
     *   5105110.0    ,
     *   4586070.9    ,  4646825.2    ,  4708488.2    ,  4771100.5    ,
     *   4834701.3    ,  4899329.5    ,  4965022.9    ,  5031819.0    ,
     *   5099754.7    ,
     *   4577974.3    ,  4639120.0    ,  4701157.4    ,  4764128.2    ,
     *   4828072.5    ,  4893030.0    ,  4959039.5    ,  5026139.2    ,
     *   5094366.7    ,
     *   4569829.1    ,  4631368.8    ,  4693783.3    ,  4757115.0    ,
     *   4821405.2    ,  4886694.5    ,  4953022.4    ,  5020427.8    ,
     *   5088949.2    ,
     *   4561640.9    ,  4623577.1    ,  4686370.9    ,  4750065.7    ,
     *   4814703.9    ,  4880326.9    ,  4946975.2    ,  5014688.3    ,
     *   5083505.5    ,
     *   4553416.0    ,  4615750.4    ,  4678925.2    ,  4742985.0    ,
     *   4807973.0    ,  4873931.5    ,  4940901.8    ,  5008924.4    ,
     *   5078038.9    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   4545160.4    ,  4607894.4    ,  4671451.6    ,  4735877.7    ,
     *   4801217.0    ,  4867512.4    ,  4934806.3    ,  5003139.7    ,
     *   5072553.1    ,
     *   4536880.6    ,  4600015.0    ,  4663955.6    ,  4728749.1    ,
     *   4794440.6    ,  4861074.2    ,  4928692.7    ,  4997338.2    ,
     *   5067051.7    ,
     *   4528583.0    ,  4592118.2    ,  4656442.7    ,  4721604.2    ,
     *   4787648.7    ,  4854621.2    ,  4922565.3    ,  4991523.7    ,
     *   5061538.2    ,
     *   4520274.4    ,  4584210.2    ,  4648918.7    ,  4714448.3    ,
     *   4780846.2    ,  4848158.0    ,  4916428.3    ,  4985700.3    ,
     *   5056016.5    ,
     *   4511961.5    ,  4576297.3    ,  4641389.3    ,  4707286.9    ,
     *   4774038.1    ,  4841689.5    ,  4910286.1    ,  4979872.1    ,
     *   5050490.5    ,
     *   4503651.3    ,  4568385.9    ,  4633860.4    ,  4700125.4    ,
     *   4767229.6    ,  4835220.2    ,  4904143.1    ,  4974043.2    ,
     *   5044964.0    ,
     *   4495350.8    ,  4560482.4    ,  4626338.2    ,  4692969.5    ,
     *   4760425.8    ,  4828755.1    ,  4898004.0    ,  4968217.9    ,
     *   5039441.1    ,
     *   4487067.1    ,  4552593.4    ,  4618828.6    ,  4685824.6    ,
     *   4753631.9    ,  4822299.0    ,  4891873.2    ,  4962400.5    ,
     *   5033925.7    ,
     *   4478807.4    ,  4544725.6    ,  4611337.7    ,  4678696.7    ,
     *   4746853.3    ,  4815856.9    ,  4885755.4    ,  4956595.3    ,
     *   5028422.0    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   4470578.9    ,  4536885.6    ,  4603871.9    ,  4671591.4    ,
     *   4740095.4    ,  4809433.9    ,  4879655.3    ,  4950806.7    ,
     *   5022934.1    ,
     *   4462389.1    ,  4529080.3    ,  4596437.4    ,  4664514.5    ,
     *   4733363.6    ,  4803035.0    ,  4873577.7    ,  4945039.3    ,
     *   5017466.2    ,
     *   4454245.2    ,  4521316.4    ,  4589040.6    ,  4657472.0    ,
     *   4726663.3    ,  4796665.2    ,  4867527.3    ,  4939297.4    ,
     *   5012022.5    ,
     *   4446154.8    ,  4513601.0    ,  4581687.7    ,  4650469.8    ,
     *   4720000.1    ,  4790329.9    ,  4861508.9    ,  4933585.6    ,
     *   5006607.2    ,
     *   4438125.4    ,  4505940.8    ,  4574385.3    ,  4643513.9    ,
     *   4713379.6    ,  4784034.1    ,  4855527.5    ,  4927908.5    ,
     *   5001224.6    ,
     *   4430164.6    ,  4498343.0    ,  4567139.9    ,  4636610.3    ,
     *   4706807.4    ,  4777783.2    ,  4849587.9    ,  4922270.7    ,
     *   4995879.2    ,
     *   4422279.8    ,  4490814.6    ,  4559958.0    ,  4629765.1    ,
     *   4700289.2    ,  4771582.4    ,  4843695.2    ,  4916676.8    ,
     *   4990575.3    ,
     *   4414478.9    ,  4483362.7    ,  4552846.2    ,  4622984.4    ,
     *   4693830.7    ,  4765437.1    ,  4837854.3    ,  4911131.6    ,
     *   4985317.2    ,
     *   4406769.5    ,  4475994.3    ,  4545811.1    ,  4616274.4    ,
     *   4687437.7    ,  4759352.7    ,  4832070.3    ,  4905639.7    ,
     *   4980109.5    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   4399159.2    ,  4468716.8    ,  4538859.4    ,  4609641.4    ,
     *   4681115.9    ,  4753334.7    ,  4826348.2    ,  4900206.1    ,
     *   4974956.7    ,
     *   4391655.8    ,  4461537.1    ,  4531997.8    ,  4603091.6    ,
     *   4674871.3    ,  4747388.4    ,  4820693.3    ,  4894835.5    ,
     *   4969863.3    ,
     *   4384266.9    ,  4454462.7    ,  4525233.1    ,  4596631.4    ,
     *   4668709.8    ,  4741519.5    ,  4815110.8    ,  4889532.8    ,
     *   4964833.9    ,
     *   4377000.2    ,  4447500.5    ,  4518571.9    ,  4590266.9    ,
     *   4662637.2    ,  4735733.5    ,  4809605.8    ,  4884303.0    ,
     *   4959873.2    ,
     *   4369863.2    ,  4440657.8    ,  4512021.1    ,  4584004.7    ,
     *   4656659.6    ,  4730036.1    ,  4804183.7    ,  4879151.0    ,
     *   4954985.9    ,
     *   4362863.4    ,  4433941.6    ,  4505587.2    ,  4577850.9    ,
     *   4650783.0    ,  4724432.9    ,  4798849.8    ,  4874081.9    ,
     *   4950176.8    ,
     *   4356007.9    ,  4427358.9    ,  4499277.0    ,  4571812.0    ,
     *   4645013.3    ,  4718929.6    ,  4793609.5    ,  4869100.7    ,
     *   4945450.6    ,
     *   4349304.0    ,  4420916.4    ,  4493097.0    ,  4565894.2    ,
     *   4639356.4    ,  4713531.8    ,  4788468.1    ,  4864212.6    ,
     *   4940812.2    ,
     *   4342758.4    ,  4414621.0    ,  4487053.6    ,  4560103.6    ,
     *   4633818.4    ,  4708245.2    ,  4783431.1    ,  4859422.7    ,
     *   4936266.4    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   4336377.8    ,  4408479.0    ,  4481153.1    ,  4554446.4    ,
     *   4628405.0    ,  4703075.4    ,  4778503.7    ,  4854736.1    ,
     *   4931818.2    ,
     *   4330168.4    ,  4402496.5    ,  4475401.6    ,  4548928.4    ,
     *   4623122.1    ,  4698027.9    ,  4773691.4    ,  4850157.8    ,
     *   4927472.4    ,
     *   4324136.0    ,  4396679.6    ,  4469805.0    ,  4543555.5    ,
     *   4617975.2    ,  4693108.3    ,  4768999.4    ,  4845693.2    ,
     *   4923234.0    ,
     *   4318286.1    ,  4391033.8    ,  4464368.8    ,  4538333.2    ,
     *   4612969.8    ,  4688321.9    ,  4764433.0    ,  4841347.1    ,
     *   4919107.8    ,
     *   4312623.8    ,  4385564.4    ,  4459098.5    ,  4533266.9    ,
     *   4608111.3    ,  4683673.9    ,  4759997.3    ,  4837124.5    ,
     *   4915098.6    ,
     *   4307153.7    ,  4380276.0    ,  4453998.8    ,  4528361.6    ,
     *   4603404.7    ,  4679169.4    ,  4755697.3    ,  4833030.5    ,
     *   4911211.3    ,
     *   4301879.8    ,  4375173.2    ,  4449074.6    ,  4523622.0    ,
     *   4598854.9    ,  4674813.2    ,  4751537.8    ,  4829069.7    ,
     *   4907450.6    ,
     *   4296805.7    ,  4370259.9    ,  4444329.9    ,  4519052.7    ,
     *   4594466.4    ,  4670610.1    ,  4747523.4    ,  4825246.9    ,
     *   4903821.1    ,
     *   4291934.5    ,  4365539.5    ,  4439768.6    ,  4514657.6    ,
     *   4590243.5    ,  4666564.3    ,  4743658.7    ,  4821566.4    ,
     *   4900327.2    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   4287268.8    ,  4361015.1    ,  4435394.1    ,  4510440.5    ,
     *   4586190.1    ,  4662680.0    ,  4739947.9    ,  4818032.6    ,
     *   4896973.2    ,
     *   4282810.5    ,  4356689.2    ,  4431209.4    ,  4506404.7    ,
     *   4582309.9    ,  4658961.0    ,  4736394.9    ,  4814649.6    ,
     *   4893763.3    ,
     *   4278561.4    ,  4352564.0    ,  4427217.1    ,  4502553.1    ,
     *   4578606.0    ,  4655410.7    ,  4733003.5    ,  4811421.2    ,
     *   4890701.4    ,
     *   4274522.5    ,  4348641.0    ,  4423419.1    ,  4498888.2    ,
     *   4575081.3    ,  4652032.4    ,  4729776.9    ,  4808350.9    ,
     *   4887791.3    ,
     *   4270694.6    ,  4344921.6    ,  4419817.3    ,  4495412.2    ,
     *   4571738.3    ,  4648828.9    ,  4726718.3    ,  4805442.1    ,
     *   4885036.4    ,
     *   4267077.9    ,  4341406.5    ,  4416413.0    ,  4492126.8    ,
     *   4568579.2    ,  4645802.5    ,  4723830.6    ,  4802697.9    ,
     *   4882440.0    ,
     *   4263672.5    ,  4338096.3    ,  4413207.0    ,  4489033.4    ,
     *   4565605.7    ,  4642955.6    ,  4721116.0    ,  4800120.8    ,
     *   4880005.0    ,
     *   4260478.0    ,  4334991.0    ,  4410200.1    ,  4486133.0    ,
     *   4562819.3    ,  4640289.8    ,  4718576.8    ,  4797713.4    ,
     *   4877734.0    ,
     *   4257493.8    ,  4332090.6    ,  4407392.4    ,  4483426.3    ,
     *   4560221.0    ,  4637806.6    ,  4716214.7    ,  4795477.8    ,
     *   4875629.5    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   4254719.2    ,  4329394.5    ,  4404784.0    ,  4480913.7    ,
     *   4557811.7    ,  4635507.3    ,  4714031.3    ,  4793415.8    ,
     *   4873693.7    ,
     *   4252153.0    ,  4326902.3    ,  4402374.6    ,  4478595.4    ,
     *   4555591.8    ,  4633392.6    ,  4712027.8    ,  4791528.9    ,
     *   4871928.2    ,
     *   4249794.3    ,  4324613.1    ,  4400163.8    ,  4476471.2    ,
     *   4553561.7    ,  4631463.1    ,  4710205.1    ,  4789818.4    ,
     *   4870334.7    ,
     *   4247641.8    ,  4322525.9    ,  4398151.1    ,  4474541.0    ,
     *   4551721.3    ,  4629719.3    ,  4708564.0    ,  4788285.3    ,
     *   4868914.5    ,
     *   4245694.3    ,  4320639.9    ,  4396335.6    ,  4472804.1    ,
     *   4550070.5    ,  4628161.3    ,  4707104.7    ,  4786930.3    ,
     *   4867668.7    ,
     *   4243950.6    ,  4318954.0    ,  4394716.5    ,  4471260.1    ,
     *   4548609.0    ,  4626789.0    ,  4705827.7    ,  4785754.0    ,
     *   4866597.9    ,
     *   4242409.4    ,  4317467.1    ,  4393293.0    ,  4469908.3    ,
     *   4547336.3    ,  4625602.2    ,  4704732.9    ,  4784756.6    ,
     *   4865702.9    ,
     *   4241069.6    ,  4316178.1    ,  4392064.1    ,  4468747.9    ,
     *   4546252.0    ,  4624600.7    ,  4703820.3    ,  4783938.4    ,
     *   4864984.0    ,
     *   4239930.2    ,  4315086.3    ,  4391029.1    ,  4467778.3    ,
     *   4545355.4    ,  4623784.0    ,  4703089.6    ,  4783299.3    ,
     *   4864441.5    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   5261440.1    ,  5326988.0    ,  5393956.1    ,  5462372.1    ,
     *   5532263.8    ,  5603659.7    ,  5676588.2    ,  5751078.3    ,
     *   5827159.1    ,
     *   5261439.6    ,  5326987.6    ,  5393955.7    ,  5462371.7    ,
     *   5532263.5    ,  5603659.4    ,  5676587.9    ,  5751078.0    ,
     *   5827158.8    ,
     *   5261439.0    ,  5326987.0    ,  5393955.1    ,  5462371.1    ,
     *   5532262.9    ,  5603658.9    ,  5676587.4    ,  5751077.6    ,
     *   5827158.3    ,
     *   5261438.1    ,  5326986.1    ,  5393954.3    ,  5462370.4    ,
     *   5532262.2    ,  5603658.2    ,  5676586.8    ,  5751077.0    ,
     *   5827157.8    ,
     *   5261437.0    ,  5326985.1    ,  5393953.3    ,  5462369.4    ,
     *   5532261.3    ,  5603657.3    ,  5676586.0    ,  5751076.2    ,
     *   5827157.0    ,
     *   5261435.4    ,  5326983.6    ,  5393951.9    ,  5462368.1    ,
     *   5532260.1    ,  5603656.2    ,  5676584.9    ,  5751075.2    ,
     *   5827156.1    ,
     *   5261433.5    ,  5326981.8    ,  5393950.2    ,  5462366.4    ,
     *   5532258.5    ,  5603654.7    ,  5676583.5    ,  5751073.8    ,
     *   5827154.8    ,
     *   5261430.9    ,  5326979.3    ,  5393947.9    ,  5462364.3    ,
     *   5532256.4    ,  5603652.7    ,  5676581.6    ,  5751072.1    ,
     *   5827153.2    ,
     *   5261427.7    ,  5326976.3    ,  5393945.0    ,  5462361.5    ,
     *   5532253.8    ,  5603650.2    ,  5676579.3    ,  5751069.9    ,
     *   5827151.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   5261423.6    ,  5326972.4    ,  5393941.3    ,  5462358.0    ,
     *   5532250.5    ,  5603647.1    ,  5676576.4    ,  5751067.1    ,
     *   5827148.5    ,
     *   5261418.5    ,  5326967.6    ,  5393936.7    ,  5462353.7    ,
     *   5532246.4    ,  5603643.2    ,  5676572.7    ,  5751063.6    ,
     *   5827145.2    ,
     *   5261412.2    ,  5326961.6    ,  5393931.0    ,  5462348.3    ,
     *   5532241.3    ,  5603638.4    ,  5676568.1    ,  5751059.3    ,
     *   5827141.2    ,
     *   5261404.4    ,  5326954.2    ,  5393924.0    ,  5462341.6    ,
     *   5532235.0    ,  5603632.4    ,  5676562.5    ,  5751054.0    ,
     *   5827136.2    ,
     *   5261394.9    ,  5326945.2    ,  5393915.4    ,  5462333.5    ,
     *   5532227.3    ,  5603625.2    ,  5676555.6    ,  5751047.5    ,
     *   5827130.1    ,
     *   5261383.5    ,  5326934.2    ,  5393905.1    ,  5462323.7    ,
     *   5532218.0    ,  5603616.4    ,  5676547.3    ,  5751039.7    ,
     *   5827122.7    ,
     *   5261369.6    ,  5326921.1    ,  5393892.6    ,  5462311.9    ,
     *   5532206.8    ,  5603605.8    ,  5676537.3    ,  5751030.3    ,
     *   5827113.8    ,
     *   5261353.1    ,  5326905.4    ,  5393877.8    ,  5462297.8    ,
     *   5532193.5    ,  5603593.2    ,  5676525.4    ,  5751019.0    ,
     *   5827103.2    ,
     *   5261333.6    ,  5326886.8    ,  5393860.1    ,  5462281.0    ,
     *   5532177.6    ,  5603578.2    ,  5676511.2    ,  5751005.7    ,
     *   5827090.6    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   5261310.5    ,  5326864.9    ,  5393839.3    ,  5462261.3    ,
     *   5532159.0    ,  5603560.5    ,  5676494.5    ,  5750989.9    ,
     *   5827075.8    ,
     *   5261283.4    ,  5326839.2    ,  5393814.9    ,  5462238.2    ,
     *   5532137.0    ,  5603539.8    ,  5676475.0    ,  5750971.4    ,
     *   5827058.4    ,
     *   5261251.8    ,  5326809.2    ,  5393786.4    ,  5462211.2    ,
     *   5532111.5    ,  5603515.6    ,  5676452.1    ,  5750949.9    ,
     *   5827038.1    ,
     *   5261215.1    ,  5326774.3    ,  5393753.4    ,  5462179.8    ,
     *   5532081.8    ,  5603487.6    ,  5676425.6    ,  5750924.9    ,
     *   5827014.6    ,
     *   5261172.8    ,  5326734.2    ,  5393715.2    ,  5462143.7    ,
     *   5532047.6    ,  5603455.2    ,  5676395.0    ,  5750896.1    ,
     *   5826987.4    ,
     *   5261124.2    ,  5326688.0    ,  5393671.4    ,  5462102.2    ,
     *   5532008.3    ,  5603418.0    ,  5676359.9    ,  5750862.9    ,
     *   5826956.2    ,
     *   5261068.6    ,  5326635.2    ,  5393621.3    ,  5462054.7    ,
     *   5531963.3    ,  5603375.4    ,  5676319.7    ,  5750825.0    ,
     *   5826920.5    ,
     *   5261005.3    ,  5326575.1    ,  5393564.3    ,  5462000.6    ,
     *   5531912.1    ,  5603327.0    ,  5676274.0    ,  5750781.8    ,
     *   5826879.8    ,
     *   5260933.5    ,  5326506.9    ,  5393499.6    ,  5461939.3    ,
     *   5531854.0    ,  5603272.1    ,  5676222.1    ,  5750732.9    ,
     *   5826833.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   5260852.5    ,  5326429.9    ,  5393426.5    ,  5461870.0    ,
     *   5531788.4    ,  5603210.0    ,  5676163.5    ,  5750677.6    ,
     *   5826781.7    ,
     *   5260761.3    ,  5326343.3    ,  5393344.3    ,  5461792.1    ,
     *   5531714.6    ,  5603140.2    ,  5676097.5    ,  5750615.4    ,
     *   5826723.1    ,
     *   5260659.0    ,  5326246.1    ,  5393252.1    ,  5461704.7    ,
     *   5531631.9    ,  5603062.0    ,  5676023.6    ,  5750545.7    ,
     *   5826657.4    ,
     *   5260571.8    ,  5326163.3    ,  5393173.5    ,  5461630.2    ,
     *   5531561.3    ,  5602995.2    ,  5675960.6    ,  5750486.2    ,
     *   5826601.4    ,
     *   5260476.9    ,  5326073.2    ,  5393088.0    ,  5461549.1    ,
     *   5531484.5    ,  5602922.6    ,  5675892.0    ,  5750421.5    ,
     *   5826540.5    ,
     *   5260373.9    ,  5325975.4    ,  5392995.2    ,  5461461.1    ,
     *   5531401.2    ,  5602843.8    ,  5675817.6    ,  5750351.3    ,
     *   5826474.3    ,
     *   5260262.4    ,  5325869.4    ,  5392894.7    ,  5461365.8    ,
     *   5531311.0    ,  5602758.5    ,  5675737.0    ,  5750275.3    ,
     *   5826402.7    ,
     *   5260141.8    ,  5325754.9    ,  5392786.0    ,  5461262.8    ,
     *   5531213.4    ,  5602666.2    ,  5675649.8    ,  5750193.1    ,
     *   5826325.3    ,
     *   5260011.6    ,  5325631.2    ,  5392668.6    ,  5461151.6    ,
     *   5531108.1    ,  5602566.6    ,  5675555.7    ,  5750104.3    ,
     *   5826241.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   5259871.3    ,  5325498.0    ,  5392542.2    ,  5461031.7    ,
     *   5530994.6    ,  5602459.3    ,  5675454.3    ,  5750008.7    ,
     *   5826151.6    ,
     *   5259720.3    ,  5325354.6    ,  5392406.2    ,  5460902.8    ,
     *   5530872.5    ,  5602343.8    ,  5675345.2    ,  5749905.8    ,
     *   5826054.7    ,
     *   5259558.2    ,  5325200.6    ,  5392260.0    ,  5460764.2    ,
     *   5530741.3    ,  5602219.7    ,  5675228.0    ,  5749795.2    ,
     *   5825950.6    ,
     *   5259384.3    ,  5325035.4    ,  5392103.3    ,  5460615.6    ,
     *   5530600.6    ,  5602086.6    ,  5675102.3    ,  5749676.7    ,
     *   5825838.9    ,
     *   5259198.0    ,  5324858.5    ,  5391935.4    ,  5460456.5    ,
     *   5530449.9    ,  5601944.1    ,  5674967.7    ,  5749549.7    ,
     *   5825719.3    ,
     *   5258998.7    ,  5324669.3    ,  5391755.8    ,  5460286.3    ,
     *   5530288.8    ,  5601791.7    ,  5674823.7    ,  5749413.9    ,
     *   5825591.4    ,
     *   5258785.9    ,  5324467.2    ,  5391564.1    ,  5460104.5    ,
     *   5530116.6    ,  5601628.9    ,  5674670.0    ,  5749268.8    ,
     *   5825454.8    ,
     *   5258558.9    ,  5324251.6    ,  5391359.5    ,  5459910.6    ,
     *   5529933.0    ,  5601455.2    ,  5674505.9    ,  5749114.1    ,
     *   5825309.1    ,
     *   5258317.1    ,  5324021.9    ,  5391141.6    ,  5459704.1    ,
     *   5529737.5    ,  5601270.3    ,  5674331.2    ,  5748949.3    ,
     *   5825153.9    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   5258059.8    ,  5323777.6    ,  5390909.7    ,  5459484.3    ,
     *   5529529.4    ,  5601073.5    ,  5674145.3    ,  5748774.0    ,
     *   5824988.8    ,
     *   5257786.4    ,  5323517.9    ,  5390663.4    ,  5459250.7    ,
     *   5529308.2    ,  5600864.3    ,  5673947.8    ,  5748587.7    ,
     *   5824813.4    ,
     *   5257496.2    ,  5323242.3    ,  5390401.8    ,  5459002.9    ,
     *   5529073.5    ,  5600642.4    ,  5673738.1    ,  5748389.9    ,
     *   5824627.1    ,
     *   5257188.5    ,  5322950.0    ,  5390124.6    ,  5458740.0    ,
     *   5528824.7    ,  5600407.0    ,  5673515.9    ,  5748180.3    ,
     *   5824429.7    ,
     *   5256862.6    ,  5322640.5    ,  5389830.9    ,  5458461.7    ,
     *   5528561.1    ,  5600157.8    ,  5673280.4    ,  5747958.2    ,
     *   5824220.6    ,
     *   5256517.7    ,  5322313.1    ,  5389520.2    ,  5458167.2    ,
     *   5528282.3    ,  5599894.1    ,  5673031.4    ,  5747723.3    ,
     *   5823999.3    ,
     *   5256153.3    ,  5321966.9    ,  5389191.8    ,  5457855.9    ,
     *   5527987.6    ,  5599615.4    ,  5672768.2    ,  5747475.1    ,
     *   5823765.6    ,
     *   5255768.4    ,  5321601.5    ,  5388845.1    ,  5457527.3    ,
     *   5527676.4    ,  5599321.1    ,  5672490.3    ,  5747213.0    ,
     *   5823518.7    ,
     *   5255362.5    ,  5321216.0    ,  5388479.3    ,  5457180.6    ,
     *   5527348.2    ,  5599010.7    ,  5672197.1    ,  5746936.5    ,
     *   5823258.3    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   5254934.6    ,  5320809.7    ,  5388093.9    ,  5456815.3    ,
     *   5527002.3    ,  5598683.6    ,  5671888.2    ,  5746645.1    ,
     *   5822984.0    ,
     *   5254484.1    ,  5320381.9    ,  5387688.0    ,  5456430.6    ,
     *   5526638.1    ,  5598339.2    ,  5671562.9    ,  5746338.3    ,
     *   5822695.1    ,
     *   5254010.1    ,  5319931.8    ,  5387261.0    ,  5456025.9    ,
     *   5526255.0    ,  5597976.9    ,  5671220.7    ,  5746015.6    ,
     *   5822391.2    ,
     *   5253511.9    ,  5319458.7    ,  5386812.1    ,  5455600.5    ,
     *   5525852.2    ,  5597596.1    ,  5670861.0    ,  5745676.4    ,
     *   5822071.8    ,
     *   5252988.5    ,  5318961.7    ,  5386340.7    ,  5455153.7    ,
     *   5525429.2    ,  5597196.1    ,  5670483.3    ,  5745320.2    ,
     *   5821736.3    ,
     *   5252439.2    ,  5318440.2    ,  5385845.9    ,  5454684.8    ,
     *   5524985.3    ,  5596776.3    ,  5670086.9    ,  5744946.3    ,
     *   5821384.3    ,
     *   5251714.9    ,  5317752.4    ,  5385193.4    ,  5454066.4    ,
     *   5524399.9    ,  5596222.8    ,  5669564.1    ,  5744453.4    ,
     *   5820920.1    ,
     *   5250946.9    ,  5317023.2    ,  5384501.7    ,  5453410.9    ,
     *   5523779.4    ,  5595636.0    ,  5669010.1    ,  5743930.8    ,
     *   5820428.1    ,
     *   5250133.7    ,  5316251.1    ,  5383769.3    ,  5452716.8    ,
     *   5523122.3    ,  5595014.8    ,  5668423.4    ,  5743377.6    ,
     *   5819907.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   5249273.4    ,  5315434.2    ,  5382994.5    ,  5451982.6    ,
     *   5522427.3    ,  5594357.6    ,  5667802.8    ,  5742792.4    ,
     *   5819356.2    ,
     *   5248364.1    ,  5314570.9    ,  5382175.6    ,  5451206.6    ,
     *   5521692.8    ,  5593663.1    ,  5667147.0    ,  5742174.1    ,
     *   5818774.0    ,
     *   5247403.9    ,  5313659.4    ,  5381311.0    ,  5450387.3    ,
     *   5520917.2    ,  5592929.9    ,  5666454.7    ,  5741521.2    ,
     *   5818159.4    ,
     *   5246390.9    ,  5312697.7    ,  5380398.8    ,  5449523.0    ,
     *   5520099.2    ,  5592156.5    ,  5665724.4    ,  5740832.6    ,
     *   5817511.1    ,
     *   5245323.0    ,  5311683.9    ,  5379437.3    ,  5448612.0    ,
     *   5519236.9    ,  5591341.3    ,  5664954.7    ,  5740106.9    ,
     *   5816827.9    ,
     *   5244198.0    ,  5310616.0    ,  5378424.5    ,  5447652.4    ,
     *   5518328.6    ,  5590482.7    ,  5664144.1    ,  5739342.6    ,
     *   5816108.3    ,
     *   5243013.8    ,  5309492.0    ,  5377358.5    ,  5446642.3    ,
     *   5517372.7    ,  5589579.0    ,  5663290.9    ,  5738538.2    ,
     *   5815351.1    ,
     *   5241768.0    ,  5308309.4    ,  5376237.0    ,  5445579.9    ,
     *   5516367.2    ,  5588628.5    ,  5662393.6    ,  5737692.2    ,
     *   5814554.8    ,
     *   5240458.1    ,  5307066.1    ,  5375058.0    ,  5444462.9    ,
     *   5515310.2    ,  5587629.3    ,  5661450.3    ,  5736803.0    ,
     *   5813717.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   5239081.4    ,  5305759.5    ,  5373819.0    ,  5443289.2    ,
     *   5514199.4    ,  5586579.5    ,  5660459.2    ,  5735868.7    ,
     *   5812838.3    ,
     *   5237635.1    ,  5304386.9    ,  5372517.5    ,  5442056.3    ,
     *   5513032.8    ,  5585476.8    ,  5659418.3    ,  5734887.4    ,
     *   5811914.8    ,
     *   5236116.2    ,  5302945.4    ,  5371150.7    ,  5440761.6    ,
     *   5511807.7    ,  5584318.9    ,  5658325.3    ,  5733857.2    ,
     *   5810945.1    ,
     *   5234521.1    ,  5301431.7    ,  5369715.5    ,  5439402.2    ,
     *   5510521.5    ,  5583103.3    ,  5657178.0    ,  5732775.8    ,
     *   5809927.3    ,
     *   5232846.0    ,  5299842.2    ,  5368208.6    ,  5437975.0    ,
     *   5509171.1    ,  5581827.2    ,  5655973.5    ,  5731640.5    ,
     *   5808859.0    ,
     *   5231086.8    ,  5298173.0    ,  5366626.2    ,  5436476.2    ,
     *   5507753.1    ,  5580487.2    ,  5654708.9    ,  5730448.7    ,
     *   5807737.4    ,
     *   5228638.4    ,  5295849.9    ,  5364424.0    ,  5434390.7    ,
     *   5505780.2    ,  5578623.0    ,  5652949.5    ,  5728790.6    ,
     *   5806177.3    ,
     *   5226020.0    ,  5293365.9    ,  5362069.4    ,  5432161.0    ,
     *   5503671.0    ,  5576630.1    ,  5651069.0    ,  5727018.5    ,
     *   5804510.0    ,
     *   5223198.0    ,  5290688.8    ,  5359532.1    ,  5429758.5    ,
     *   5501398.6    ,  5574483.2    ,  5649043.2    ,  5725109.7    ,
     *   5802714.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   5223161.6    ,  5290654.3    ,  5359499.4    ,  5429727.5    ,
     *   5501369.3    ,  5574455.5    ,  5649017.1    ,  5725085.2    ,
     *   5802691.0    ,
     *   5223088.9    ,  5290585.3    ,  5359434.0    ,  5429665.6    ,
     *   5501310.7    ,  5574400.2    ,  5648964.9    ,  5725036.0    ,
     *   5802644.8    ,
     *   5222834.4    ,  5290343.9    ,  5359205.2    ,  5429449.0    ,
     *   5501105.8    ,  5574206.6    ,  5648782.2    ,  5724863.9    ,
     *   5802482.9    ,
     *   5222336.8    ,  5289871.9    ,  5358757.9    ,  5429025.5    ,
     *   5500705.3    ,  5573828.2    ,  5648425.2    ,  5724527.5    ,
     *   5802166.4    ,
     *   5221838.6    ,  5289399.3    ,  5358310.1    ,  5428601.5    ,
     *   5500304.2    ,  5573449.3    ,  5648067.7    ,  5724190.7    ,
     *   5801849.6    ,
     *   5221339.8    ,  5288926.2    ,  5357861.7    ,  5428176.9    ,
     *   5499902.7    ,  5573070.0    ,  5647709.9    ,  5723853.5    ,
     *   5801532.4    ,
     *   5220840.3    ,  5288452.4    ,  5357412.7    ,  5427751.8    ,
     *   5499500.7    ,  5572690.2    ,  5647351.6    ,  5723516.0    ,
     *   5801214.9    ,
     *   5220340.2    ,  5287978.1    ,  5356963.1    ,  5427326.2    ,
     *   5499098.2    ,  5572310.0    ,  5646992.8    ,  5723178.0    ,
     *   5800896.9    ,
     *   5219839.5    ,  5287503.1    ,  5356513.0    ,  5426900.1    ,
     *   5498695.2    ,  5571929.3    ,  5646633.7    ,  5722839.6    ,
     *   5800578.6    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   5219338.1    ,  5287027.6    ,  5356062.4    ,  5426473.4    ,
     *   5498291.7    ,  5571548.1    ,  5646274.1    ,  5722500.9    ,
     *   5800260.0    ,
     *   5218836.1    ,  5286551.4    ,  5355611.2    ,  5426046.3    ,
     *   5497887.7    ,  5571166.5    ,  5645914.1    ,  5722161.7    ,
     *   5799941.0    ,
     *   5218333.4    ,  5286074.7    ,  5355159.4    ,  5425618.6    ,
     *   5497483.2    ,  5570784.5    ,  5645553.7    ,  5721822.2    ,
     *   5799621.6    ,
     *   5217830.2    ,  5285597.3    ,  5354707.1    ,  5425190.4    ,
     *   5497078.3    ,  5570402.0    ,  5645192.8    ,  5721482.2    ,
     *   5799301.9    ,
     *   5213142.4    ,  5281151.6    ,  5350494.7    ,  5421202.9    ,
     *   5493307.7    ,  5566840.6    ,  5641833.4    ,  5718317.8    ,
     *   5796325.7    ,
     *   5208402.6    ,  5276657.3    ,  5346236.8    ,  5417172.9    ,
     *   5489497.4    ,  5563242.4    ,  5638439.7    ,  5715121.5    ,
     *   5793320.0    ,
     *   5203612.8    ,  5272116.1    ,  5341935.1    ,  5413102.0    ,
     *   5485649.1    ,  5559608.6    ,  5635013.1    ,  5711894.7    ,
     *   5790286.2    ,
     *   5198774.9    ,  5267529.9    ,  5337591.4    ,  5408991.9    ,
     *   5481764.3    ,  5555941.1    ,  5631555.0    ,  5708638.9    ,
     *   5787225.7    ,
     *   5193891.1    ,  5262900.9    ,  5333207.7    ,  5404844.6    ,
     *   5477844.8    ,  5552241.2    ,  5628067.1    ,  5705355.6    ,
     *   5784139.7    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   5188963.6    ,  5258231.0    ,  5328785.9    ,  5400661.8    ,
     *   5473892.3    ,  5548510.9    ,  5624551.1    ,  5702046.3    ,
     *   5781030.0    ,
     *   5183994.8    ,  5253522.6    ,  5324328.2    ,  5396445.7    ,
     *   5469909.0    ,  5544752.0    ,  5621008.6    ,  5698712.6    ,
     *   5777898.0    ,
     *   5178987.2    ,  5248778.1    ,  5319836.9    ,  5392198.3    ,
     *   5465896.7    ,  5540966.3    ,  5617441.5    ,  5695356.5    ,
     *   5774745.4    ,
     *   5173943.6    ,  5243999.9    ,  5315314.4    ,  5387921.9    ,
     *   5461857.5    ,  5537155.9    ,  5613851.8    ,  5691979.6    ,
     *   5771574.0    ,
     *   5168866.6    ,  5239190.7    ,  5310763.0    ,  5383618.9    ,
     *   5457793.8    ,  5533322.9    ,  5610241.3    ,  5688583.9    ,
     *   5768385.5    ,
     *   5163759.1    ,  5234353.2    ,  5306185.4    ,  5379291.6    ,
     *   5453707.8    ,  5529469.5    ,  5606612.2    ,  5685171.3    ,
     *   5765181.9    ,
     *   5158624.2    ,  5229490.2    ,  5301584.2    ,  5374942.6    ,
     *   5449601.9    ,  5525597.9    ,  5602966.7    ,  5681743.9    ,
     *   5761965.2    ,
     *   5153464.9    ,  5224604.7    ,  5296962.2    ,  5370574.5    ,
     *   5445478.5    ,  5521710.5    ,  5599307.0    ,  5678303.9    ,
     *   5758737.2    ,
     *   5148284.5    ,  5219699.6    ,  5292322.2    ,  5366190.0    ,
     *   5441340.2    ,  5517809.8    ,  5595635.3    ,  5674853.4    ,
     *   5755500.3    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   5143086.2    ,  5214778.1    ,  5287667.2    ,  5361791.9    ,
     *   5437189.7    ,  5513898.1    ,  5591954.1    ,  5671394.6    ,
     *   5752256.4    ,
     *   5137873.5    ,  5209843.3    ,  5283000.3    ,  5357383.0    ,
     *   5433029.6    ,  5509978.1    ,  5588265.8    ,  5667930.0    ,
     *   5749007.7    ,
     *   5132649.7    ,  5204898.6    ,  5278324.3    ,  5352966.2    ,
     *   5428862.8    ,  5506052.4    ,  5584572.8    ,  5664461.8    ,
     *   5745756.7    ,
     *   5127418.6    ,  5199947.2    ,  5273642.7    ,  5348544.5    ,
     *   5424692.0    ,  5502123.6    ,  5580877.8    ,  5660992.5    ,
     *   5742505.5    ,
     *   5122183.6    ,  5194992.6    ,  5268958.4    ,  5344121.1    ,
     *   5420520.1    ,  5498194.6    ,  5577183.3    ,  5657524.6    ,
     *   5739256.6    ,
     *   5116948.4    ,  5190038.3    ,  5264275.0    ,  5339698.9    ,
     *   5416350.1    ,  5494268.1    ,  5573492.1    ,  5654060.6    ,
     *   5736012.3    ,
     *   5111716.9    ,  5185087.8    ,  5259595.6    ,  5335281.1    ,
     *   5412184.9    ,  5490347.0    ,  5569806.7    ,  5650603.2    ,
     *   5732775.2    ,
     *   5106492.8    ,  5180144.7    ,  5254923.6    ,  5330871.0    ,
     *   5408027.7    ,  5486434.1    ,  5566130.0    ,  5647154.8    ,
     *   5729547.7    ,
     *   5101280.0    ,  5175212.6    ,  5250262.6    ,  5326471.8    ,
     *   5403881.5    ,  5482532.4    ,  5562464.7    ,  5643718.2    ,
     *   5726332.4    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   5096082.3    ,  5170295.2    ,  5245615.9    ,  5322086.8    ,
     *   5399749.4    ,  5478644.9    ,  5558813.7    ,  5640296.2    ,
     *   5723131.8    ,
     *   5090903.7    ,  5165396.2    ,  5240987.1    ,  5317719.2    ,
     *   5395634.5    ,  5474774.5    ,  5555179.9    ,  5636891.3    ,
     *   5719948.6    ,
     *   5085748.2    ,  5160519.3    ,  5236379.8    ,  5313372.6    ,
     *   5391540.2    ,  5470924.3    ,  5551566.1    ,  5633506.4    ,
     *   5716785.4    ,
     *   5080619.7    ,  5155668.4    ,  5231797.5    ,  5309050.2    ,
     *   5387469.5    ,  5467097.4    ,  5547975.3    ,  5630144.2    ,
     *   5713644.9    ,
     *   5075522.4    ,  5150847.3    ,  5227243.8    ,  5304755.6    ,
     *   5383425.8    ,  5463296.8    ,  5544410.3    ,  5626807.7    ,
     *   5710529.8    ,
     *   5070460.3    ,  5146059.8    ,  5222722.4    ,  5300492.1    ,
     *   5379412.4    ,  5459525.8    ,  5540874.3    ,  5623499.6    ,
     *   5707442.8    ,
     *   5065437.6    ,  5141309.8    ,  5218236.9    ,  5296263.3    ,
     *   5375432.5    ,  5455787.4    ,  5537370.3    ,  5620222.9    ,
     *   5704386.6    ,
     *   5060458.4    ,  5136601.3    ,  5213791.2    ,  5292072.7    ,
     *   5371489.6    ,  5452084.9    ,  5533901.2    ,  5616980.4    ,
     *   5701364.2    ,
     *   5055526.9    ,  5131938.2    ,  5209389.0    ,  5287923.9    ,
     *   5367587.0    ,  5448421.5    ,  5530470.1    ,  5613775.1    ,
     *   5698378.2    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   5050647.3    ,  5127324.6    ,  5205034.0    ,  5283820.5    ,
     *   5363728.1    ,  5444800.4    ,  5527080.2    ,  5610609.9    ,
     *   5695431.5    ,
     *   5045824.1    ,  5122764.5    ,  5200730.2    ,  5279766.1    ,
     *   5359916.5    ,  5441225.0    ,  5523734.6    ,  5607487.9    ,
     *   5692527.0    ,
     *   5041061.5    ,  5118262.0    ,  5196481.3    ,  5275764.3    ,
     *   5356155.5    ,  5437698.5    ,  5520436.5    ,  5604412.1    ,
     *   5689667.6    ,
     *   5036363.8    ,  5113821.3    ,  5192291.4    ,  5271819.1    ,
     *   5352448.8    ,  5434224.4    ,  5517189.1    ,  5601385.6    ,
     *   5686856.2    ,
     *   5031735.7    ,  5109446.6    ,  5188164.3    ,  5267934.0    ,
     *   5348800.0    ,  5430806.1    ,  5513995.6    ,  5598411.4    ,
     *   5684095.9    ,
     *   5027181.4    ,  5105142.1    ,  5184104.2    ,  5264113.0    ,
     *   5345212.6    ,  5427447.0    ,  5510859.4    ,  5595492.8    ,
     *   5681389.5    ,
     *   5022705.7    ,  5100912.1    ,  5180115.2    ,  5260359.8    ,
     *   5341690.4    ,  5424150.6    ,  5507783.8    ,  5592632.9    ,
     *   5678740.3    ,
     *   5018313.1    ,  5096761.0    ,  5176201.3    ,  5256678.6    ,
     *   5338237.1    ,  5420920.5    ,  5504772.2    ,  5589834.9    ,
     *   5676151.2    ,
     *   5014008.1    ,  5092693.2    ,  5172366.7    ,  5253073.1    ,
     *   5334856.4    ,  5417760.3    ,  5501828.0    ,  5587102.2    ,
     *   5673625.5    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   5009795.5    ,  5088713.2    ,  5168615.7    ,  5249547.5    ,
     *   5331552.3    ,  5414673.7    ,  5498954.7    ,  5584438.1    ,
     *   5671166.3    ,
     *   5005680.0    ,  5084825.3    ,  5164952.6    ,  5246105.8    ,
     *   5328328.6    ,  5411664.4    ,  5496156.0    ,  5581846.0    ,
     *   5668776.9    ,
     *   5001666.2    ,  5081034.1    ,  5161381.5    ,  5242752.1    ,
     *   5325189.3    ,  5408736.1    ,  5493435.3    ,  5579329.3    ,
     *   5666460.5    ,
     *   4997758.9    ,  5077344.1    ,  5157907.0    ,  5239490.7    ,
     *   5322138.3    ,  5405892.7    ,  5490796.3    ,  5576891.6    ,
     *   5664220.6    ,
     *   4993962.7    ,  5073759.9    ,  5154533.2    ,  5236325.6    ,
     *   5319179.6    ,  5403137.9    ,  5488242.8    ,  5574536.4    ,
     *   5662060.5    ,
     *   4990282.3    ,  5070285.9    ,  5151264.7    ,  5233261.1    ,
     *   5316317.4    ,  5400475.8    ,  5485778.4    ,  5572267.2    ,
     *   5659983.7    ,
     *   4986722.3    ,  5066926.7    ,  5148105.7    ,  5230301.3    ,
     *   5313555.5    ,  5397910.2    ,  5483407.0    ,  5570087.7    ,
     *   5657993.7    ,
     *   4983287.2    ,  5063686.5    ,  5145060.5    ,  5227450.5    ,
     *   5310898.2    ,  5395445.0    ,  5481132.4    ,  5568001.6    ,
     *   5656094.1    ,
     *   4979981.5    ,  5060569.9    ,  5142133.4    ,  5224712.9    ,
     *   5308349.5    ,  5393084.3    ,  5478958.3    ,  5566012.6    ,
     *   5654288.4    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   4976809.3    ,  5057581.1    ,  5139328.7    ,  5222092.6    ,
     *   5305913.4    ,  5390831.9    ,  5476888.6    ,  5564124.5    ,
     *   5652580.2    ,
     *   4973775.1    ,  5054724.2    ,  5136650.4    ,  5219593.6    ,
     *   5303594.0    ,  5388691.7    ,  5474927.2    ,  5562340.9    ,
     *   5650973.1    ,
     *   4970882.6    ,  5052003.3    ,  5134102.6    ,  5217220.0    ,
     *   5301395.1    ,  5386667.8    ,  5473077.9    ,  5560665.6    ,
     *   5649470.9    ,
     *   4968135.7    ,  5049422.2    ,  5131689.2    ,  5214975.7    ,
     *   5299320.8    ,  5384763.8    ,  5471344.4    ,  5559102.3    ,
     *   5648077.1    ,
     *   4965538.1    ,  5046984.7    ,  5129414.0    ,  5212864.5    ,
     *   5297374.7    ,  5382983.7    ,  5469730.6    ,  5557654.7    ,
     *   5646795.5    ,
     *   4963093.2    ,  5044694.2    ,  5127280.6    ,  5210890.0    ,
     *   5295560.7    ,  5381331.1    ,  5468240.1    ,  5556326.5    ,
     *   5645629.5    ,
     *   4960804.0    ,  5042554.1    ,  5125292.3    ,  5209055.7    ,
     *   5293882.1    ,  5379809.6    ,  5466876.4    ,  5555121.3    ,
     *   5644582.8    ,
     *   4958673.5    ,  5040567.5    ,  5123452.4    ,  5207365.1    ,
     *   5292342.6    ,  5378422.7    ,  5465643.2    ,  5554042.5    ,
     *   5643659.0    ,
     *   4956704.3    ,  5038737.2    ,  5121764.0    ,  5205821.1    ,
     *   5290945.3    ,  5377173.7    ,  5464543.9    ,  5553093.7    ,
     *   5642861.3    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   4954898.8    ,  5037065.7    ,  5120229.8    ,  5204426.9    ,
     *   5289693.3    ,  5376065.8    ,  5463581.6    ,  5552278.2    ,
     *   5642193.3    ,
     *   4953259.0    ,  5035555.5    ,  5118852.3    ,  5203185.0    ,
     *   5288589.5    ,  5375102.0    ,  5462759.5    ,  5551599.1    ,
     *   5641658.2    ,
     *   4951786.9    ,  5034208.6    ,  5117634.0    ,  5202098.1    ,
     *   5287636.6    ,  5374285.3    ,  5462080.6    ,  5551059.5    ,
     *   5641259.0    ,
     *   4950484.0    ,  5033026.8    ,  5116576.8    ,  5201168.5    ,
     *   5286837.1    ,  5373618.1    ,  5461547.7    ,  5550662.4    ,
     *   5640998.9    ,
     *   4949351.6    ,  5032011.8    ,  5115682.6    ,  5200398.2    ,
     *   5286193.2    ,  5373103.1    ,  5461163.4    ,  5550410.5    ,
     *   5640880.7    ,
     *   4948390.8    ,  5031164.9    ,  5114953.0    ,  5199789.0    ,
     *   5285707.1    ,  5372742.4    ,  5460930.2    ,  5550306.3    ,
     *   5640907.1    ,
     *   4947602.5    ,  5030487.2    ,  5114389.4    ,  5199342.5    ,
     *   5285380.6    ,  5372538.1    ,  5460850.1    ,  5550352.3    ,
     *   5641080.7    ,
     *   4946987.3    ,  5029979.6    ,  5113992.9    ,  5199060.2    ,
     *   5285215.1    ,  5372491.9    ,  5460925.4    ,  5550550.7    ,
     *   5641403.7    ,
     *   4946545.7    ,  5029642.8    ,  5113764.5    ,  5198943.2    ,
     *   5285212.3    ,  5372605.7    ,  5461157.7    ,  5550903.5    ,
     *   5641878.5    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   5904859.9    ,  5984210.7    ,  6065241.5    ,  6147982.7    ,
     *   6232464.9    ,  6318719.4    ,  6406777.4    ,  6496670.7    ,
     *   6588431.5    ,
     *   5904859.6    ,  5984210.5    ,  6065241.2    ,  6147982.4    ,
     *   6232464.7    ,  6318719.2    ,  6406777.2    ,  6496670.6    ,
     *   6588431.4    ,
     *   5904859.3    ,  5984210.1    ,  6065240.9    ,  6147982.1    ,
     *   6232464.4    ,  6318718.9    ,  6406776.9    ,  6496670.3    ,
     *   6588431.1    ,
     *   5904858.7    ,  5984209.6    ,  6065240.4    ,  6147981.7    ,
     *   6232464.0    ,  6318718.5    ,  6406776.6    ,  6496670.0    ,
     *   6588430.8    ,
     *   5904858.0    ,  5984209.0    ,  6065239.8    ,  6147981.1    ,
     *   6232463.5    ,  6318718.0    ,  6406776.1    ,  6496669.6    ,
     *   6588430.5    ,
     *   5904857.1    ,  5984208.1    ,  6065239.0    ,  6147980.4    ,
     *   6232462.8    ,  6318717.4    ,  6406775.5    ,  6496669.0    ,
     *   6588429.9    ,
     *   5904855.9    ,  5984207.0    ,  6065238.0    ,  6147979.4    ,
     *   6232461.9    ,  6318716.5    ,  6406774.8    ,  6496668.3    ,
     *   6588429.3    ,
     *   5904854.4    ,  5984205.5    ,  6065236.6    ,  6147978.1    ,
     *   6232460.7    ,  6318715.4    ,  6406773.7    ,  6496667.4    ,
     *   6588428.4    ,
     *   5904852.5    ,  5984203.7    ,  6065234.9    ,  6147976.5    ,
     *   6232459.2    ,  6318714.1    ,  6406772.5    ,  6496666.2    ,
     *   6588427.3    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   5904850.0    ,  5984201.4    ,  6065232.8    ,  6147974.5    ,
     *   6232457.3    ,  6318712.3    ,  6406770.8    ,  6496664.7    ,
     *   6588425.9    ,
     *   5904846.9    ,  5984198.5    ,  6065230.1    ,  6147972.0    ,
     *   6232455.0    ,  6318710.1    ,  6406768.8    ,  6496662.8    ,
     *   6588424.2    ,
     *   5904843.1    ,  5984194.9    ,  6065226.7    ,  6147968.8    ,
     *   6232452.0    ,  6318707.4    ,  6406766.3    ,  6496660.5    ,
     *   6588422.1    ,
     *   5904838.4    ,  5984190.5    ,  6065222.6    ,  6147965.0    ,
     *   6232448.4    ,  6318704.0    ,  6406763.2    ,  6496657.6    ,
     *   6588419.4    ,
     *   5904832.7    ,  5984185.1    ,  6065217.5    ,  6147960.3    ,
     *   6232444.0    ,  6318700.0    ,  6406759.4    ,  6496654.1    ,
     *   6588416.2    ,
     *   5904825.7    ,  5984178.6    ,  6065211.4    ,  6147954.6    ,
     *   6232438.7    ,  6318695.0    ,  6406754.8    ,  6496649.9    ,
     *   6588412.3    ,
     *   5904817.4    ,  5984170.8    ,  6065204.1    ,  6147947.7    ,
     *   6232432.3    ,  6318689.1    ,  6406749.3    ,  6496644.8    ,
     *   6588407.7    ,
     *   5904807.4    ,  5984161.4    ,  6065195.3    ,  6147939.5    ,
     *   6232424.7    ,  6318682.0    ,  6406742.7    ,  6496638.7    ,
     *   6588402.1    ,
     *   5904795.6    ,  5984150.3    ,  6065184.9    ,  6147929.8    ,
     *   6232415.7    ,  6318673.6    ,  6406734.9    ,  6496631.5    ,
     *   6588395.4    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   5904781.6    ,  5984137.2    ,  6065172.7    ,  6147918.3    ,
     *   6232405.0    ,  6318663.6    ,  6406725.7    ,  6496623.0    ,
     *   6588387.6    ,
     *   5904765.3    ,  5984121.9    ,  6065158.3    ,  6147904.9    ,
     *   6232392.4    ,  6318652.0    ,  6406714.9    ,  6496613.0    ,
     *   6588378.4    ,
     *   5904746.2    ,  5984104.0    ,  6065141.5    ,  6147889.2    ,
     *   6232377.8    ,  6318638.4    ,  6406702.3    ,  6496601.4    ,
     *   6588367.8    ,
     *   5904724.1    ,  5984083.2    ,  6065122.1    ,  6147871.0    ,
     *   6232360.9    ,  6318622.6    ,  6406687.7    ,  6496587.9    ,
     *   6588355.3    ,
     *   5904698.5    ,  5984059.2    ,  6065099.6    ,  6147850.0    ,
     *   6232341.3    ,  6318604.4    ,  6406670.9    ,  6496572.4    ,
     *   6588341.0    ,
     *   5904669.2    ,  5984031.7    ,  6065073.8    ,  6147825.9    ,
     *   6232318.8    ,  6318583.5    ,  6406651.5    ,  6496554.5    ,
     *   6588324.6    ,
     *   5904635.6    ,  5984000.2    ,  6065044.3    ,  6147798.3    ,
     *   6232293.1    ,  6318559.6    ,  6406629.3    ,  6496534.0    ,
     *   6588305.7    ,
     *   5904597.4    ,  5983964.3    ,  6065010.7    ,  6147766.9    ,
     *   6232263.8    ,  6318532.4    ,  6406604.1    ,  6496510.7    ,
     *   6588284.3    ,
     *   5904554.0    ,  5983923.6    ,  6064972.6    ,  6147731.3    ,
     *   6232230.6    ,  6318501.5    ,  6406575.5    ,  6496484.3    ,
     *   6588260.0    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   5904505.1    ,  5983877.7    ,  6064929.5    ,  6147691.1    ,
     *   6232193.1    ,  6318466.7    ,  6406543.2    ,  6496454.5    ,
     *   6588232.6    ,
     *   5904450.0    ,  5983826.0    ,  6064881.1    ,  6147645.9    ,
     *   6232151.0    ,  6318427.5    ,  6406506.9    ,  6496420.9    ,
     *   6588201.7    ,
     *   5904388.3    ,  5983768.0    ,  6064826.8    ,  6147595.1    ,
     *   6232103.7    ,  6318383.5    ,  6406466.1    ,  6496383.3    ,
     *   6588167.1    ,
     *   5904335.6    ,  5983718.6    ,  6064780.5    ,  6147551.9    ,
     *   6232063.3    ,  6318346.0    ,  6406431.4    ,  6496351.2    ,
     *   6588137.6    ,
     *   5904278.3    ,  5983664.8    ,  6064730.2    ,  6147504.8    ,
     *   6232019.4    ,  6318305.2    ,  6406393.6    ,  6496316.3    ,
     *   6588105.4    ,
     *   5904216.1    ,  5983606.5    ,  6064675.5    ,  6147453.7    ,
     *   6231971.8    ,  6318261.0    ,  6406352.5    ,  6496278.4    ,
     *   6588070.6    ,
     *   5904148.8    ,  5983543.3    ,  6064616.3    ,  6147398.4    ,
     *   6231920.3    ,  6318213.0    ,  6406308.1    ,  6496237.3    ,
     *   6588032.9    ,
     *   5904076.0    ,  5983474.9    ,  6064552.3    ,  6147338.6    ,
     *   6231864.5    ,  6318161.2    ,  6406260.1    ,  6496193.0    ,
     *   6587992.0    ,
     *   5903997.4    ,  5983401.2    ,  6064483.2    ,  6147274.0    ,
     *   6231804.3    ,  6318105.2    ,  6406208.2    ,  6496145.1    ,
     *   6587948.0    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   5903912.7    ,  5983321.7    ,  6064408.8    ,  6147204.4    ,
     *   6231739.4    ,  6318044.9    ,  6406152.3    ,  6496093.5    ,
     *   6587900.5    ,
     *   5903821.5    ,  5983236.1    ,  6064328.7    ,  6147129.6    ,
     *   6231669.7    ,  6317980.0    ,  6406092.2    ,  6496038.0    ,
     *   6587849.4    ,
     *   5903723.7    ,  5983144.3    ,  6064242.6    ,  6147049.2    ,
     *   6231594.7    ,  6317910.4    ,  6406027.6    ,  6495978.3    ,
     *   6587794.6    ,
     *   5903618.7    ,  5983045.7    ,  6064150.3    ,  6146962.9    ,
     *   6231514.3    ,  6317835.6    ,  6405958.4    ,  6495914.3    ,
     *   6587735.8    ,
     *   5903506.2    ,  5982940.2    ,  6064051.5    ,  6146870.5    ,
     *   6231428.2    ,  6317755.6    ,  6405884.2    ,  6495845.8    ,
     *   6587672.8    ,
     *   5903386.0    ,  5982827.4    ,  6063945.8    ,  6146771.8    ,
     *   6231336.1    ,  6317670.0    ,  6405804.9    ,  6495772.6    ,
     *   6587605.4    ,
     *   5903257.5    ,  5982706.8    ,  6063832.9    ,  6146666.3    ,
     *   6231237.8    ,  6317578.6    ,  6405720.1    ,  6495694.4    ,
     *   6587533.4    ,
     *   5903120.5    ,  5982578.3    ,  6063712.5    ,  6146553.7    ,
     *   6231132.9    ,  6317481.0    ,  6405629.8    ,  6495610.9    ,
     *   6587456.7    ,
     *   5902974.6    ,  5982441.3    ,  6063584.2    ,  6146433.9    ,
     *   6231021.1    ,  6317377.2    ,  6405533.5    ,  6495522.0    ,
     *   6587374.9    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   5902819.4    ,  5982295.6    ,  6063447.8    ,  6146306.4    ,
     *   6230902.3    ,  6317266.7    ,  6405431.1    ,  6495427.5    ,
     *   6587287.9    ,
     *   5902654.4    ,  5982140.8    ,  6063302.8    ,  6146170.9    ,
     *   6230776.0    ,  6317149.3    ,  6405322.3    ,  6495327.0    ,
     *   6587195.5    ,
     *   5902479.3    ,  5981976.5    ,  6063148.9    ,  6146027.1    ,
     *   6230641.9    ,  6317024.7    ,  6405206.8    ,  6495220.4    ,
     *   6587097.5    ,
     *   5902293.7    ,  5981802.3    ,  6062985.7    ,  6145874.6    ,
     *   6230499.8    ,  6316892.6    ,  6405084.4    ,  6495107.3    ,
     *   6586993.5    ,
     *   5902097.1    ,  5981617.8    ,  6062812.9    ,  6145713.1    ,
     *   6230349.3    ,  6316752.7    ,  6404954.8    ,  6494987.6    ,
     *   6586883.4    ,
     *   5901889.1    ,  5981422.6    ,  6062630.1    ,  6145542.3    ,
     *   6230190.1    ,  6316604.7    ,  6404817.7    ,  6494861.0    ,
     *   6586766.9    ,
     *   5901669.3    ,  5981216.3    ,  6062436.9    ,  6145361.8    ,
     *   6230021.8    ,  6316448.3    ,  6404672.7    ,  6494727.2    ,
     *   6586643.8    ,
     *   5901437.2    ,  5980998.5    ,  6062233.0    ,  6145171.2    ,
     *   6229844.2    ,  6316283.1    ,  6404519.7    ,  6494585.9    ,
     *   6586513.9    ,
     *   5901192.4    ,  5980768.8    ,  6062017.9    ,  6144970.2    ,
     *   6229656.8    ,  6316109.0    ,  6404358.4    ,  6494436.9    ,
     *   6586376.9    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   5900934.5    ,  5980526.8    ,  6061791.2    ,  6144758.4    ,
     *   6229459.4    ,  6315925.5    ,  6404188.3    ,  6494279.9    ,
     *   6586232.5    ,
     *   5900662.9    ,  5980271.9    ,  6061552.5    ,  6144535.4    ,
     *   6229251.5    ,  6315732.3    ,  6404009.3    ,  6494114.6    ,
     *   6586080.5    ,
     *   5900377.2    ,  5980003.9    ,  6061301.5    ,  6144300.8    ,
     *   6229032.9    ,  6315529.1    ,  6403821.0    ,  6493940.8    ,
     *   6585920.6    ,
     *   5900077.0    ,  5979722.1    ,  6061037.6    ,  6144054.3    ,
     *   6228803.1    ,  6315315.5    ,  6403623.1    ,  6493758.1    ,
     *   6585752.6    ,
     *   5899761.6    ,  5979426.2    ,  6060760.5    ,  6143795.4    ,
     *   6228561.8    ,  6315091.2    ,  6403415.3    ,  6493566.2    ,
     *   6585576.2    ,
     *   5899430.7    ,  5979115.7    ,  6060469.7    ,  6143523.7    ,
     *   6228308.6    ,  6314855.9    ,  6403197.3    ,  6493364.9    ,
     *   6585391.1    ,
     *   5898994.3    ,  5978706.2    ,  6060086.3    ,  6143165.5    ,
     *   6227974.8    ,  6314545.6    ,  6402909.8    ,  6493099.5    ,
     *   6585147.1    ,
     *   5898531.8    ,  5978272.3    ,  6059680.0    ,  6142785.8    ,
     *   6227621.0    ,  6314216.8    ,  6402605.2    ,  6492818.3    ,
     *   6584888.5    ,
     *   5898042.2    ,  5977812.9    ,  6059249.8    ,  6142383.9    ,
     *   6227246.4    ,  6313868.7    ,  6402282.7    ,  6492520.6    ,
     *   6584614.8    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   5897524.3    ,  5977326.9    ,  6058794.8    ,  6141958.9    ,
     *   6226850.3    ,  6313500.6    ,  6401941.7    ,  6492205.8    ,
     *   6584325.3    ,
     *   5896977.0    ,  5976813.5    ,  6058314.1    ,  6141509.8    ,
     *   6226431.8    ,  6313111.7    ,  6401581.4    ,  6491873.2    ,
     *   6584019.6    ,
     *   5896399.4    ,  5976271.5    ,  6057806.7    ,  6141035.7    ,
     *   6225990.0    ,  6312701.2    ,  6401201.2    ,  6491522.2    ,
     *   6583696.9    ,
     *   5895790.0    ,  5975699.9    ,  6057271.5    ,  6140535.8    ,
     *   6225524.2    ,  6312268.3    ,  6400800.2    ,  6491152.1    ,
     *   6583356.7    ,
     *   5895147.9    ,  5975097.5    ,  6056707.5    ,  6140008.9    ,
     *   6225033.3    ,  6311812.2    ,  6400377.7    ,  6490762.2    ,
     *   6582998.2    ,
     *   5894471.7    ,  5974463.1    ,  6056113.6    ,  6139454.2    ,
     *   6224516.4    ,  6311332.0    ,  6399932.9    ,  6490351.6    ,
     *   6582620.9    ,
     *   5893760.0    ,  5973795.6    ,  6055488.6    ,  6138870.5    ,
     *   6223972.6    ,  6310826.7    ,  6399464.9    ,  6489919.8    ,
     *   6582223.9    ,
     *   5893011.6    ,  5973093.6    ,  6054831.5    ,  6138256.7    ,
     *   6223400.7    ,  6310295.4    ,  6398972.9    ,  6489465.7    ,
     *   6581806.6    ,
     *   5892225.0    ,  5972355.7    ,  6054140.8    ,  6137611.6    ,
     *   6222799.8    ,  6309737.1    ,  6398455.9    ,  6488988.7    ,
     *   6581368.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   5891398.7    ,  5971580.6    ,  6053415.3    ,  6136934.1    ,
     *   6222168.6    ,  6309150.8    ,  6397913.0    ,  6488487.7    ,
     *   6580907.8    ,
     *   5890530.9    ,  5970766.7    ,  6052653.5    ,  6136222.6    ,
     *   6221505.9    ,  6308535.2    ,  6397343.0    ,  6487961.8    ,
     *   6580424.6    ,
     *   5889619.8    ,  5969912.3    ,  6051853.8    ,  6135475.9    ,
     *   6220810.3    ,  6307889.1    ,  6396744.8    ,  6487409.9    ,
     *   6579917.5    ,
     *   5888663.6    ,  5969015.5    ,  6051014.5    ,  6134692.2    ,
     *   6220080.3    ,  6307211.2    ,  6396117.1    ,  6486830.9    ,
     *   6579385.6    ,
     *   5887659.9    ,  5968074.3    ,  6050133.7    ,  6133869.7    ,
     *   6219314.4    ,  6306499.8    ,  6395458.6    ,  6486223.5    ,
     *   6578827.6    ,
     *   5886606.2    ,  5967086.3    ,  6049209.1    ,  6133006.5    ,
     *   6218510.5    ,  6305753.3    ,  6394767.6    ,  6485586.2    ,
     *   6578242.2    ,
     *   5885140.6    ,  5965712.1    ,  6047923.3    ,  6131806.2    ,
     *   6217392.7    ,  6304715.4    ,  6393807.0    ,  6484700.3    ,
     *   6577428.6    ,
     *   5883574.5    ,  5964243.8    ,  6046549.6    ,  6130523.8    ,
     *   6216198.7    ,  6303606.9    ,  6392781.1    ,  6483754.3    ,
     *   6576560.0    ,
     *   5881887.9    ,  5962662.7    ,  6045070.4    ,  6129143.2    ,
     *   6214913.4    ,  6302413.7    ,  6391677.0    ,  6482736.5    ,
     *   6575625.6    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   5881866.2    ,  5962642.3    ,  6045051.4    ,  6129125.4    ,
     *   6214896.9    ,  6302398.4    ,  6391662.8    ,  6482723.4    ,
     *   6575613.6    ,
     *   5881822.7    ,  5962601.6    ,  6045013.3    ,  6129089.9    ,
     *   6214863.8    ,  6302367.7    ,  6391634.4    ,  6482697.2    ,
     *   6575589.5    ,
     *   5881670.7    ,  5962459.1    ,  6044879.9    ,  6128965.4    ,
     *   6214747.9    ,  6302260.1    ,  6391534.9    ,  6482605.5    ,
     *   6575505.3    ,
     *   5881373.5    ,  5962180.5    ,  6044619.3    ,  6128722.2    ,
     *   6214521.5    ,  6302050.0    ,  6391340.5    ,  6482426.3    ,
     *   6575340.8    ,
     *   5881076.0    ,  5961901.6    ,  6044358.4    ,  6128478.7    ,
     *   6214294.9    ,  6301839.6    ,  6391145.9    ,  6482246.9    ,
     *   6575176.1    ,
     *   5880778.1    ,  5961622.4    ,  6044097.3    ,  6128235.0    ,
     *   6214068.0    ,  6301629.0    ,  6390951.0    ,  6482067.3    ,
     *   6575011.3    ,
     *   5880479.9    ,  5961342.9    ,  6043835.8    ,  6127991.0    ,
     *   6213840.9    ,  6301418.2    ,  6390756.0    ,  6481887.5    ,
     *   6574846.3    ,
     *   5880181.3    ,  5961063.0    ,  6043574.1    ,  6127746.7    ,
     *   6213613.5    ,  6301207.2    ,  6390560.8    ,  6481707.6    ,
     *   6574681.2    ,
     *   5879882.4    ,  5960782.9    ,  6043312.0    ,  6127502.2    ,
     *   6213385.9    ,  6300996.0    ,  6390365.4    ,  6481527.5    ,
     *   6574515.9    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   5879583.2    ,  5960502.4    ,  6043049.7    ,  6127257.4    ,
     *   6213158.1    ,  6300784.5    ,  6390169.8    ,  6481347.2    ,
     *   6574350.4    ,
     *   5879283.6    ,  5960221.6    ,  6042787.1    ,  6127012.3    ,
     *   6212930.0    ,  6300572.8    ,  6389974.0    ,  6481166.8    ,
     *   6574184.8    ,
     *   5878983.8    ,  5959940.6    ,  6042524.2    ,  6126767.0    ,
     *   6212701.7    ,  6300361.0    ,  6389778.0    ,  6480986.2    ,
     *   6574019.1    ,
     *   5878683.5    ,  5959659.2    ,  6042261.0    ,  6126521.5    ,
     *   6212473.1    ,  6300148.9    ,  6389581.8    ,  6480805.4    ,
     *   6573853.2    ,
     *   5875889.2    ,  5957040.5    ,  6039812.1    ,  6124236.6    ,
     *   6210346.9    ,  6298176.0    ,  6387757.3    ,  6479124.3    ,
     *   6572310.9    ,
     *   5873067.6    ,  5954396.8    ,  6037340.3    ,  6121931.0    ,
     *   6208201.8    ,  6296186.2    ,  6385917.6    ,  6477429.8    ,
     *   6570756.9    ,
     *   5870220.2    ,  5951729.4    ,  6034846.8    ,  6119605.6    ,
     *   6206038.9    ,  6294180.4    ,  6384063.7    ,  6475722.9    ,
     *   6569192.0    ,
     *   5867348.1    ,  5949039.5    ,  6032332.8    ,  6117261.6    ,
     *   6203859.3    ,  6292159.7    ,  6382196.7    ,  6474004.4    ,
     *   6567617.4    ,
     *   5864452.9    ,  5946328.3    ,  6029799.6    ,  6114900.3    ,
     *   6201664.2    ,  6290125.2    ,  6380317.6    ,  6472275.6    ,
     *   6566033.9    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   5861535.8    ,  5943597.3    ,  6027248.4    ,  6112522.9    ,
     *   6199454.7    ,  6288078.2    ,  6378427.6    ,  6470537.5    ,
     *   6564442.7    ,
     *   5858598.4    ,  5940848.0    ,  6024680.7    ,  6110130.8    ,
     *   6197232.3    ,  6286019.8    ,  6376527.8    ,  6468791.2    ,
     *   6562844.8    ,
     *   5855642.4    ,  5938081.9    ,  6022098.0    ,  6107725.3    ,
     *   6194998.2    ,  6283951.4    ,  6374619.6    ,  6467037.9    ,
     *   6561241.5    ,
     *   5852669.4    ,  5935300.5    ,  6019501.8    ,  6105308.0    ,
     *   6192753.9    ,  6281874.3    ,  6372704.3    ,  6465279.0    ,
     *   6559633.9    ,
     *   5849681.1    ,  5932505.5    ,  6016893.6    ,  6102880.3    ,
     *   6190500.7    ,  6279789.9    ,  6370783.1    ,  6463515.7    ,
     *   6558023.4    ,
     *   5846679.3    ,  5929698.7    ,  6014275.1    ,  6100443.9    ,
     *   6188240.3    ,  6277699.7    ,  6368857.5    ,  6461749.4    ,
     *   6556411.2    ,
     *   5843666.0    ,  5926881.8    ,  6011648.1    ,  6098000.4    ,
     *   6185974.2    ,  6275605.2    ,  6366929.0    ,  6459981.5    ,
     *   6554798.7    ,
     *   5840642.9    ,  5924056.6    ,  6009014.2    ,  6095551.4    ,
     *   6183704.1    ,  6273508.0    ,  6364999.1    ,  6458213.4    ,
     *   6553187.2    ,
     *   5837612.2    ,  5921225.2    ,  6006375.4    ,  6093098.8    ,
     *   6181431.5    ,  6271409.6    ,  6363069.2    ,  6456446.7    ,
     *   6551578.3    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   5834575.8    ,  5918389.4    ,  6003733.4    ,  6090644.3    ,
     *   6179158.3    ,  6269311.8    ,  6361141.1    ,  6454682.8    ,
     *   6549973.4    ,
     *   5831535.9    ,  5915551.2    ,  6001090.3    ,  6088189.8    ,
     *   6176886.3    ,  6267216.3    ,  6359216.4    ,  6452923.4    ,
     *   6548374.1    ,
     *   5828494.7    ,  5912712.8    ,  5998448.0    ,  6085737.2    ,
     *   6174617.2    ,  6265124.7    ,  6357296.7    ,  6451170.2    ,
     *   6546782.0    ,
     *   5825454.3    ,  5909876.2    ,  5995808.6    ,  6083288.4    ,
     *   6172352.9    ,  6263039.0    ,  6355383.9    ,  6449424.7    ,
     *   6545198.6    ,
     *   5822417.1    ,  5907043.7    ,  5993174.0    ,  6080845.5    ,
     *   6170095.3    ,  6260961.0    ,  6353479.6    ,  6447688.7    ,
     *   6543625.6    ,
     *   5819385.3    ,  5904217.4    ,  5990546.5    ,  6078410.4    ,
     *   6167846.5    ,  6258892.4    ,  6351585.8    ,  6445964.0    ,
     *   6542064.7    ,
     *   5816361.2    ,  5901399.6    ,  5987928.3    ,  6075985.2    ,
     *   6165608.4    ,  6256835.4    ,  6349704.1    ,  6444252.3    ,
     *   6540517.7    ,
     *   5813347.4    ,  5898592.5    ,  5985321.4    ,  6073572.2    ,
     *   6163383.0    ,  6254791.8    ,  6347836.6    ,  6442555.5    ,
     *   6538986.3    ,
     *   5810346.2    ,  5895798.6    ,  5982728.1    ,  6071173.3    ,
     *   6161172.4    ,  6252763.6    ,  6345985.2    ,  6440875.4    ,
     *   6537472.3    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   5807360.1    ,  5893020.1    ,  5980150.8    ,  6068790.8    ,
     *   6158978.7    ,  6250752.9    ,  6344151.8    ,  6439213.9    ,
     *   6535977.5    ,
     *   5804391.6    ,  5890259.5    ,  5977591.7    ,  6066426.9    ,
     *   6156804.0    ,  6248761.6    ,  6342338.4    ,  6437573.0    ,
     *   6534503.8    ,
     *   5801443.2    ,  5887519.3    ,  5975053.1    ,  6064083.8    ,
     *   6154650.5    ,  6246792.0    ,  6340547.1    ,  6435954.5    ,
     *   6533053.1    ,
     *   5798517.4    ,  5884801.7    ,  5972537.4    ,  6061763.9    ,
     *   6152520.4    ,  6244846.0    ,  6338779.7    ,  6434360.5    ,
     *   6531627.3    ,
     *   5795617.0    ,  5882109.5    ,  5970047.1    ,  6059469.4    ,
     *   6150415.9    ,  6242925.9    ,  6337038.6    ,  6432793.0    ,
     *   6530228.3    ,
     *   5792744.4    ,  5879444.9    ,  5967584.4    ,  6057202.6    ,
     *   6148339.3    ,  6241033.8    ,  6335325.6    ,  6431253.9    ,
     *   6528858.1    ,
     *   5789902.4    ,  5876810.7    ,  5965151.9    ,  6054966.0    ,
     *   6146292.8    ,  6239171.9    ,  6333643.0    ,  6429745.4    ,
     *   6527518.7    ,
     *   5787093.6    ,  5874209.4    ,  5962752.0    ,  6052761.8    ,
     *   6144278.6    ,  6237342.4    ,  6331992.8    ,  6428269.5    ,
     *   6526212.1    ,
     *   5784320.6    ,  5871643.4    ,  5960387.3    ,  6050592.5    ,
     *   6142299.2    ,  6235547.6    ,  6330377.3    ,  6426828.4    ,
     *   6524940.3    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   5781586.3    ,  5869115.6    ,  5958060.1    ,  6048460.4    ,
     *   6140356.9    ,  6233789.6    ,  6328798.7    ,  6425424.0    ,
     *   6523705.5    ,
     *   5778893.4    ,  5866628.5    ,  5955773.1    ,  6046368.1    ,
     *   6138454.0    ,  6232070.9    ,  6327259.1    ,  6424058.6    ,
     *   6522509.5    ,
     *   5776244.6    ,  5864184.7    ,  5953528.9    ,  6044318.1    ,
     *   6136592.8    ,  6230393.6    ,  6325760.8    ,  6422734.4    ,
     *   6521354.7    ,
     *   5773642.9    ,  5861787.1    ,  5951330.0    ,  6042312.8    ,
     *   6134776.0    ,  6228760.2    ,  6324306.0    ,  6421453.5    ,
     *   6520243.1    ,
     *   5771090.9    ,  5859438.2    ,  5949179.1    ,  6040354.7    ,
     *   6133005.8    ,  6227173.0    ,  6322897.0    ,  6420218.1    ,
     *   6519176.8    ,
     *   5768591.7    ,  5857141.0    ,  5947078.9    ,  6038446.5    ,
     *   6131284.7    ,  6225634.4    ,  6321536.2    ,  6419030.6    ,
     *   6518158.0    ,
     *   5766148.1    ,  5854898.2    ,  5945032.0    ,  6036590.7    ,
     *   6129615.4    ,  6224146.9    ,  6320225.9    ,  6417893.1    ,
     *   6517188.9    ,
     *   5763763.2    ,  5852712.7    ,  5943041.2    ,  6034790.0    ,
     *   6128000.2    ,  6222712.8    ,  6318968.4    ,  6416807.9    ,
     *   6516271.9    ,
     *   5761439.9    ,  5850587.3    ,  5941109.2    ,  6033047.0    ,
     *   6126441.8    ,  6221334.6    ,  6317766.3    ,  6415777.5    ,
     *   6515409.0    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   5759181.3    ,  5848525.0    ,  5939239.0    ,  6031364.5    ,
     *   6124942.9    ,  6220015.0    ,  6316621.8    ,  6414804.1    ,
     *   6514602.6    ,
     *   5756990.5    ,  5846528.8    ,  5937433.3    ,  6029745.3    ,
     *   6123506.0    ,  6218756.4    ,  6315537.5    ,  6413890.2    ,
     *   6513855.1    ,
     *   5754870.7    ,  5844601.7    ,  5935695.1    ,  6028192.0    ,
     *   6122133.8    ,  6217561.5    ,  6314516.0    ,  6413038.1    ,
     *   6513168.8    ,
     *   5752825.1    ,  5842746.9    ,  5934027.3    ,  6026707.7    ,
     *   6120829.3    ,  6216432.9    ,  6313559.7    ,  6412250.5    ,
     *   6512546.1    ,
     *   5750857.0    ,  5840967.4    ,  5932433.1    ,  6025295.2    ,
     *   6119595.0    ,  6215373.4    ,  6312671.4    ,  6411529.8    ,
     *   6511989.5    ,
     *   5748969.7    ,  5839266.5    ,  5930915.3    ,  6023957.5    ,
     *   6118433.9    ,  6214385.6    ,  6311853.6    ,  6410878.5    ,
     *   6511501.4    ,
     *   5747166.5    ,  5837647.3    ,  5929477.3    ,  6022697.5    ,
     *   6117348.9    ,  6213472.5    ,  6311109.0    ,  6410299.4    ,
     *   6511084.3    ,
     *   5745450.9    ,  5836113.3    ,  5928122.1    ,  6021518.4    ,
     *   6116343.0    ,  6212636.8    ,  6310440.5    ,  6409795.0    ,
     *   6510741.0    ,
     *   5743826.4    ,  5834667.7    ,  5926853.0    ,  6020423.2    ,
     *   6115419.1    ,  6211881.4    ,  6309850.8    ,  6409368.1    ,
     *   6510473.9    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   5742296.4    ,  5833313.8    ,  5925673.2    ,  6019415.2    ,
     *   6114580.4    ,  6211209.4    ,  6309342.8    ,  6409021.4    ,
     *   6510285.8    ,
     *   5740864.4    ,  5832055.3    ,  5924586.1    ,  6018497.5    ,
     *   6113829.8    ,  6210623.6    ,  6308919.5    ,  6408757.9    ,
     *   6510179.4    ,
     *   5739534.1    ,  5830895.4    ,  5923595.1    ,  6017673.4    ,
     *   6113170.7    ,  6210127.3    ,  6308583.7    ,  6408580.3    ,
     *   6510157.6    ,
     *   5738308.9    ,  5829837.7    ,  5922703.4    ,  6016946.1    ,
     *   6112606.1    ,  6209723.4    ,  6308338.5    ,  6408491.5    ,
     *   6510223.1    ,
     *   5737192.5    ,  5828885.6    ,  5921914.5    ,  6016319.1    ,
     *   6112139.3    ,  6209415.2    ,  6308186.9    ,  6408494.7    ,
     *   6510378.8    ,
     *   5736188.4    ,  5828042.7    ,  5921231.9    ,  6015795.6    ,
     *   6111773.6    ,  6209205.8    ,  6308132.1    ,  6408592.6    ,
     *   6510627.6    ,
     *   5735300.2    ,  5827312.4    ,  5920658.9    ,  6015379.0    ,
     *   6111512.2    ,  6209098.4    ,  6308177.2    ,  6408788.6    ,
     *   6510972.7    ,
     *   5734531.2    ,  5826698.2    ,  5920199.0    ,  6015072.6    ,
     *   6111358.5    ,  6209096.2    ,  6308325.3    ,  6409085.5    ,
     *   6511416.9    ,
     *   5733885.1    ,  5826203.6    ,  5919855.5    ,  6014879.9    ,
     *   6111315.8    ,  6209202.6    ,  6308579.7    ,  6409486.6    ,
     *   6511963.3    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   5733365.1    ,  5825831.8    ,  5919631.9    ,  6014804.1    ,
     *   6111387.4    ,  6209420.8    ,  6308943.5    ,  6409995.0    ,
     *   6512615.0    ,
     *   5732974.6    ,  5825586.2    ,  5919531.4    ,  6014848.6    ,
     *   6111576.5    ,  6209753.9    ,  6309420.0    ,  6410613.9    ,
     *   6513375.2    ,
     *   5732716.7    ,  5825470.1    ,  5919557.4    ,  6015016.7    ,
     *   6111886.4    ,  6210205.4    ,  6310012.3    ,  6411346.4    ,
     *   6514247.0    ,
     *   5732594.5    ,  5825486.6    ,  5919712.9    ,  6015311.4    ,
     *   6112320.4    ,  6210778.3    ,  6310723.8    ,  6412195.8    ,
     *   6515233.4    ,
     *   5732611.1    ,  5825638.7    ,  5920001.1    ,  6015736.1    ,
     *   6112881.5    ,  6211475.8    ,  6311557.4    ,  6413165.0    ,
     *   6516337.7    ,
     *   5732769.2    ,  5825929.4    ,  5920425.0    ,  6016293.6    ,
     *   6113573.0    ,  6212301.1    ,  6312516.4    ,  6414257.4    ,
     *   6517562.9    ,
     *   5733071.4    ,  5826361.4    ,  5920987.5    ,  6016987.0    ,
     *   6114397.6    ,  6213257.2    ,  6313603.9    ,  6415476.0    ,
     *   6518912.2    ,
     *   5733520.4    ,  5826937.3    ,  5921691.2    ,  6017819.1    ,
     *   6115358.5    ,  6214347.1    ,  6314822.7    ,  6416823.7    ,
     *   6520388.5    ,
     *   5734118.5    ,  5827659.8    ,  5922538.8    ,  6018792.6    ,
     *   6116458.4    ,  6215573.6    ,  6316176.0    ,  6418303.7    ,
     *   6521995.0    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *  3.08968617E-02,  77.851561    ,  154.03911    ,  228.72171    ,
     *   302.00066    ,  373.95874    ,  444.66546    ,  514.18061    ,
     *   582.55670    ,
     *  3.09150217E-02,  77.851556    ,  154.03908    ,  228.72166    ,
     *   302.00060    ,  373.95867    ,  444.66538    ,  514.18051    ,
     *   582.55659    ,
     *  3.09398662E-02,  77.851550    ,  154.03905    ,  228.72161    ,
     *   302.00052    ,  373.95857    ,  444.66527    ,  514.18038    ,
     *   582.55645    ,
     *  3.09733979E-02,  77.851541    ,  154.03900    ,  228.72153    ,
     *   302.00042    ,  373.95844    ,  444.66511    ,  514.18021    ,
     *   582.55626    ,
     *  3.10180806E-02,  77.851530    ,  154.03895    ,  228.72143    ,
     *   302.00028    ,  373.95827    ,  444.66491    ,  514.17998    ,
     *   582.55600    ,
     *  3.10769049E-02,  77.851515    ,  154.03887    ,  228.72130    ,
     *   302.00010    ,  373.95804    ,  444.66464    ,  514.17967    ,
     *   582.55565    ,
     *  3.11534695E-02,  77.851495    ,  154.03877    ,  228.72112    ,
     *   301.99986    ,  373.95775    ,  444.66429    ,  514.17927    ,
     *   582.55521    ,
     *  3.12520505E-02,  77.851470    ,  154.03863    ,  228.72090    ,
     *   301.99955    ,  373.95737    ,  444.66384    ,  514.17876    ,
     *   582.55464    ,
     *  3.13776863E-02,  77.851438    ,  154.03847    ,  228.72061    ,
     *   301.99916    ,  373.95688    ,  444.66327    ,  514.17811    ,
     *   582.55391    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *  3.15362545E-02,  77.851397    ,  154.03826    ,  228.72025    ,
     *   301.99867    ,  373.95627    ,  444.66255    ,  514.17728    ,
     *   582.55299    ,
     *  3.17345523E-02,  77.851347    ,  154.03799    ,  228.71980    ,
     *   301.99805    ,  373.95550    ,  444.66164    ,  514.17625    ,
     *   582.55184    ,
     *  3.19803746E-02,  77.851284    ,  154.03766    ,  228.71924    ,
     *   301.99729    ,  373.95455    ,  444.66052    ,  514.17497    ,
     *   582.55041    ,
     *  3.22825901E-02,  77.851206    ,  154.03726    ,  228.71856    ,
     *   301.99635    ,  373.95338    ,  444.65914    ,  514.17339    ,
     *   582.54865    ,
     *  3.26512122E-02,  77.851111    ,  154.03677    ,  228.71772    ,
     *   301.99520    ,  373.95195    ,  444.65746    ,  514.17147    ,
     *   582.54651    ,
     *  3.30974674E-02,  77.850996    ,  154.03618    ,  228.71670    ,
     *   301.99381    ,  373.95023    ,  444.65542    ,  514.16915    ,
     *   582.54391    ,
     *  3.36338542E-02,  77.850858    ,  154.03546    ,  228.71548    ,
     *   301.99214    ,  373.94815    ,  444.65297    ,  514.16635    ,
     *   582.54079    ,
     *  3.42741958E-02,  77.850693    ,  154.03460    ,  228.71402    ,
     *   301.99015    ,  373.94567    ,  444.65004    ,  514.16301    ,
     *   582.53706    ,
     *  3.50336859E-02,  77.850496    ,  154.03359    ,  228.71229    ,
     *   301.98778    ,  373.94272    ,  444.64657    ,  514.15905    ,
     *   582.53264    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *  3.59289230E-02,  77.850264    ,  154.03239    ,  228.71025    ,
     *   301.98498    ,  373.93925    ,  444.64247    ,  514.15437    ,
     *   582.52742    ,
     *  3.69779346E-02,  77.849990    ,  154.03099    ,  228.70786    ,
     *   301.98171    ,  373.93517    ,  444.63766    ,  514.14889    ,
     *   582.52130    ,
     *  3.82001899E-02,  77.849671    ,  154.02935    ,  228.70506    ,
     *   301.97788    ,  373.93042    ,  444.63206    ,  514.14249    ,
     *   582.51417    ,
     *  3.96165978E-02,  77.849299    ,  154.02744    ,  228.70182    ,
     *   301.97345    ,  373.92490    ,  444.62556    ,  514.13507    ,
     *   582.50589    ,
     *  4.12494980E-02,  77.848868    ,  154.02525    ,  228.69808    ,
     *   301.96833    ,  373.91854    ,  444.61805    ,  514.12650    ,
     *   582.49633    ,
     *  4.31226247E-02,  77.848370    ,  154.02272    ,  228.69377    ,
     *   301.96244    ,  373.91122    ,  444.60942    ,  514.11666    ,
     *   582.48535    ,
     *  4.52610710E-02,  77.847798    ,  154.01983    ,  228.68885    ,
     *   301.95571    ,  373.90286    ,  444.59956    ,  514.10541    ,
     *   582.47279    ,
     *  4.76912235E-02,  77.847143    ,  154.01653    ,  228.68325    ,
     *   301.94805    ,  373.89333    ,  444.58833    ,  514.09259    ,
     *   582.45849    ,
     *  5.04406858E-02,  77.846396    ,  154.01279    ,  228.67689    ,
     *   301.93936    ,  373.88253    ,  444.57559    ,  514.07806    ,
     *   582.44228    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *  5.35381815E-02,  77.845546    ,  154.00856    ,  228.66970    ,
     *   301.92953    ,  373.87032    ,  444.56120    ,  514.06165    ,
     *   582.42397    ,
     *  5.70134406E-02,  77.844581    ,  154.00379    ,  228.66161    ,
     *   301.91848    ,  373.85659    ,  444.54501    ,  514.04318    ,
     *   582.40336    ,
     *  6.08970626E-02,  77.843490    ,  153.99844    ,  228.65253    ,
     *   301.90608    ,  373.84119    ,  444.52685    ,  514.02247    ,
     *   582.38026    ,
     *  6.42002329E-02,  77.842551    ,  153.99387    ,  228.64478    ,
     *   301.89550    ,  373.82805    ,  444.51136    ,  514.00480    ,
     *   582.36055    ,
     *  6.77810481E-02,  77.841521    ,  153.98889    ,  228.63635    ,
     *   301.88399    ,  373.81375    ,  444.49451    ,  513.98558    ,
     *   582.33912    ,
     *  7.16543531E-02,  77.840394    ,  153.98348    ,  228.62719    ,
     *   301.87149    ,  373.79823    ,  444.47623    ,  513.96473    ,
     *   582.31586    ,
     *  7.58350708E-02,  77.839161    ,  153.97761    ,  228.61726    ,
     *   301.85795    ,  373.78142    ,  444.45641    ,  513.94213    ,
     *   582.29066    ,
     *  8.03381350E-02,  77.837813    ,  153.97126    ,  228.60652    ,
     *   301.84330    ,  373.76323    ,  444.43499    ,  513.91770    ,
     *   582.26341    ,
     *  8.51784185E-02,  77.836342    ,  153.96438    ,  228.59491    ,
     *   301.82748    ,  373.74360    ,  444.41185    ,  513.89132    ,
     *   582.23399    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *  9.03706596E-02,  77.834739    ,  153.95695    ,  228.58239    ,
     *   301.81042    ,  373.72243    ,  444.38692    ,  513.86290    ,
     *   582.20229    ,
     *  9.59293782E-02,  77.832991    ,  153.94895    ,  228.56891    ,
     *   301.79205    ,  373.69965    ,  444.36009    ,  513.83231    ,
     *   582.16818    ,
     *  0.10186879    ,  77.831089    ,  153.94033    ,  228.55441    ,
     *   301.77231    ,  373.67517    ,  444.33126    ,  513.79944    ,
     *   582.13154    ,
     *  0.10820270    ,  77.829020    ,  153.93106    ,  228.53884    ,
     *   301.75113    ,  373.64890    ,  444.30033    ,  513.76419    ,
     *   582.09223    ,
     *  0.11494444    ,  77.826771    ,  153.92111    ,  228.52214    ,
     *   301.72842    ,  373.62075    ,  444.26719    ,  513.72643    ,
     *   582.05013    ,
     *  0.12210671    ,  77.824328    ,  153.91043    ,  228.50426    ,
     *   301.70412    ,  373.59063    ,  444.23174    ,  513.68603    ,
     *   582.00510    ,
     *  0.12970149    ,  77.821675    ,  153.89900    ,  228.48514    ,
     *   301.67814    ,  373.55845    ,  444.19387    ,  513.64288    ,
     *   581.95700    ,
     *  0.13773996    ,  77.818796    ,  153.88676    ,  228.46471    ,
     *   301.65040    ,  373.52410    ,  444.15346    ,  513.59684    ,
     *   581.90569    ,
     *  0.14623230    ,  77.815673    ,  153.87368    ,  228.44291    ,
     *   301.62083    ,  373.48750    ,  444.11040    ,  513.54779    ,
     *   581.85103    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *  0.15518761    ,  77.812288    ,  153.85972    ,  228.41968    ,
     *   301.58934    ,  373.44852    ,  444.06457    ,  513.49560    ,
     *   581.79287    ,
     *  0.16461376    ,  77.808618    ,  153.84482    ,  228.39495    ,
     *   301.55584    ,  373.40708    ,  444.01584    ,  513.44011    ,
     *   581.73105    ,
     *  0.17451722    ,  77.804643    ,  153.82894    ,  228.36864    ,
     *   301.52024    ,  373.36307    ,  443.96410    ,  513.38121    ,
     *   581.66543    ,
     *  0.18490295    ,  77.800338    ,  153.81204    ,  228.34070    ,
     *   301.48245    ,  373.31637    ,  443.90922    ,  513.31874    ,
     *   581.59585    ,
     *  0.19577421    ,  77.795677    ,  153.79406    ,  228.31104    ,
     *   301.44238    ,  373.26687    ,  443.85107    ,  513.25256    ,
     *   581.52214    ,
     *  0.20713238    ,  77.790632    ,  153.77494    ,  228.27960    ,
     *   301.39993    ,  373.21446    ,  443.78952    ,  513.18252    ,
     *   581.44415    ,
     *  0.21897681    ,  77.785174    ,  153.75464    ,  228.24628    ,
     *   301.35501    ,  373.15902    ,  443.72443    ,  513.10848    ,
     *   581.36170    ,
     *  0.23130464    ,  77.779270    ,  153.73308    ,  228.21101    ,
     *   301.30751    ,  373.10043    ,  443.65567    ,  513.03027    ,
     *   581.27464    ,
     *  0.24411058    ,  77.772884    ,  153.71023    ,  228.17371    ,
     *   301.25732    ,  373.03856    ,  443.58309    ,  512.94775    ,
     *   581.18279    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *  0.25738671    ,  77.765981    ,  153.68600    ,  228.13430    ,
     *   301.20434    ,  372.97330    ,  443.50655    ,  512.86074    ,
     *   581.08596    ,
     *  0.27112231    ,  77.758519    ,  153.66033    ,  228.09267    ,
     *   301.14846    ,  372.90451    ,  443.42591    ,  512.76909    ,
     *   580.98399    ,
     *  0.28530359    ,  77.750455    ,  153.63316    ,  228.04874    ,
     *   301.08957    ,  372.83206    ,  443.34101    ,  512.67263    ,
     *   580.87669    ,
     *  0.29991351    ,  77.741742    ,  153.60442    ,  228.00241    ,
     *   301.02755    ,  372.75582    ,  443.25170    ,  512.57119    ,
     *   580.76387    ,
     *  0.31493151    ,  77.732332    ,  153.57402    ,  227.95359    ,
     *   300.96228    ,  372.67564    ,  443.15783    ,  512.46460    ,
     *   580.64534    ,
     *  0.33033326    ,  77.722170    ,  153.54188    ,  227.90218    ,
     *   300.89364    ,  372.59138    ,  443.05922    ,  512.35267    ,
     *   580.52092    ,
     *  0.35008152    ,  77.708322    ,  153.49915    ,  227.83409    ,
     *   300.80290    ,  372.48009    ,  442.92907    ,  512.20498    ,
     *   580.35678    ,
     *  0.37031995    ,  77.693088    ,  153.45341    ,  227.76155    ,
     *   300.70643    ,  372.36191    ,  442.79093    ,  512.04831    ,
     *   580.18272    ,
     *  0.39097234    ,  77.676335    ,  153.40447    ,  227.68435    ,
     *   300.60396    ,  372.23651    ,  442.64448    ,  511.88228    ,
     *   579.99831    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *  0.41195022    ,  77.657920    ,  153.35215    ,  227.60224    ,
     *   300.49520    ,  372.10359    ,  442.48934    ,  511.70650    ,
     *   579.80314    ,
     *  0.43315183    ,  77.637683    ,  153.29624    ,  227.51496    ,
     *   300.37988    ,  371.96281    ,  442.32515    ,  511.52055    ,
     *   579.59678    ,
     *  0.45446110    ,  77.615455    ,  153.23650    ,  227.42225    ,
     *   300.25767    ,  371.81381    ,  442.15153    ,  511.32403    ,
     *   579.37876    ,
     *  0.47574647    ,  77.591047    ,  153.17272    ,  227.32383    ,
     *   300.12825    ,  371.65624    ,  441.96807    ,  511.11650    ,
     *   579.14861    ,
     *  0.49685966    ,  77.564257    ,  153.10462    ,  227.21939    ,
     *   299.99127    ,  371.48971    ,  441.77435    ,  510.89749    ,
     *   578.90585    ,
     *  0.51763433    ,  77.534861    ,  153.03195    ,  227.10861    ,
     *   299.84638    ,  371.31382    ,  441.56993    ,  510.66652    ,
     *   578.64995    ,
     *  0.53788450    ,  77.502618    ,  152.95440    ,  226.99116    ,
     *   299.69318    ,  371.12813    ,  441.35434    ,  510.42310    ,
     *   578.38037    ,
     *  0.55740296    ,  77.467262    ,  152.87166    ,  226.86666    ,
     *   299.53126    ,  370.93219    ,  441.12707    ,  510.16668    ,
     *   578.09654    ,
     *  0.57595927    ,  77.428504    ,  152.78338    ,  226.73473    ,
     *   299.36019    ,  370.72551    ,  440.88761    ,  509.89668    ,
     *   577.79785    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *  0.59329761    ,  77.386025    ,  152.68918    ,  226.59492    ,
     *   299.17947    ,  370.50757    ,  440.63537    ,  509.61250    ,
     *   577.48364    ,
     *  0.60913413    ,  77.339475    ,  152.58866    ,  226.44677    ,
     *   298.98858    ,  370.27778    ,  440.36973    ,  509.31347    ,
     *   577.15319    ,
     *  0.62315382    ,  77.288469    ,  152.48136    ,  226.28977    ,
     *   298.78697    ,  370.03553    ,  440.09002    ,  508.99886    ,
     *   576.80574    ,
     *  0.63500662    ,  77.232576    ,  152.36679    ,  226.12335    ,
     *   298.57398    ,  369.78012    ,  439.79549    ,  508.66785    ,
     *   576.44041    ,
     *  0.64430248    ,  77.171318    ,  152.24437    ,  225.94687    ,
     *   298.34891    ,  369.51077    ,  439.48529    ,  508.31955    ,
     *   576.05625    ,
     *  0.65060508    ,  77.104158    ,  152.11348    ,  225.75960    ,
     *   298.11096    ,  369.22661    ,  439.15847    ,  507.95294    ,
     *   575.65216    ,
     *  0.65350340    ,  77.005878    ,  151.92735    ,  225.49571    ,
     *   297.77710    ,  368.82891    ,  438.70182    ,  507.44127    ,
     *   575.08868    ,
     *  0.64907752    ,  76.894602    ,  151.72319    ,  225.20927    ,
     *   297.41656    ,  368.40073    ,  438.21112    ,  506.89221    ,
     *   574.48461    ,
     *  0.63564519    ,  76.767529    ,  151.49723    ,  224.89560    ,
     *   297.02387    ,  367.93581    ,  437.67944    ,  506.29814    ,
     *   573.83172    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 82, 90) /
     *  0.63541364    ,  76.765843    ,  151.49428    ,  224.89153    ,
     *   297.01878    ,  367.92980    ,  437.67257    ,  506.29047    ,
     *   573.82330    ,
     *  0.63494610    ,  76.762468    ,  151.48837    ,  224.88338    ,
     *   297.00860    ,  367.91777    ,  437.65883    ,  506.27513    ,
     *   573.80644    ,
     *  0.63326324    ,  76.750617    ,  151.46767    ,  224.85481    ,
     *   296.97295    ,  367.87565    ,  437.61072    ,  506.22142    ,
     *   573.74745    ,
     *  0.62976368    ,  76.727278    ,  151.42705    ,  224.79886    ,
     *   296.90317    ,  367.79323    ,  437.51660    ,  506.11637    ,
     *   573.63210    ,
     *  0.62598154    ,  76.703678    ,  151.38618    ,  224.74267    ,
     *   296.83316    ,  367.71058    ,  437.42226    ,  506.01111    ,
     *   573.51653    ,
     *  0.62191598    ,  76.679817    ,  151.34508    ,  224.68625    ,
     *   296.76293    ,  367.62772    ,  437.32771    ,  505.90563    ,
     *   573.40074    ,
     *  0.61756616    ,  76.655693    ,  151.30372    ,  224.62960    ,
     *   296.69247    ,  367.54463    ,  437.23294    ,  505.79994    ,
     *   573.28474    ,
     *  0.61293125    ,  76.631306    ,  151.26212    ,  224.57270    ,
     *   296.62178    ,  367.46133    ,  437.13796    ,  505.69403    ,
     *   573.16853    ,
     *  0.60801042    ,  76.606656    ,  151.22027    ,  224.51558    ,
     *   296.55086    ,  367.37779    ,  437.04275    ,  505.58791    ,
     *   573.05210    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 91, 99) /
     *  0.60280281    ,  76.581741    ,  151.17817    ,  224.45821    ,
     *   296.47972    ,  367.29404    ,  436.94733    ,  505.48156    ,
     *   572.93546    ,
     *  0.59730761    ,  76.556561    ,  151.13582    ,  224.40060    ,
     *   296.40834    ,  367.21006    ,  436.85168    ,  505.37501    ,
     *   572.81860    ,
     *  0.59152395    ,  76.531114    ,  151.09322    ,  224.34276    ,
     *   296.33674    ,  367.12586    ,  436.75582    ,  505.26823    ,
     *   572.70152    ,
     *  0.58545102    ,  76.505401    ,  151.05037    ,  224.28468    ,
     *   296.26490    ,  367.04144    ,  436.65973    ,  505.16124    ,
     *   572.58423    ,
     *  0.51535996    ,  76.254589    ,  150.64172    ,  223.73560    ,
     *   295.58892    ,  366.24921    ,  435.75979    ,  504.16046    ,
     *   571.48822    ,
     *  0.41974561    ,  75.980214    ,  150.21093    ,  223.16544    ,
     *   294.89261    ,  365.43722    ,  434.84047    ,  503.14057    ,
     *   570.37325    ,
     *  0.29793768    ,  75.681644    ,  149.75742    ,  222.57364    ,
     *   294.17548    ,  364.60500    ,  433.90135    ,  502.10117    ,
     *   569.23897    ,
     *  0.14926368    ,  75.358242    ,  149.28059    ,  221.95967    ,
     *   293.43703    ,  363.75209    ,  432.94200    ,  501.04187    ,
     *   568.08501    ,
     * -2.69504715E-02,  75.009367    ,  148.77985    ,  221.32296    ,
     *   292.67675    ,  362.87802    ,  431.96199    ,  499.96227    ,
     *   566.91100    /
        DATA ((ENTRF (J,K),J=  1,  9),K=100,108) /
     * -0.23137976    ,  74.634376    ,  148.25459    ,  220.66296    ,
     *   291.89411    ,  361.98231    ,  430.96087    ,  498.86196    ,
     *   565.71655    ,
     * -0.46469942    ,  74.232622    ,  147.70421    ,  219.97910    ,
     *   291.08859    ,  361.06447    ,  429.93820    ,  497.74052    ,
     *   564.50130    ,
     * -0.72758417    ,  73.803455    ,  147.12808    ,  219.27082    ,
     *   290.25966    ,  360.12402    ,  428.89353    ,  496.59753    ,
     *   563.26483    ,
     *  -1.0207075    ,  73.346225    ,  146.52561    ,  218.53753    ,
     *   289.40679    ,  359.16046    ,  427.82639    ,  495.43258    ,
     *   562.00677    ,
     *  -1.3447410    ,  72.860280    ,  145.89616    ,  217.77866    ,
     *   288.52945    ,  358.17329    ,  426.73633    ,  494.24523    ,
     *   560.72672    ,
     *  -1.7003534    ,  72.344968    ,  145.23912    ,  216.99362    ,
     *   287.62708    ,  357.16200    ,  425.62287    ,  493.03504    ,
     *   559.42426    ,
     *  -2.0882098    ,  71.799637    ,  144.55387    ,  216.18183    ,
     *   286.69913    ,  356.12610    ,  424.48554    ,  491.80158    ,
     *   558.09899    ,
     *  -2.5089711    ,  71.223637    ,  143.83978    ,  215.34270    ,
     *   285.74507    ,  355.06505    ,  423.32386    ,  490.54440    ,
     *   556.75049    ,
     *  -2.9632929    ,  70.616319    ,  143.09623    ,  214.47563    ,
     *   284.76432    ,  353.97834    ,  422.13735    ,  489.26305    ,
     *   555.37834    /
        DATA ((ENTRF (J,K),J=  1,  9),K=109,117) /
     *  -3.4518249    ,  69.977037    ,  142.32259    ,  213.58004    ,
     *   283.75634    ,  352.86546    ,  420.92551    ,  487.95707    ,
     *   553.98213    ,
     *  -3.9752100    ,  69.305147    ,  141.51824    ,  212.65533    ,
     *   282.72056    ,  351.72586    ,  419.68786    ,  486.62600    ,
     *   552.56141    ,
     *  -4.5340833    ,  68.600010    ,  140.68255    ,  211.70090    ,
     *   281.65641    ,  350.55903    ,  418.42391    ,  485.26938    ,
     *   551.11576    ,
     *  -5.1290719    ,  67.860992    ,  139.81491    ,  210.71615    ,
     *   280.56334    ,  349.36443    ,  417.13314    ,  483.88674    ,
     *   549.64474    ,
     *  -5.7607933    ,  67.087464    ,  138.91470    ,  209.70050    ,
     *   279.44077    ,  348.14152    ,  415.81506    ,  482.47762    ,
     *   548.14790    ,
     *  -6.4298555    ,  66.278803    ,  137.98130    ,  208.65335    ,
     *   278.28814    ,  346.88977    ,  414.46917    ,  481.04153    ,
     *   546.62481    ,
     *  -7.1368558    ,  65.434393    ,  137.01409    ,  207.57409    ,
     *   277.10488    ,  345.60864    ,  413.09494    ,  479.57800    ,
     *   545.07500    ,
     *  -7.8823800    ,  64.553624    ,  136.01248    ,  206.46215    ,
     *   275.89042    ,  344.29759    ,  411.69189    ,  478.08654    ,
     *   543.49804    ,
     *  -8.6670023    ,  63.635897    ,  134.97586    ,  205.31692    ,
     *   274.64419    ,  342.95608    ,  410.25948    ,  476.56667    ,
     *   541.89346    /
        DATA ((ENTRF (J,K),J=  1,  9),K=118,126) /
     *  -9.4912841    ,  62.680618    ,  133.90363    ,  204.13783    ,
     *   273.36562    ,  341.58356    ,  408.79720    ,  475.01791    ,
     *   540.26080    ,
     *  -10.355774    ,  61.687205    ,  132.79520    ,  202.92429    ,
     *   272.05416    ,  340.17949    ,  407.30454    ,  473.43976    ,
     *   538.59960    ,
     *  -11.261007    ,  60.655086    ,  131.64998    ,  201.67571    ,
     *   270.70923    ,  338.74332    ,  405.78098    ,  471.83173    ,
     *   536.90940    ,
     *  -12.207503    ,  59.583697    ,  130.46740    ,  200.39153    ,
     *   269.33027    ,  337.27453    ,  404.22600    ,  470.19334    ,
     *   535.18973    ,
     *  -13.195770    ,  58.472486    ,  129.24688    ,  199.07117    ,
     *   267.91672    ,  335.77256    ,  402.63909    ,  468.52408    ,
     *   533.44011    ,
     *  -14.226298    ,  57.320912    ,  127.98787    ,  197.71407    ,
     *   266.46803    ,  334.23687    ,  401.01971    ,  466.82346    ,
     *   531.66009    ,
     *  -15.299565    ,  56.128447    ,  126.68980    ,  196.31966    ,
     *   264.98364    ,  332.66693    ,  399.36736    ,  465.09098    ,
     *   529.84917    ,
     *  -16.416032    ,  54.894574    ,  125.35214    ,  194.88740    ,
     *   263.46300    ,  331.06219    ,  397.68151    ,  463.32614    ,
     *   528.00690    ,
     *  -17.576145    ,  53.618787    ,  123.97435    ,  193.41672    ,
     *   261.90556    ,  329.42212    ,  395.96165    ,  461.52845    ,
     *   526.13278    /
        DATA ((ENTRF (J,K),J=  1,  9),K=127,135) /
     *  -18.780334    ,  52.300593    ,  122.55590    ,  191.90710    ,
     *   260.31079    ,  327.74620    ,  394.20725    ,  459.69740    ,
     *   524.22635    ,
     *  -20.029015    ,  50.939514    ,  121.09627    ,  190.35800    ,
     *   258.67814    ,  326.03388    ,  392.41781    ,  457.83250    ,
     *   522.28712    ,
     *  -21.322586    ,  49.535082    ,  119.59496    ,  188.76889    ,
     *   257.00708    ,  324.28465    ,  390.59280    ,  455.93325    ,
     *   520.31461    ,
     *  -22.661433    ,  48.086843    ,  118.05147    ,  187.13924    ,
     *   255.29709    ,  322.49797    ,  388.73171    ,  453.99915    ,
     *   518.30835    ,
     *  -24.045924    ,  46.594356    ,  116.46531    ,  185.46856    ,
     *   253.54765    ,  320.67333    ,  386.83403    ,  452.02970    ,
     *   516.26785    ,
     *  -25.476414    ,  45.057193    ,  114.83600    ,  183.75634    ,
     *   251.75824    ,  318.81021    ,  384.89925    ,  450.02441    ,
     *   514.19263    ,
     *  -26.953241    ,  43.474938    ,  113.16309    ,  182.00207    ,
     *   249.92835    ,  316.90810    ,  382.92687    ,  447.98278    ,
     *   512.08221    ,
     *  -28.476732    ,  41.847190    ,  111.44612    ,  180.20528    ,
     *   248.05747    ,  314.96650    ,  380.91638    ,  445.90431    ,
     *   509.93611    ,
     *  -30.047197    ,  40.173557    ,  109.68463    ,  178.36549    ,
     *   246.14512    ,  312.98489    ,  378.86727    ,  443.78851    ,
     *   507.75386    /
        DATA ((ENTRF (J,K),J=  1,  9),K=136,144) /
     *  -31.664934    ,  38.453663    ,  107.87821    ,  176.48222    ,
     *   244.19080    ,  310.96278    ,  376.77906    ,  441.63490    ,
     *   505.53496    ,
     *  -33.330228    ,  36.687142    ,  106.02642    ,  174.55502    ,
     *   242.19402    ,  308.89968    ,  374.65125    ,  439.44298    ,
     *   503.27894    ,
     *  -35.043352    ,  34.873641    ,  104.12886    ,  172.58343    ,
     *   240.15432    ,  306.79510    ,  372.48334    ,  437.21226    ,
     *   500.98533    ,
     *  -36.804566    ,  33.012818    ,  102.18512    ,  170.56702    ,
     *   238.07121    ,  304.64855    ,  370.27485    ,  434.94227    ,
     *   498.65364    ,
     *  -38.614120    ,  31.104341    ,  100.19481    ,  168.50533    ,
     *   235.94425    ,  302.45956    ,  368.02530    ,  432.63251    ,
     *   496.28340    ,
     *  -40.472253    ,  29.147891    ,  98.157544    ,  166.39796    ,
     *   233.77297    ,  300.22766    ,  365.73420    ,  430.28251    ,
     *   493.87414    ,
     *  -42.379195    ,  27.143158    ,  96.072955    ,  164.24448    ,
     *   231.55692    ,  297.95237    ,  363.40108    ,  427.89180    ,
     *   491.42538    ,
     *  -44.335166    ,  25.089842    ,  93.940679    ,  162.04447    ,
     *   229.29567    ,  295.63324    ,  361.02546    ,  425.45989    ,
     *   488.93665    ,
     *  -46.340379    ,  22.987650    ,  91.760360    ,  159.79755    ,
     *   226.98877    ,  293.26980    ,  358.60689    ,  422.98631    ,
     *   486.40749    /
        DATA ((ENTRF (J,K),J=  1,  9),K=145,153) /
     *  -48.395038    ,  20.836303    ,  89.531655    ,  157.50331    ,
     *   224.63581    ,  290.86162    ,  356.14489    ,  420.47061    ,
     *   483.83743    ,
     *  -50.499341    ,  18.635524    ,  87.254226    ,  155.16138    ,
     *   222.23635    ,  288.40824    ,  353.63901    ,  417.91231    ,
     *   481.22599    ,
     *  -52.653483    ,  16.385047    ,  84.927744    ,  152.77136    ,
     *   219.78999    ,  285.90922    ,  351.08879    ,  415.31094    ,
     *   478.57272    ,
     *  -54.857650    ,  14.084613    ,  82.551888    ,  150.33290    ,
     *   217.29631    ,  283.36414    ,  348.49379    ,  412.66606    ,
     *   475.87716    ,
     *  -57.112028    ,  11.733967    ,  80.126344    ,  147.84563    ,
     *   214.75492    ,  280.77256    ,  345.85355    ,  409.97721    ,
     *   473.13884    ,
     *  -59.416797    ,  9.3328619    ,  77.650802    ,  145.30919    ,
     *   212.16543    ,  278.13405    ,  343.16763    ,  407.24392    ,
     *   470.35731    ,
     *  -61.772138    ,  6.8810529    ,  75.124963    ,  142.72322    ,
     *   209.52743    ,  275.44821    ,  340.43560    ,  404.46577    ,
     *   467.53212    ,
     *  -64.178227    ,  4.3783008    ,  72.548529    ,  140.08740    ,
     *   206.84055    ,  272.71462    ,  337.65703    ,  401.64229    ,
     *   464.66282    ,
     *  -66.635245    ,  1.8243694    ,  69.921210    ,  137.40137    ,
     *   204.10441    ,  269.93287    ,  334.83149    ,  398.77305    ,
     *   461.74895    /
        DATA ((ENTRF (J,K),J=  1,  9),K=154,162) /
     *  -69.143371    ,-0.78097507    ,  67.242718    ,  134.66480    ,
     *   201.31863    ,  267.10256    ,  331.95854    ,  395.85761    ,
     *   458.79007    ,
     *  -71.702786    , -3.4379647    ,  64.512771    ,  131.87737    ,
     *   198.48286    ,  264.22329    ,  329.03778    ,  392.89553    ,
     *   455.78573    ,
     *  -74.313674    , -6.1468306    ,  61.731089    ,  129.03875    ,
     *   195.59672    ,  261.29467    ,  326.06878    ,  389.88638    ,
     *   452.73550    ,
     *  -76.976225    , -8.9078036    ,  58.897396    ,  126.14862    ,
     *   192.65986    ,  258.31631    ,  323.05114    ,  386.82973    ,
     *   449.63893    ,
     *  -79.690631    , -11.721115    ,  56.011417    ,  123.20666    ,
     *   189.67193    ,  255.28782    ,  319.98444    ,  383.72516    ,
     *   446.49558    ,
     *  -82.457093    , -14.586999    ,  53.072878    ,  120.21256    ,
     *   186.63257    ,  252.20882    ,  316.86827    ,  380.57225    ,
     *   443.30503    ,
     *  -85.275818    , -17.505689    ,  50.081508    ,  117.16601    ,
     *   183.54144    ,  249.07894    ,  313.70225    ,  377.37056    ,
     *   440.06684    ,
     *  -88.147020    , -20.477424    ,  47.037034    ,  114.06669    ,
     *   180.39819    ,  245.89780    ,  310.48597    ,  374.11970    ,
     *   436.78058    ,
     *  -91.070924    , -23.502448    ,  43.939183    ,  110.91431    ,
     *   177.20249    ,  242.66504    ,  307.21903    ,  370.81924    ,
     *   433.44582    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *   649.84080    ,  716.07583    ,  781.30149    ,  845.55505    ,
     *   908.87180    ,  971.28544    ,  1032.8284    ,  1093.5321    ,
     *   1153.4268    ,
     *   649.84069    ,  716.07570    ,  781.30136    ,  845.55491    ,
     *   908.87164    ,  971.28528    ,  1032.8283    ,  1093.5319    ,
     *   1153.4266    ,
     *   649.84053    ,  716.07553    ,  781.30117    ,  845.55471    ,
     *   908.87143    ,  971.28506    ,  1032.8280    ,  1093.5317    ,
     *   1153.4263    ,
     *   649.84032    ,  716.07530    ,  781.30093    ,  845.55444    ,
     *   908.87115    ,  971.28476    ,  1032.8277    ,  1093.5313    ,
     *   1153.4260    ,
     *   649.84003    ,  716.07499    ,  781.30059    ,  845.55409    ,
     *   908.87077    ,  971.28436    ,  1032.8273    ,  1093.5309    ,
     *   1153.4255    ,
     *   649.83966    ,  716.07458    ,  781.30016    ,  845.55362    ,
     *   908.87028    ,  971.28384    ,  1032.8267    ,  1093.5303    ,
     *   1153.4249    ,
     *   649.83917    ,  716.07405    ,  781.29959    ,  845.55301    ,
     *   908.86963    ,  971.28316    ,  1032.8260    ,  1093.5295    ,
     *   1153.4241    ,
     *   649.83854    ,  716.07337    ,  781.29885    ,  845.55223    ,
     *   908.86880    ,  971.28228    ,  1032.8251    ,  1093.5286    ,
     *   1153.4231    ,
     *   649.83774    ,  716.07250    ,  781.29792    ,  845.55123    ,
     *   908.86774    ,  971.28116    ,  1032.8239    ,  1093.5273    ,
     *   1153.4218    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *   649.83673    ,  716.07140    ,  781.29674    ,  845.54997    ,
     *   908.86640    ,  971.27974    ,  1032.8224    ,  1093.5258    ,
     *   1153.4202    ,
     *   649.83546    ,  716.07003    ,  781.29526    ,  845.54839    ,
     *   908.86473    ,  971.27797    ,  1032.8206    ,  1093.5238    ,
     *   1153.4181    ,
     *   649.83389    ,  716.06833    ,  781.29343    ,  845.54644    ,
     *   908.86265    ,  971.27578    ,  1032.8182    ,  1093.5214    ,
     *   1153.4156    ,
     *   649.83196    ,  716.06623    ,  781.29118    ,  845.54404    ,
     *   908.86010    ,  971.27308    ,  1032.8154    ,  1093.5184    ,
     *   1153.4125    ,
     *   649.82961    ,  716.06368    ,  781.28843    ,  845.54110    ,
     *   908.85699    ,  971.26979    ,  1032.8119    ,  1093.5148    ,
     *   1153.4087    ,
     *   649.82676    ,  716.06059    ,  781.28511    ,  845.53755    ,
     *   908.85321    ,  971.26581    ,  1032.8077    ,  1093.5104    ,
     *   1153.4041    ,
     *   649.82333    ,  716.05687    ,  781.28111    ,  845.53328    ,
     *   908.84868    ,  971.26101    ,  1032.8027    ,  1093.5051    ,
     *   1153.3985    ,
     *   649.81924    ,  716.05243    ,  781.27633    ,  845.52818    ,
     *   908.84326    ,  971.25529    ,  1032.7967    ,  1093.4988    ,
     *   1153.3919    ,
     *   649.81438    ,  716.04715    ,  781.27066    ,  845.52213    ,
     *   908.83684    ,  971.24850    ,  1032.7895    ,  1093.4912    ,
     *   1153.3840    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *   649.80865    ,  716.04094    ,  781.26397    ,  845.51499    ,
     *   908.82926    ,  971.24049    ,  1032.7811    ,  1093.4824    ,
     *   1153.3748    ,
     *   649.80193    ,  716.03364    ,  781.25613    ,  845.50662    ,
     *   908.82037    ,  971.23109    ,  1032.7712    ,  1093.4720    ,
     *   1153.3639    ,
     *   649.79410    ,  716.02514    ,  781.24699    ,  845.49685    ,
     *   908.81000    ,  971.22013    ,  1032.7597    ,  1093.4599    ,
     *   1153.3512    ,
     *   649.78500    ,  716.01527    ,  781.23638    ,  845.48552    ,
     *   908.79797    ,  971.20742    ,  1032.7463    ,  1093.4458    ,
     *   1153.3365    ,
     *   649.77451    ,  716.00389    ,  781.22413    ,  845.47245    ,
     *   908.78409    ,  971.19275    ,  1032.7308    ,  1093.4296    ,
     *   1153.3195    ,
     *   649.76245    ,  715.99080    ,  781.21006    ,  845.45742    ,
     *   908.76814    ,  971.17589    ,  1032.7131    ,  1093.4110    ,
     *   1153.3000    ,
     *   649.74866    ,  715.97584    ,  781.19397    ,  845.44024    ,
     *   908.74990    ,  971.15662    ,  1032.6928    ,  1093.3897    ,
     *   1153.2777    ,
     *   649.73296    ,  715.95880    ,  781.17565    ,  845.42068    ,
     *   908.72913    ,  971.13467    ,  1032.6697    ,  1093.3654    ,
     *   1153.2523    ,
     *   649.71516    ,  715.93949    ,  781.15488    ,  845.39851    ,
     *   908.70559    ,  971.10979    ,  1032.6435    ,  1093.3380    ,
     *   1153.2235    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *   649.69505    ,  715.91767    ,  781.13142    ,  845.37346    ,
     *   908.67900    ,  971.08168    ,  1032.6139    ,  1093.3069    ,
     *   1153.1910    ,
     *   649.67243    ,  715.89312    ,  781.10503    ,  845.34528    ,
     *   908.64908    ,  971.05007    ,  1032.5806    ,  1093.2720    ,
     *   1153.1545    ,
     *   649.64707    ,  715.86560    ,  781.07544    ,  845.31369    ,
     *   908.61554    ,  971.01462    ,  1032.5433    ,  1093.2328    ,
     *   1153.1135    ,
     *   649.62543    ,  715.84212    ,  781.05019    ,  845.28673    ,
     *   908.58692    ,  970.98438    ,  1032.5114    ,  1093.1994    ,
     *   1153.0785    ,
     *   649.60190    ,  715.81659    ,  781.02274    ,  845.25743    ,
     *   908.55581    ,  970.95151    ,  1032.4768    ,  1093.1630    ,
     *   1153.0404    ,
     *   649.57636    ,  715.78889    ,  780.99295    ,  845.22562    ,
     *   908.52205    ,  970.91583    ,  1032.4393    ,  1093.1236    ,
     *   1152.9992    ,
     *   649.54870    ,  715.75887    ,  780.96068    ,  845.19117    ,
     *   908.48548    ,  970.87718    ,  1032.3986    ,  1093.0809    ,
     *   1152.9545    ,
     *   649.51878    ,  715.72642    ,  780.92579    ,  845.15393    ,
     *   908.44594    ,  970.83540    ,  1032.3546    ,  1093.0347    ,
     *   1152.9061    ,
     *   649.48649    ,  715.69139    ,  780.88813    ,  845.11372    ,
     *   908.40326    ,  970.79030    ,  1032.3071    ,  1092.9849    ,
     *   1152.8540    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *   649.45170    ,  715.65364    ,  780.84755    ,  845.07040    ,
     *   908.35727    ,  970.74171    ,  1032.2560    ,  1092.9312    ,
     *   1152.7978    ,
     *   649.41426    ,  715.61303    ,  780.80389    ,  845.02379    ,
     *   908.30780    ,  970.68943    ,  1032.2009    ,  1092.8735    ,
     *   1152.7373    ,
     *   649.37404    ,  715.56941    ,  780.75699    ,  844.97373    ,
     *   908.25466    ,  970.63328    ,  1032.1418    ,  1092.8114    ,
     *   1152.6724    ,
     *   649.33090    ,  715.52262    ,  780.70669    ,  844.92004    ,
     *   908.19767    ,  970.57306    ,  1032.0784    ,  1092.7449    ,
     *   1152.6027    ,
     *   649.28470    ,  715.47251    ,  780.65283    ,  844.86254    ,
     *   908.13664    ,  970.50858    ,  1032.0105    ,  1092.6737    ,
     *   1152.5282    ,
     *   649.23529    ,  715.41891    ,  780.59522    ,  844.80106    ,
     *   908.07138    ,  970.43962    ,  1031.9380    ,  1092.5975    ,
     *   1152.4484    ,
     *   649.18251    ,  715.36167    ,  780.53370    ,  844.73539    ,
     *   908.00169    ,  970.36599    ,  1031.8604    ,  1092.5162    ,
     *   1152.3633    ,
     *   649.12621    ,  715.30062    ,  780.46808    ,  844.66536    ,
     *   907.92736    ,  970.28746    ,  1031.7778    ,  1092.4294    ,
     *   1152.2725    ,
     *   649.06624    ,  715.23559    ,  780.39819    ,  844.59076    ,
     *   907.84819    ,  970.20382    ,  1031.6897    ,  1092.3370    ,
     *   1152.1758    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *   649.00244    ,  715.16640    ,  780.32383    ,  844.51141    ,
     *   907.76398    ,  970.11485    ,  1031.5961    ,  1092.2388    ,
     *   1152.0729    ,
     *   648.93463    ,  715.09288    ,  780.24482    ,  844.42710    ,
     *   907.67450    ,  970.02032    ,  1031.4966    ,  1092.1344    ,
     *   1151.9637    ,
     *   648.86265    ,  715.01485    ,  780.16097    ,  844.33761    ,
     *   907.57954    ,  969.92001    ,  1031.3910    ,  1092.0236    ,
     *   1151.8477    ,
     *   648.78634    ,  714.93211    ,  780.07207    ,  844.24275    ,
     *   907.47888    ,  969.81368    ,  1031.2791    ,  1091.9062    ,
     *   1151.7248    ,
     *   648.70551    ,  714.84450    ,  779.97793    ,  844.14231    ,
     *   907.37230    ,  969.70109    ,  1031.1606    ,  1091.7818    ,
     *   1151.5947    ,
     *   648.61999    ,  714.75180    ,  779.87834    ,  844.03605    ,
     *   907.25956    ,  969.58200    ,  1031.0353    ,  1091.6504    ,
     *   1151.4571    ,
     *   648.52961    ,  714.65384    ,  779.77310    ,  843.92377    ,
     *   907.14043    ,  969.45618    ,  1030.9029    ,  1091.5114    ,
     *   1151.3117    ,
     *   648.43417    ,  714.55041    ,  779.66199    ,  843.80524    ,
     *   907.01467    ,  969.32336    ,  1030.7631    ,  1091.3648    ,
     *   1151.1583    ,
     *   648.33348    ,  714.44131    ,  779.54480    ,  843.68023    ,
     *   906.88205    ,  969.18329    ,  1030.6157    ,  1091.2102    ,
     *   1150.9965    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *   648.22737    ,  714.32633    ,  779.42131    ,  843.54850    ,
     *   906.74232    ,  969.03572    ,  1030.4605    ,  1091.0473    ,
     *   1150.8261    ,
     *   648.11563    ,  714.20527    ,  779.29130    ,  843.40984    ,
     *   906.59523    ,  968.88039    ,  1030.2970    ,  1090.8759    ,
     *   1150.6467    ,
     *   647.99807    ,  714.07792    ,  779.15454    ,  843.26398    ,
     *   906.44053    ,  968.71703    ,  1030.1252    ,  1090.6956    ,
     *   1150.4581    ,
     *   647.87448    ,  713.94406    ,  779.01081    ,  843.11070    ,
     *   906.27796    ,  968.54537    ,  1029.9446    ,  1090.5061    ,
     *   1150.2599    ,
     *   647.74466    ,  713.80347    ,  778.85986    ,  842.94974    ,
     *   906.10725    ,  968.36514    ,  1029.7550    ,  1090.3073    ,
     *   1150.0518    ,
     *   647.60840    ,  713.65592    ,  778.70147    ,  842.78085    ,
     *   905.92816    ,  968.17605    ,  1029.5560    ,  1090.0987    ,
     *   1149.8336    ,
     *   647.42869    ,  713.46136    ,  778.49262    ,  842.55820    ,
     *   905.69206    ,  967.92681    ,  1029.2939    ,  1089.8237    ,
     *   1149.5460    ,
     *   647.23816    ,  713.25511    ,  778.27127    ,  842.32224    ,
     *   905.44188    ,  967.66272    ,  1029.0161    ,  1089.5324    ,
     *   1149.2413    ,
     *   647.03636    ,  713.03671    ,  778.03692    ,  842.07244    ,
     *   905.17707    ,  967.38321    ,  1028.7221    ,  1089.2242    ,
     *   1148.9189    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *   646.82284    ,  712.80567    ,  777.78904    ,  841.80828    ,
     *   904.89705    ,  967.08768    ,  1028.4114    ,  1088.8984    ,
     *   1148.5781    ,
     *   646.59713    ,  712.56149    ,  777.52711    ,  841.52918    ,
     *   904.60124    ,  966.77551    ,  1028.0831    ,  1088.5542    ,
     *   1148.2182    ,
     *   646.35874    ,  712.30366    ,  777.25059    ,  841.23457    ,
     *   904.28903    ,  966.44608    ,  1027.7368    ,  1088.1911    ,
     *   1147.8385    ,
     *   646.10718    ,  712.03164    ,  776.95891    ,  840.92386    ,
     *   903.95980    ,  966.09873    ,  1027.3716    ,  1087.8084    ,
     *   1147.4383    ,
     *   645.84190    ,  711.74488    ,  776.65148    ,  840.59643    ,
     *   903.61291    ,  965.73279    ,  1026.9869    ,  1087.4052    ,
     *   1147.0167    ,
     *   645.56237    ,  711.44279    ,  776.32768    ,  840.25164    ,
     *   903.24767    ,  965.34755    ,  1026.5820    ,  1086.9808    ,
     *   1146.5731    ,
     *   645.26801    ,  711.12475    ,  775.98688    ,  839.88879    ,
     *   902.86337    ,  964.94226    ,  1026.1561    ,  1086.5345    ,
     *   1146.1066    ,
     *   644.95821    ,  710.79013    ,  775.62838    ,  839.50719    ,
     *   902.45927    ,  964.51615    ,  1025.7083    ,  1086.0654    ,
     *   1145.6162    ,
     *   644.63230    ,  710.43823    ,  775.25147    ,  839.10607    ,
     *   902.03459    ,  964.06839    ,  1025.2379    ,  1085.5725    ,
     *   1145.1011    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *   644.28961    ,  710.06832    ,  774.85538    ,  838.68462    ,
     *   901.58845    ,  963.59811    ,  1024.7438    ,  1085.0550    ,
     *   1144.5603    ,
     *   643.92937    ,  709.67960    ,  774.43926    ,  838.24197    ,
     *   901.11997    ,  963.10433    ,  1024.2252    ,  1084.5118    ,
     *   1143.9928    ,
     *   643.55076    ,  709.27120    ,  774.00220    ,  837.77715    ,
     *   900.62812    ,  962.58603    ,  1023.6809    ,  1083.9418    ,
     *   1143.3973    ,
     *   643.15286    ,  708.84216    ,  773.54318    ,  837.28911    ,
     *   900.11181    ,  962.04204    ,  1023.1097    ,  1083.3437    ,
     *   1142.7725    ,
     *   642.73466    ,  708.39141    ,  773.06109    ,  836.77666    ,
     *   899.56979    ,  961.47109    ,  1022.5103    ,  1082.7162    ,
     *   1142.1171    ,
     *   642.29500    ,  707.91772    ,  772.55464    ,  836.23847    ,
     *   899.00068    ,  960.87171    ,  1021.8811    ,  1082.0576    ,
     *   1141.4294    ,
     *   641.68229    ,  707.25792    ,  771.84948    ,  835.48937    ,
     *   898.20878    ,  960.03790    ,  1021.0061    ,  1081.1419    ,
     *   1140.4733    ,
     *   641.02596    ,  706.55157    ,  771.09494    ,  834.68813    ,
     *   897.36204    ,  959.14661    ,  1020.0710    ,  1080.1635    ,
     *   1139.4520    ,
     *   640.31716    ,  705.78925    ,  770.28104    ,  833.82423    ,
     *   896.44941    ,  958.18627    ,  1019.0637    ,  1079.1099    ,
     *   1138.3524    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 82, 90) /
     *   640.30802    ,  705.77941    ,  770.27054    ,  833.81309    ,
     *   896.43765    ,  958.17389    ,  1019.0507    ,  1079.0963    ,
     *   1138.3382    ,
     *   640.28973    ,  705.75975    ,  770.24955    ,  833.79082    ,
     *   896.41413    ,  958.14915    ,  1019.0248    ,  1079.0692    ,
     *   1138.3099    ,
     *   640.22572    ,  705.69094    ,  770.17610    ,  833.71288    ,
     *   896.33181    ,  958.06254    ,  1018.9339    ,  1078.9742    ,
     *   1138.2108    ,
     *   640.10056    ,  705.55639    ,  770.03251    ,  833.56051    ,
     *   896.17089    ,  957.89324    ,  1018.7564    ,  1078.7885    ,
     *   1138.0170    ,
     *   639.97519    ,  705.42162    ,  769.88869    ,  833.40792    ,
     *   896.00975    ,  957.72373    ,  1018.5787    ,  1078.6026    ,
     *   1137.8231    ,
     *   639.84960    ,  705.28665    ,  769.74467    ,  833.25512    ,
     *   895.84839    ,  957.55400    ,  1018.4007    ,  1078.4165    ,
     *   1137.6289    ,
     *   639.72380    ,  705.15146    ,  769.60042    ,  833.10210    ,
     *   895.68682    ,  957.38405    ,  1018.2225    ,  1078.2302    ,
     *   1137.4345    ,
     *   639.59778    ,  705.01605    ,  769.45597    ,  832.94887    ,
     *   895.52503    ,  957.21389    ,  1018.0441    ,  1078.0436    ,
     *   1137.2398    ,
     *   639.47155    ,  704.88043    ,  769.31130    ,  832.79542    ,
     *   895.36303    ,  957.04350    ,  1017.8655    ,  1077.8568    ,
     *   1137.0450    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 91, 99) /
     *   639.34511    ,  704.74460    ,  769.16641    ,  832.64175    ,
     *   895.20081    ,  956.87290    ,  1017.6866    ,  1077.6698    ,
     *   1136.8499    ,
     *   639.21845    ,  704.60855    ,  769.02131    ,  832.48787    ,
     *   895.03837    ,  956.70207    ,  1017.5075    ,  1077.4826    ,
     *   1136.6546    ,
     *   639.09158    ,  704.47229    ,  768.87599    ,  832.33377    ,
     *   894.87571    ,  956.53103    ,  1017.3282    ,  1077.2952    ,
     *   1136.4591    ,
     *   638.96448    ,  704.33581    ,  768.73046    ,  832.17946    ,
     *   894.71283    ,  956.35977    ,  1017.1487    ,  1077.1075    ,
     *   1136.2634    ,
     *   637.77782    ,  703.06223    ,  767.37305    ,  830.74073    ,
     *   893.19482    ,  954.76407    ,  1015.4766    ,  1075.3599    ,
     *   1134.4409    ,
     *   636.57228    ,  701.76982    ,  765.99679    ,  829.28309    ,
     *   891.65780    ,  953.14928    ,  1013.7853    ,  1073.5930    ,
     *   1132.5990    ,
     *   635.34753    ,  700.45824    ,  764.60136    ,  827.80625    ,
     *   890.10152    ,  951.51515    ,  1012.0745    ,  1071.8065    ,
     *   1130.7375    ,
     *   634.10325    ,  699.12719    ,  763.18648    ,  826.30994    ,
     *   888.52573    ,  949.86143    ,  1010.3441    ,  1070.0003    ,
     *   1128.8561    ,
     *   632.83907    ,  697.77635    ,  761.75185    ,  824.79387    ,
     *   886.93015    ,  948.18788    ,  1008.5938    ,  1068.1741    ,
     *   1126.9548    /
        DATA ((ENTRF (J,K),J= 10, 18),K=100,108) /
     *   631.55466    ,  696.40539    ,  760.29715    ,  823.25776    ,
     *   885.31451    ,  946.49423    ,  1006.8233    ,  1066.3278    ,
     *   1125.0331    ,
     *   630.24964    ,  695.01397    ,  758.82209    ,  821.70133    ,
     *   883.67855    ,  944.78024    ,  1005.0325    ,  1064.4610    ,
     *   1123.0910    ,
     *   628.92367    ,  693.60176    ,  757.32634    ,  820.12426    ,
     *   882.02199    ,  943.04564    ,  1003.2210    ,  1062.5735    ,
     *   1121.1281    ,
     *   627.57637    ,  692.16841    ,  755.80959    ,  818.52627    ,
     *   880.34454    ,  941.29017    ,  1001.3886    ,  1060.6651    ,
     *   1119.1444    ,
     *   626.20738    ,  690.71359    ,  754.27150    ,  816.90705    ,
     *   878.64592    ,  939.51356    ,  999.53516    ,  1058.7356    ,
     *   1117.1395    ,
     *   624.81631    ,  689.23693    ,  752.71176    ,  815.26629    ,
     *   876.92584    ,  937.71553    ,  997.66028    ,  1056.7847    ,
     *   1115.1132    ,
     *   623.40278    ,  687.73808    ,  751.13003    ,  813.60368    ,
     *   875.18400    ,  935.89581    ,  995.76374    ,  1054.8122    ,
     *   1113.0653    ,
     *   621.96641    ,  686.21669    ,  749.52597    ,  811.91890    ,
     *   873.42011    ,  934.05412    ,  993.84529    ,  1052.8178    ,
     *   1110.9956    ,
     *   620.50680    ,  684.67238    ,  747.89923    ,  810.21163    ,
     *   871.63387    ,  932.19017    ,  991.90466    ,  1050.8013    ,
     *   1108.9037    /
        DATA ((ENTRF (J,K),J= 10, 18),K=109,117) /
     *   619.02357    ,  683.10478    ,  746.24948    ,  808.48155    ,
     *   869.82497    ,  930.30368    ,  989.94157    ,  1048.7624    ,
     *   1106.7895    ,
     *   617.51630    ,  681.51352    ,  744.57635    ,  806.72833    ,
     *   867.99309    ,  928.39435    ,  987.95574    ,  1046.7008    ,
     *   1104.6528    ,
     *   615.98459    ,  679.89822    ,  742.87950    ,  804.95162    ,
     *   866.13793    ,  926.46189    ,  985.94690    ,  1044.6163    ,
     *   1102.4932    ,
     *   614.42804    ,  678.25850    ,  741.15857    ,  803.15110    ,
     *   864.25917    ,  924.50599    ,  983.91476    ,  1042.5086    ,
     *   1100.3105    ,
     *   612.84623    ,  676.59396    ,  739.41318    ,  801.32641    ,
     *   862.35648    ,  922.52635    ,  981.85903    ,  1040.3775    ,
     *   1098.1044    ,
     *   611.23873    ,  674.90422    ,  737.64297    ,  799.47723    ,
     *   860.42954    ,  920.52267    ,  979.77943    ,  1038.2226    ,
     *   1095.8748    ,
     *   609.60514    ,  673.18888    ,  735.84758    ,  797.60318    ,
     *   858.47802    ,  918.49463    ,  977.67566    ,  1036.0437    ,
     *   1093.6212    ,
     *   607.94502    ,  671.44754    ,  734.02661    ,  795.70393    ,
     *   856.50158    ,  916.44192    ,  975.54741    ,  1033.8405    ,
     *   1091.3435    ,
     *   606.25794    ,  669.67979    ,  732.17970    ,  793.77910    ,
     *   854.49989    ,  914.36422    ,  973.39440    ,  1031.6127    ,
     *   1089.0414    /
        DATA ((ENTRF (J,K),J= 10, 18),K=118,126) /
     *   604.54348    ,  667.88523    ,  730.30645    ,  791.82835    ,
     *   852.47260    ,  912.26120    ,  971.21630    ,  1029.3601    ,
     *   1086.7146    ,
     *   602.80119    ,  666.06344    ,  728.40649    ,  789.85130    ,
     *   850.41936    ,  910.13253    ,  969.01282    ,  1027.0823    ,
     *   1084.3629    ,
     *   601.03064    ,  664.21402    ,  726.47942    ,  787.84758    ,
     *   848.33984    ,  907.97790    ,  966.78364    ,  1024.7790    ,
     *   1081.9858    ,
     *   599.23138    ,  662.33654    ,  724.52484    ,  785.81682    ,
     *   846.23367    ,  905.79696    ,  964.52845    ,  1022.4500    ,
     *   1079.5833    ,
     *   597.40297    ,  660.43059    ,  722.54235    ,  783.75865    ,
     *   844.10050    ,  903.58937    ,  962.24691    ,  1020.0949    ,
     *   1077.1549    ,
     *   595.54497    ,  658.49573    ,  720.53156    ,  781.67268    ,
     *   841.93997    ,  901.35480    ,  959.93872    ,  1017.7134    ,
     *   1074.7004    ,
     *   593.65691    ,  656.53155    ,  718.49207    ,  779.55853    ,
     *   839.75172    ,  899.09290    ,  957.60353    ,  1015.3052    ,
     *   1072.2194    ,
     *   591.73835    ,  654.53761    ,  716.42345    ,  777.41581    ,
     *   837.53538    ,  896.80331    ,  955.24103    ,  1012.8700    ,
     *   1069.7118    ,
     *   589.78884    ,  652.51348    ,  714.32531    ,  775.24414    ,
     *   835.29058    ,  894.48570    ,  952.85087    ,  1010.4075    ,
     *   1067.1771    /
        DATA ((ENTRF (J,K),J= 10, 18),K=127,135) /
     *   587.80792    ,  650.45873    ,  712.19723    ,  773.04313    ,
     *   833.01694    ,  892.13971    ,  950.43273    ,  1007.9174    ,
     *   1064.6151    ,
     *   585.79513    ,  648.37291    ,  710.03879    ,  770.81236    ,
     *   830.71410    ,  889.76497    ,  947.98625    ,  1005.3993    ,
     *   1062.0255    ,
     *   583.75000    ,  646.25560    ,  707.84957    ,  768.55146    ,
     *   828.38166    ,  887.36113    ,  945.51110    ,  1002.8529    ,
     *   1059.4079    ,
     *   581.67209    ,  644.10634    ,  705.62916    ,  766.26001    ,
     *   826.01926    ,  884.92782    ,  943.00692    ,  1000.2779    ,
     *   1056.7620    ,
     *   579.56093    ,  641.92470    ,  703.37713    ,  763.93762    ,
     *   823.62650    ,  882.46468    ,  940.47337    ,  997.67391    ,
     *   1054.0876    ,
     *   577.41605    ,  639.71024    ,  701.09306    ,  761.58387    ,
     *   821.20299    ,  879.97133    ,  937.91010    ,  995.04063    ,
     *   1051.3842    ,
     *   575.23699    ,  637.46250    ,  698.77652    ,  759.19836    ,
     *   818.74835    ,  877.44740    ,  935.31675    ,  992.37772    ,
     *   1048.6516    ,
     *   573.02328    ,  635.18104    ,  696.42707    ,  756.78068    ,
     *   816.26218    ,  874.89252    ,  932.69295    ,  989.68483    ,
     *   1045.8895    ,
     *   570.77447    ,  632.86541    ,  694.04430    ,  754.33041    ,
     *   813.74409    ,  872.30631    ,  930.03834    ,  986.96161    ,
     *   1043.0974    /
        DATA ((ENTRF (J,K),J= 10, 18),K=136,144) /
     *   568.49008    ,  630.51516    ,  691.62776    ,  751.84714    ,
     *   811.19368    ,  869.68838    ,  927.35257    ,  984.20770    ,
     *   1040.2751    ,
     *   566.16965    ,  628.12984    ,  689.17702    ,  749.33045    ,
     *   808.61054    ,  867.03835    ,  924.63526    ,  981.42277    ,
     *   1037.4223    ,
     *   563.81272    ,  625.70901    ,  686.69165    ,  746.77992    ,
     *   805.99428    ,  864.35583    ,  921.88604    ,  978.60645    ,
     *   1034.5385    ,
     *   561.41881    ,  623.25220    ,  684.17120    ,  744.19513    ,
     *   803.34448    ,  861.64044    ,  919.10454    ,  975.75839    ,
     *   1031.6235    ,
     *   558.98746    ,  620.75896    ,  681.61525    ,  741.57566    ,
     *   800.66075    ,  858.89179    ,  916.29038    ,  972.87822    ,
     *   1028.6769    ,
     *   556.51822    ,  618.22885    ,  679.02335    ,  738.92108    ,
     *   797.94267    ,  856.10947    ,  913.44318    ,  969.96557    ,
     *   1025.6983    ,
     *   554.01060    ,  615.66141    ,  676.39506    ,  736.23097    ,
     *   795.18984    ,  853.29310    ,  910.56256    ,  967.02009    ,
     *   1022.6875    ,
     *   551.46416    ,  613.05618    ,  673.72995    ,  733.50490    ,
     *   792.40183    ,  850.44227    ,  907.64813    ,  964.04140    ,
     *   1019.6439    ,
     *   548.87843    ,  610.41272    ,  671.02756    ,  730.74244    ,
     *   789.57823    ,  847.55659    ,  904.69952    ,  961.02913    ,
     *   1016.5674    /
        DATA ((ENTRF (J,K),J= 10, 18),K=145,153) /
     *   546.25294    ,  607.73056    ,  668.28746    ,  727.94316    ,
     *   786.71864    ,  844.63564    ,  901.71633    ,  957.98290    ,
     *   1013.4574    ,
     *   543.58723    ,  605.00926    ,  665.50921    ,  725.10664    ,
     *   783.82262    ,  841.67904    ,  898.69817    ,  954.90234    ,
     *   1010.3137    ,
     *   540.88085    ,  602.24837    ,  662.69235    ,  722.23243    ,
     *   780.88976    ,  838.68637    ,  895.64464    ,  951.78706    ,
     *   1007.1359    ,
     *   538.13334    ,  599.44743    ,  659.83646    ,  719.32011    ,
     *   777.91965    ,  835.65721    ,  892.55536    ,  948.63669    ,
     *   1003.9236    ,
     *   535.34423    ,  596.60599    ,  656.94108    ,  716.36924    ,
     *   774.91184    ,  832.59118    ,  889.42992    ,  945.45084    ,
     *   1000.6765    ,
     *   532.51308    ,  593.72359    ,  654.00577    ,  713.37939    ,
     *   771.86594    ,  829.48784    ,  886.26793    ,  942.22912    ,
     *   997.39412    ,
     *   529.63943    ,  590.79979    ,  651.03009    ,  710.35012    ,
     *   768.78150    ,  826.34679    ,  883.06898    ,  938.97114    ,
     *   994.07614    ,
     *   526.72282    ,  587.83415    ,  648.01359    ,  707.28100    ,
     *   765.65811    ,  823.16761    ,  879.83267    ,  935.67652    ,
     *   990.72217    ,
     *   523.76280    ,  584.82620    ,  644.95583    ,  704.17160    ,
     *   762.49533    ,  819.94988    ,  876.55860    ,  932.34485    ,
     *   987.33183    /
        DATA ((ENTRF (J,K),J= 10, 18),K=154,162) /
     *   520.75894    ,  581.77550    ,  641.85636    ,  701.02146    ,
     *   759.29274    ,  816.69320    ,  873.24635    ,  928.97575    ,
     *   983.90474    ,
     *   517.71077    ,  578.68160    ,  638.71475    ,  697.83017    ,
     *   756.04990    ,  813.39713    ,  869.89552    ,  925.56880    ,
     *   980.44050    ,
     *   514.61785    ,  575.54406    ,  635.53054    ,  694.59727    ,
     *   752.76640    ,  810.06126    ,  866.50570    ,  922.12363    ,
     *   976.93874    ,
     *   511.47973    ,  572.36243    ,  632.30330    ,  691.32234    ,
     *   749.44180    ,  806.68517    ,  863.07647    ,  918.63981    ,
     *   973.39905    ,
     *   508.29598    ,  569.13627    ,  629.03258    ,  688.00493    ,
     *   746.07567    ,  803.26843    ,  859.60743    ,  915.11695    ,
     *   969.82106    ,
     *   505.06616    ,  565.86514    ,  625.71795    ,  684.64461    ,
     *   742.66757    ,  799.81062    ,  856.09816    ,  911.55465    ,
     *   966.20435    ,
     *   501.78981    ,  562.54858    ,  622.35895    ,  681.24094    ,
     *   739.21708    ,  796.31132    ,  852.54823    ,  907.95249    ,
     *   962.54853    ,
     *   498.46652    ,  559.18617    ,  618.95516    ,  677.79347    ,
     *   735.72376    ,  792.77009    ,  848.95724    ,  904.31007    ,
     *   958.85321    ,
     *   495.09583    ,  555.77746    ,  615.50612    ,  674.30179    ,
     *   732.18717    ,  789.18652    ,  845.32477    ,  900.62698    ,
     *   955.11798    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *   1212.5421    ,  1270.9068    ,  1328.5490    ,  1385.4962    ,
     *   1441.7751    ,  1497.4122    ,  1552.4331    ,  1606.8631    ,
     *   1660.7271    ,
     *   1212.5419    ,  1270.9066    ,  1328.5488    ,  1385.4960    ,
     *   1441.7749    ,  1497.4119    ,  1552.4328    ,  1606.8629    ,
     *   1660.7269    ,
     *   1212.5416    ,  1270.9063    ,  1328.5485    ,  1385.4957    ,
     *   1441.7746    ,  1497.4116    ,  1552.4325    ,  1606.8625    ,
     *   1660.7265    ,
     *   1212.5413    ,  1270.9060    ,  1328.5481    ,  1385.4953    ,
     *   1441.7742    ,  1497.4112    ,  1552.4320    ,  1606.8620    ,
     *   1660.7260    ,
     *   1212.5408    ,  1270.9055    ,  1328.5476    ,  1385.4947    ,
     *   1441.7736    ,  1497.4106    ,  1552.4314    ,  1606.8614    ,
     *   1660.7254    ,
     *   1212.5402    ,  1270.9048    ,  1328.5469    ,  1385.4940    ,
     *   1441.7729    ,  1497.4098    ,  1552.4306    ,  1606.8606    ,
     *   1660.7245    ,
     *   1212.5393    ,  1270.9039    ,  1328.5460    ,  1385.4931    ,
     *   1441.7719    ,  1497.4088    ,  1552.4296    ,  1606.8595    ,
     *   1660.7234    ,
     *   1212.5383    ,  1270.9028    ,  1328.5449    ,  1385.4919    ,
     *   1441.7707    ,  1497.4075    ,  1552.4282    ,  1606.8581    ,
     *   1660.7219    ,
     *   1212.5369    ,  1270.9014    ,  1328.5434    ,  1385.4903    ,
     *   1441.7691    ,  1497.4059    ,  1552.4265    ,  1606.8563    ,
     *   1660.7201    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *   1212.5352    ,  1270.8996    ,  1328.5416    ,  1385.4884    ,
     *   1441.7671    ,  1497.4038    ,  1552.4244    ,  1606.8541    ,
     *   1660.7178    ,
     *   1212.5331    ,  1270.8974    ,  1328.5392    ,  1385.4860    ,
     *   1441.7646    ,  1497.4012    ,  1552.4217    ,  1606.8513    ,
     *   1660.7149    ,
     *   1212.5304    ,  1270.8946    ,  1328.5363    ,  1385.4830    ,
     *   1441.7614    ,  1497.3980    ,  1552.4183    ,  1606.8478    ,
     *   1660.7113    ,
     *   1212.5272    ,  1270.8912    ,  1328.5328    ,  1385.4793    ,
     *   1441.7576    ,  1497.3940    ,  1552.4142    ,  1606.8435    ,
     *   1660.7069    ,
     *   1212.5232    ,  1270.8871    ,  1328.5285    ,  1385.4748    ,
     *   1441.7530    ,  1497.3891    ,  1552.4092    ,  1606.8383    ,
     *   1660.7015    ,
     *   1212.5184    ,  1270.8821    ,  1328.5233    ,  1385.4694    ,
     *   1441.7473    ,  1497.3833    ,  1552.4031    ,  1606.8320    ,
     *   1660.6949    ,
     *   1212.5126    ,  1270.8760    ,  1328.5170    ,  1385.4628    ,
     *   1441.7405    ,  1497.3762    ,  1552.3958    ,  1606.8244    ,
     *   1660.6871    ,
     *   1212.5057    ,  1270.8688    ,  1328.5095    ,  1385.4550    ,
     *   1441.7324    ,  1497.3678    ,  1552.3870    ,  1606.8154    ,
     *   1660.6777    ,
     *   1212.4974    ,  1270.8602    ,  1328.5005    ,  1385.4458    ,
     *   1441.7228    ,  1497.3578    ,  1552.3767    ,  1606.8046    ,
     *   1660.6665    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *   1212.4878    ,  1270.8501    ,  1328.4900    ,  1385.4348    ,
     *   1441.7114    ,  1497.3460    ,  1552.3644    ,  1606.7920    ,
     *   1660.6534    ,
     *   1212.4764    ,  1270.8383    ,  1328.4777    ,  1385.4220    ,
     *   1441.6981    ,  1497.3322    ,  1552.3501    ,  1606.7771    ,
     *   1660.6380    ,
     *   1212.4632    ,  1270.8245    ,  1328.4633    ,  1385.4070    ,
     *   1441.6825    ,  1497.3161    ,  1552.3334    ,  1606.7597    ,
     *   1660.6200    ,
     *   1212.4478    ,  1270.8085    ,  1328.4466    ,  1385.3897    ,
     *   1441.6645    ,  1497.2973    ,  1552.3140    ,  1606.7396    ,
     *   1660.5992    ,
     *   1212.4301    ,  1270.7900    ,  1328.4274    ,  1385.3697    ,
     *   1441.6437    ,  1497.2758    ,  1552.2916    ,  1606.7164    ,
     *   1660.5751    ,
     *   1212.4097    ,  1270.7687    ,  1328.4052    ,  1385.3467    ,
     *   1441.6198    ,  1497.2509    ,  1552.2658    ,  1606.6897    ,
     *   1660.5475    ,
     *   1212.3864    ,  1270.7444    ,  1328.3799    ,  1385.3204    ,
     *   1441.5925    ,  1497.2226    ,  1552.2364    ,  1606.6592    ,
     *   1660.5159    ,
     *   1212.3599    ,  1270.7168    ,  1328.3511    ,  1385.2904    ,
     *   1441.5614    ,  1497.1903    ,  1552.2029    ,  1606.6245    ,
     *   1660.4799    ,
     *   1212.3298    ,  1270.6854    ,  1328.3185    ,  1385.2564    ,
     *   1441.5261    ,  1497.1537    ,  1552.1649    ,  1606.5851    ,
     *   1660.4391    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *   1212.2958    ,  1270.6500    ,  1328.2816    ,  1385.2181    ,
     *   1441.4862    ,  1497.1123    ,  1552.1220    ,  1606.5407    ,
     *   1660.3930    ,
     *   1212.2576    ,  1270.6101    ,  1328.2401    ,  1385.1749    ,
     *   1441.4414    ,  1497.0658    ,  1552.0738    ,  1606.4906    ,
     *   1660.3412    ,
     *   1212.2148    ,  1270.5655    ,  1328.1936    ,  1385.1266    ,
     *   1441.3912    ,  1497.0136    ,  1552.0197    ,  1606.4346    ,
     *   1660.2831    ,
     *   1212.1782    ,  1270.5274    ,  1328.1539    ,  1385.0853    ,
     *   1441.3483    ,  1496.9692    ,  1551.9736    ,  1606.3867    ,
     *   1660.2335    ,
     *   1212.1385    ,  1270.4859    ,  1328.1108    ,  1385.0405    ,
     *   1441.3017    ,  1496.9208    ,  1551.9234    ,  1606.3347    ,
     *   1660.1796    ,
     *   1212.0954    ,  1270.4410    ,  1328.0640    ,  1384.9918    ,
     *   1441.2512    ,  1496.8683    ,  1551.8690    ,  1606.2783    ,
     *   1660.1212    ,
     *   1212.0487    ,  1270.3923    ,  1328.0133    ,  1384.9391    ,
     *   1441.1964    ,  1496.8115    ,  1551.8100    ,  1606.2172    ,
     *   1660.0578    ,
     *   1211.9982    ,  1270.3396    ,  1327.9585    ,  1384.8821    ,
     *   1441.1372    ,  1496.7500    ,  1551.7463    ,  1606.1511    ,
     *   1659.9894    ,
     *   1211.9437    ,  1270.2828    ,  1327.8993    ,  1384.8206    ,
     *   1441.0733    ,  1496.6837    ,  1551.6775    ,  1606.0798    ,
     *   1659.9155    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *   1211.8850    ,  1270.2216    ,  1327.8356    ,  1384.7543    ,
     *   1441.0045    ,  1496.6123    ,  1551.6034    ,  1606.0030    ,
     *   1659.8359    ,
     *   1211.8218    ,  1270.1558    ,  1327.7670    ,  1384.6830    ,
     *   1440.9304    ,  1496.5354    ,  1551.5237    ,  1605.9204    ,
     *   1659.7503    ,
     *   1211.7540    ,  1270.0850    ,  1327.6934    ,  1384.6064    ,
     *   1440.8509    ,  1496.4529    ,  1551.4381    ,  1605.8317    ,
     *   1659.6584    ,
     *   1211.6813    ,  1270.0092    ,  1327.6144    ,  1384.5243    ,
     *   1440.7656    ,  1496.3644    ,  1551.3463    ,  1605.7365    ,
     *   1659.5598    ,
     *   1211.6034    ,  1269.9280    ,  1327.5299    ,  1384.4364    ,
     *   1440.6743    ,  1496.2696    ,  1551.2480    ,  1605.6346    ,
     *   1659.4542    ,
     *   1211.5201    ,  1269.8411    ,  1327.4395    ,  1384.3424    ,
     *   1440.5766    ,  1496.1683    ,  1551.1429    ,  1605.5257    ,
     *   1659.3414    ,
     *   1211.4312    ,  1269.7484    ,  1327.3430    ,  1384.2421    ,
     *   1440.4724    ,  1496.0601    ,  1551.0307    ,  1605.4094    ,
     *   1659.2209    ,
     *   1211.3363    ,  1269.6496    ,  1327.2400    ,  1384.1350    ,
     *   1440.3612    ,  1495.9447    ,  1550.9111    ,  1605.2854    ,
     *   1659.0924    ,
     *   1211.2353    ,  1269.5443    ,  1327.1304    ,  1384.0211    ,
     *   1440.2429    ,  1495.8219    ,  1550.7837    ,  1605.1534    ,
     *   1658.9556    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *   1211.1279    ,  1269.4323    ,  1327.0138    ,  1383.8999    ,
     *   1440.1170    ,  1495.6912    ,  1550.6482    ,  1605.0130    ,
     *   1658.8102    ,
     *   1211.0138    ,  1269.3133    ,  1326.8900    ,  1383.7711    ,
     *   1439.9832    ,  1495.5525    ,  1550.5043    ,  1604.8638    ,
     *   1658.6556    ,
     *   1210.8927    ,  1269.1871    ,  1326.7586    ,  1383.6345    ,
     *   1439.8413    ,  1495.4052    ,  1550.3516    ,  1604.7056    ,
     *   1658.4917    ,
     *   1210.7644    ,  1269.0533    ,  1326.6193    ,  1383.4897    ,
     *   1439.6910    ,  1495.2492    ,  1550.1898    ,  1604.5379    ,
     *   1658.3180    ,
     *   1210.6285    ,  1268.9116    ,  1326.4719    ,  1383.3364    ,
     *   1439.5318    ,  1495.0840    ,  1550.0185    ,  1604.3604    ,
     *   1658.1341    ,
     *   1210.4848    ,  1268.7618    ,  1326.3159    ,  1383.1743    ,
     *   1439.3634    ,  1494.9093    ,  1549.8374    ,  1604.1727    ,
     *   1657.9397    ,
     *   1210.3330    ,  1268.6036    ,  1326.1512    ,  1383.0031    ,
     *   1439.1856    ,  1494.7248    ,  1549.6461    ,  1603.9745    ,
     *   1657.7343    ,
     *   1210.1728    ,  1268.4365    ,  1325.9774    ,  1382.8224    ,
     *   1438.9980    ,  1494.5301    ,  1549.4442    ,  1603.7653    ,
     *   1657.5176    ,
     *   1210.0038    ,  1268.2604    ,  1325.7941    ,  1382.6318    ,
     *   1438.8001    ,  1494.3248    ,  1549.2314    ,  1603.5447    ,
     *   1657.2892    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *   1209.8258    ,  1268.0749    ,  1325.6010    ,  1382.4312    ,
     *   1438.5917    ,  1494.1087    ,  1549.0073    ,  1603.3125    ,
     *   1657.0486    ,
     *   1209.6385    ,  1267.8797    ,  1325.3979    ,  1382.2200    ,
     *   1438.3725    ,  1493.8812    ,  1548.7714    ,  1603.0681    ,
     *   1656.7955    ,
     *   1209.4416    ,  1267.6745    ,  1325.1843    ,  1381.9979    ,
     *   1438.1419    ,  1493.6420    ,  1548.5235    ,  1602.8112    ,
     *   1656.5295    ,
     *   1209.2347    ,  1267.4588    ,  1324.9598    ,  1381.7647    ,
     *   1437.8997    ,  1493.3908    ,  1548.2630    ,  1602.5413    ,
     *   1656.2500    ,
     *   1209.0175    ,  1267.2324    ,  1324.7243    ,  1381.5199    ,
     *   1437.6456    ,  1493.1271    ,  1547.9897    ,  1602.2581    ,
     *   1655.9567    ,
     *   1208.7896    ,  1266.9950    ,  1324.4772    ,  1381.2631    ,
     *   1437.3790    ,  1492.8506    ,  1547.7031    ,  1601.9612    ,
     *   1655.6492    ,
     *   1208.4894    ,  1266.6821    ,  1324.1517    ,  1380.9248    ,
     *   1437.0278    ,  1492.4862    ,  1547.3254    ,  1601.5700    ,
     *   1655.2441    ,
     *   1208.1714    ,  1266.3508    ,  1323.8069    ,  1380.5665    ,
     *   1436.6558    ,  1492.1004    ,  1546.9256    ,  1601.1557    ,
     *   1654.8152    ,
     *   1207.8348    ,  1266.0001    ,  1323.4421    ,  1380.1874    ,
     *   1436.2623    ,  1491.6924    ,  1546.5026    ,  1600.7176    ,
     *   1654.3616    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *   1207.4791    ,  1265.6295    ,  1323.0565    ,  1379.7868    ,
     *   1435.8465    ,  1491.2611    ,  1546.0557    ,  1600.2548    ,
     *   1653.8823    ,
     *   1207.1036    ,  1265.2383    ,  1322.6495    ,  1379.3639    ,
     *   1435.4076    ,  1490.8060    ,  1545.5840    ,  1599.7662    ,
     *   1653.3766    ,
     *   1206.7073    ,  1264.8255    ,  1322.2202    ,  1378.9179    ,
     *   1434.9447    ,  1490.3259    ,  1545.0866    ,  1599.2511    ,
     *   1652.8433    ,
     *   1206.2897    ,  1264.3905    ,  1321.7677    ,  1378.4478    ,
     *   1434.4569    ,  1489.8202    ,  1544.5625    ,  1598.7084    ,
     *   1652.2816    ,
     *   1205.8499    ,  1263.9324    ,  1321.2913    ,  1377.9529    ,
     *   1433.9433    ,  1489.2877    ,  1544.0109    ,  1598.1372    ,
     *   1651.6904    ,
     *   1205.3871    ,  1263.4504    ,  1320.7900    ,  1377.4323    ,
     *   1433.4031    ,  1488.7276    ,  1543.4307    ,  1597.5364    ,
     *   1651.0686    ,
     *   1204.9004    ,  1262.9435    ,  1320.2629    ,  1376.8849    ,
     *   1432.8352    ,  1488.1389    ,  1542.8208    ,  1596.9050    ,
     *   1650.4152    ,
     *   1204.3889    ,  1262.4110    ,  1319.7092    ,  1376.3098    ,
     *   1432.2386    ,  1487.5205    ,  1542.1802    ,  1596.2419    ,
     *   1649.7290    ,
     *   1203.8517    ,  1261.8516    ,  1319.1277    ,  1375.7060    ,
     *   1431.6122    ,  1486.8713    ,  1541.5078    ,  1595.5459    ,
     *   1649.0089    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *   1203.2877    ,  1261.2645    ,  1318.5173    ,  1375.0722    ,
     *   1430.9548    ,  1486.1900    ,  1540.8023    ,  1594.8156    ,
     *   1648.2535    ,
     *   1202.6959    ,  1260.6484    ,  1317.8769    ,  1374.4074    ,
     *   1430.2653    ,  1485.4755    ,  1540.0624    ,  1594.0499    ,
     *   1647.4613    ,
     *   1202.0750    ,  1260.0022    ,  1317.2052    ,  1373.7101    ,
     *   1429.5422    ,  1484.7263    ,  1539.2867    ,  1593.2471    ,
     *   1646.6310    ,
     *   1201.4237    ,  1259.3244    ,  1316.5008    ,  1372.9790    ,
     *   1428.7841    ,  1483.9408    ,  1538.4735    ,  1592.4057    ,
     *   1645.7608    ,
     *   1200.7406    ,  1258.6135    ,  1315.7621    ,  1372.2123    ,
     *   1427.9892    ,  1483.1174    ,  1537.6211    ,  1591.5239    ,
     *   1644.8489    ,
     *   1200.0238    ,  1257.8677    ,  1314.9873    ,  1371.4082    ,
     *   1427.1556    ,  1482.2540    ,  1536.7274    ,  1590.5994    ,
     *   1643.8930    ,
     *   1199.0275    ,  1256.8312    ,  1313.9106    ,  1370.2911    ,
     *   1425.9976    ,  1481.0548    ,  1535.4863    ,  1589.3157    ,
     *   1642.5659    ,
     *   1197.9635    ,  1255.7245    ,  1312.7611    ,  1369.0986    ,
     *   1424.7618    ,  1479.7751    ,  1534.1622    ,  1587.9464    ,
     *   1641.1505    ,
     *   1196.8181    ,  1254.5335    ,  1311.5243    ,  1367.8158    ,
     *   1423.4326    ,  1478.3990    ,  1532.7386    ,  1586.4744    ,
     *   1639.6293    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 82, 90) /
     *   1196.8034    ,  1254.5181    ,  1311.5084    ,  1367.7992    ,
     *   1423.4155    ,  1478.3813    ,  1532.7202    ,  1586.4555    ,
     *   1639.6097    ,
     *   1196.7739    ,  1254.4875    ,  1311.4765    ,  1367.7662    ,
     *   1423.3813    ,  1478.3458    ,  1532.6836    ,  1586.4176    ,
     *   1639.5706    ,
     *   1196.6706    ,  1254.3801    ,  1311.3651    ,  1367.6506    ,
     *   1423.2615    ,  1478.2219    ,  1532.5554    ,  1586.2850    ,
     *   1639.4336    ,
     *   1196.4689    ,  1254.1704    ,  1311.1472    ,  1367.4247    ,
     *   1423.0275    ,  1477.9796    ,  1532.3048    ,  1586.0260    ,
     *   1639.1659    ,
     *   1196.2669    ,  1253.9603    ,  1310.9292    ,  1367.1986    ,
     *   1422.7932    ,  1477.7372    ,  1532.0540    ,  1585.7667    ,
     *   1638.8980    ,
     *   1196.0647    ,  1253.7501    ,  1310.7109    ,  1366.9723    ,
     *   1422.5588    ,  1477.4945    ,  1531.8029    ,  1585.5072    ,
     *   1638.6299    ,
     *   1195.8622    ,  1253.5397    ,  1310.4924    ,  1366.7457    ,
     *   1422.3241    ,  1477.2515    ,  1531.5517    ,  1585.2475    ,
     *   1638.3615    ,
     *   1195.6596    ,  1253.3290    ,  1310.2737    ,  1366.5189    ,
     *   1422.0891    ,  1477.0084    ,  1531.3002    ,  1584.9875    ,
     *   1638.0930    ,
     *   1195.4567    ,  1253.1181    ,  1310.0548    ,  1366.2919    ,
     *   1421.8540    ,  1476.7650    ,  1531.0485    ,  1584.7273    ,
     *   1637.8242    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 91, 99) /
     *   1195.2536    ,  1252.9069    ,  1309.8356    ,  1366.0646    ,
     *   1421.6186    ,  1476.5214    ,  1530.7965    ,  1584.4669    ,
     *   1637.5551    ,
     *   1195.0502    ,  1252.6956    ,  1309.6162    ,  1365.8372    ,
     *   1421.3830    ,  1476.2775    ,  1530.5443    ,  1584.2063    ,
     *   1637.2859    ,
     *   1194.8467    ,  1252.4840    ,  1309.3966    ,  1365.6095    ,
     *   1421.1471    ,  1476.0335    ,  1530.2919    ,  1583.9454    ,
     *   1637.0164    ,
     *   1194.6429    ,  1252.2722    ,  1309.1767    ,  1365.3815    ,
     *   1420.9110    ,  1475.7892    ,  1530.0393    ,  1583.6844    ,
     *   1636.7467    ,
     *   1192.7459    ,  1250.3009    ,  1307.1309    ,  1363.2609    ,
     *   1418.7151    ,  1473.5171    ,  1527.6902    ,  1581.2570    ,
     *   1634.2397    ,
     *   1190.8295    ,  1248.3099    ,  1305.0655    ,  1361.1206    ,
     *   1416.4994    ,  1471.2254    ,  1525.3214    ,  1578.8100    ,
     *   1631.7132    ,
     *   1188.8933    ,  1246.2992    ,  1302.9802    ,  1358.9605    ,
     *   1414.2639    ,  1468.9137    ,  1522.9328    ,  1576.3433    ,
     *   1629.1671    ,
     *   1186.9372    ,  1244.2685    ,  1300.8749    ,  1356.7802    ,
     *   1412.0083    ,  1466.5820    ,  1520.5242    ,  1573.8567    ,
     *   1626.6013    ,
     *   1184.9610    ,  1242.2177    ,  1298.7493    ,  1354.5798    ,
     *   1409.7324    ,  1464.2302    ,  1518.0955    ,  1571.3501    ,
     *   1624.0156    /
        DATA ((ENTRF (J,K),J= 19, 27),K=100,108) /
     *   1182.9645    ,  1240.1465    ,  1296.6034    ,  1352.3589    ,
     *   1407.4362    ,  1461.8579    ,  1515.6464    ,  1568.8234    ,
     *   1621.4099    ,
     *   1180.9474    ,  1238.0547    ,  1294.4369    ,  1350.1174    ,
     *   1405.1193    ,  1459.4652    ,  1513.1770    ,  1566.2763    ,
     *   1618.7840    ,
     *   1178.9096    ,  1235.9422    ,  1292.2496    ,  1347.8552    ,
     *   1402.7818    ,  1457.0517    ,  1510.6869    ,  1563.7086    ,
     *   1616.1378    ,
     *   1176.8509    ,  1233.8087    ,  1290.0413    ,  1345.5720    ,
     *   1400.4233    ,  1454.6174    ,  1508.1761    ,  1561.1204    ,
     *   1613.4711    ,
     *   1174.7710    ,  1231.6540    ,  1287.8119    ,  1343.2676    ,
     *   1398.0437    ,  1452.1620    ,  1505.6443    ,  1558.5113    ,
     *   1610.7837    ,
     *   1172.6698    ,  1229.4780    ,  1285.5611    ,  1340.9420    ,
     *   1395.6428    ,  1449.6855    ,  1503.0913    ,  1555.8812    ,
     *   1608.0755    ,
     *   1170.5469    ,  1227.2804    ,  1283.2888    ,  1338.5948    ,
     *   1393.2204    ,  1447.1875    ,  1500.5171    ,  1553.2300    ,
     *   1605.3463    ,
     *   1168.4022    ,  1225.0609    ,  1280.9947    ,  1336.2258    ,
     *   1390.7764    ,  1444.6679    ,  1497.9214    ,  1550.5575    ,
     *   1602.5960    ,
     *   1166.2354    ,  1222.8195    ,  1278.6786    ,  1333.8350    ,
     *   1388.3105    ,  1442.1266    ,  1495.3041    ,  1547.8634    ,
     *   1599.8244    /
        DATA ((ENTRF (J,K),J= 19, 27),K=109,117) /
     *   1164.0464    ,  1220.5558    ,  1276.3403    ,  1331.4220    ,
     *   1385.8226    ,  1439.5633    ,  1492.6650    ,  1545.1477    ,
     *   1597.0313    ,
     *   1161.8348    ,  1218.2696    ,  1273.9796    ,  1328.9867    ,
     *   1383.3124    ,  1436.9779    ,  1490.0038    ,  1542.4101    ,
     *   1594.2165    ,
     *   1159.6005    ,  1215.9607    ,  1271.5962    ,  1326.5288    ,
     *   1380.7798    ,  1434.3702    ,  1487.3205    ,  1539.6505    ,
     *   1591.3799    ,
     *   1157.3431    ,  1213.6290    ,  1269.1901    ,  1324.0482    ,
     *   1378.2245    ,  1431.7399    ,  1484.6147    ,  1536.8687    ,
     *   1588.5213    ,
     *   1155.0625    ,  1211.2740    ,  1266.7609    ,  1321.5446    ,
     *   1375.6464    ,  1429.0870    ,  1481.8864    ,  1534.0645    ,
     *   1585.6405    ,
     *   1152.7584    ,  1208.8957    ,  1264.3083    ,  1319.0179    ,
     *   1373.0452    ,  1426.4110    ,  1479.1354    ,  1531.2378    ,
     *   1582.7373    ,
     *   1150.4305    ,  1206.4937    ,  1261.8323    ,  1316.4677    ,
     *   1370.4208    ,  1423.7120    ,  1476.3613    ,  1528.3882    ,
     *   1579.8116    ,
     *   1148.0787    ,  1204.0678    ,  1259.3325    ,  1313.8939    ,
     *   1367.7729    ,  1420.9896    ,  1473.5641    ,  1525.5157    ,
     *   1576.8631    ,
     *   1145.7025    ,  1201.6178    ,  1256.8087    ,  1311.2963    ,
     *   1365.1012    ,  1418.2437    ,  1470.7436    ,  1522.6200    ,
     *   1573.8917    /
        DATA ((ENTRF (J,K),J= 19, 27),K=118,126) /
     *   1143.3019    ,  1199.1434    ,  1254.2607    ,  1308.6746    ,
     *   1362.4056    ,  1415.4741    ,  1467.8994    ,  1519.7009    ,
     *   1570.8971    ,
     *   1140.8764    ,  1196.6444    ,  1251.6882    ,  1306.0285    ,
     *   1359.6859    ,  1412.6804    ,  1465.0315    ,  1516.7583    ,
     *   1567.8793    ,
     *   1138.4259    ,  1194.1205    ,  1249.0910    ,  1303.3580    ,
     *   1356.9419    ,  1409.8626    ,  1462.1396    ,  1513.7919    ,
     *   1564.8379    ,
     *   1135.9500    ,  1191.5715    ,  1246.4688    ,  1300.6626    ,
     *   1354.1732    ,  1407.0204    ,  1459.2235    ,  1510.8015    ,
     *   1561.7727    ,
     *   1133.4485    ,  1188.9970    ,  1243.8214    ,  1297.9422    ,
     *   1351.3797    ,  1404.1535    ,  1456.2830    ,  1507.7870    ,
     *   1558.6837    ,
     *   1130.9211    ,  1186.3969    ,  1241.1485    ,  1295.1966    ,
     *   1348.5611    ,  1401.2618    ,  1453.3179    ,  1504.7481    ,
     *   1555.5705    ,
     *   1128.3676    ,  1183.7708    ,  1238.4499    ,  1292.4254    ,
     *   1345.7172    ,  1398.3450    ,  1450.3279    ,  1501.6845    ,
     *   1552.4329    ,
     *   1125.7876    ,  1181.1185    ,  1235.7253    ,  1289.6284    ,
     *   1342.8478    ,  1395.4029    ,  1447.3128    ,  1498.5961    ,
     *   1549.2708    ,
     *   1123.1808    ,  1178.4397    ,  1232.9745    ,  1286.8055    ,
     *   1339.9526    ,  1392.4352    ,  1444.2725    ,  1495.4827    ,
     *   1546.0839    /
        DATA ((ENTRF (J,K),J= 19, 27),K=127,135) /
     *   1120.5470    ,  1175.7341    ,  1230.1971    ,  1283.9562    ,
     *   1337.0313    ,  1389.4418    ,  1441.2065    ,  1492.3440    ,
     *   1542.8720    ,
     *   1117.8859    ,  1173.0015    ,  1227.3930    ,  1281.0804    ,
     *   1334.0838    ,  1386.4223    ,  1438.1148    ,  1489.1798    ,
     *   1539.6350    ,
     *   1115.1971    ,  1170.2415    ,  1224.5617    ,  1278.1779    ,
     *   1331.1097    ,  1383.3765    ,  1434.9971    ,  1485.9899    ,
     *   1536.3724    ,
     *   1112.4804    ,  1167.4539    ,  1221.7031    ,  1275.2482    ,
     *   1328.1088    ,  1380.3042    ,  1431.8532    ,  1482.7740    ,
     *   1533.0843    ,
     *   1109.7354    ,  1164.6384    ,  1218.8169    ,  1272.2912    ,
     *   1325.0809    ,  1377.2051    ,  1428.6828    ,  1479.5319    ,
     *   1529.7702    ,
     *   1106.9619    ,  1161.7946    ,  1215.9028    ,  1269.3066    ,
     *   1322.0256    ,  1374.0790    ,  1425.4856    ,  1476.2634    ,
     *   1526.4300    ,
     *   1104.1595    ,  1158.9223    ,  1212.9605    ,  1266.2941    ,
     *   1318.9428    ,  1370.9257    ,  1422.2614    ,  1472.9682    ,
     *   1523.0634    ,
     *   1101.3280    ,  1156.0212    ,  1209.9897    ,  1263.2534    ,
     *   1315.8321    ,  1367.7447    ,  1419.0100    ,  1469.6460    ,
     *   1519.6703    ,
     *   1098.4669    ,  1153.0910    ,  1206.9901    ,  1260.1843    ,
     *   1312.6932    ,  1364.5360    ,  1415.7311    ,  1466.2967    ,
     *   1516.2503    /
        DATA ((ENTRF (J,K),J= 19, 27),K=136,144) /
     *   1095.5761    ,  1150.1313    ,  1203.9614    ,  1257.0865    ,
     *   1309.5260    ,  1361.2992    ,  1412.4245    ,  1462.9200    ,
     *   1512.8033    ,
     *   1092.6550    ,  1147.1419    ,  1200.9034    ,  1253.9596    ,
     *   1306.3301    ,  1358.0340    ,  1409.0899    ,  1459.5157    ,
     *   1509.3289    ,
     *   1089.7035    ,  1144.1224    ,  1197.8156    ,  1250.8034    ,
     *   1303.1052    ,  1354.7402    ,  1405.7269    ,  1456.0834    ,
     *   1505.8269    ,
     *   1086.7212    ,  1141.0725    ,  1194.6979    ,  1247.6176    ,
     *   1299.8511    ,  1351.4176    ,  1402.3355    ,  1452.6229    ,
     *   1502.2971    ,
     *   1083.7078    ,  1137.9919    ,  1191.5499    ,  1244.4019    ,
     *   1296.5674    ,  1348.0657    ,  1398.9152    ,  1449.1339    ,
     *   1498.7392    ,
     *   1080.6629    ,  1134.8803    ,  1188.3713    ,  1241.1559    ,
     *   1293.2540    ,  1344.6844    ,  1395.4659    ,  1445.6163    ,
     *   1495.1530    ,
     *   1077.5862    ,  1131.7374    ,  1185.1617    ,  1237.8795    ,
     *   1289.9103    ,  1341.2734    ,  1391.9872    ,  1442.0697    ,
     *   1491.5382    ,
     *   1074.4773    ,  1128.5627    ,  1181.9209    ,  1234.5722    ,
     *   1286.5363    ,  1337.8323    ,  1388.4788    ,  1438.4938    ,
     *   1487.8946    ,
     *   1071.3359    ,  1125.3560    ,  1178.6486    ,  1231.2338    ,
     *   1283.1316    ,  1334.3610    ,  1384.9406    ,  1434.8884    ,
     *   1484.2217    /
        DATA ((ENTRF (J,K),J= 19, 27),K=145,153) /
     *   1068.1617    ,  1122.1170    ,  1175.3443    ,  1227.8640    ,
     *   1279.6958    ,  1330.8590    ,  1381.3721    ,  1431.2531    ,
     *   1480.5195    ,
     *   1064.9542    ,  1118.8453    ,  1172.0079    ,  1224.4624    ,
     *   1276.2287    ,  1327.3261    ,  1377.7731    ,  1427.5879    ,
     *   1476.7876    ,
     *   1061.7132    ,  1115.5405    ,  1168.6388    ,  1221.0287    ,
     *   1272.7300    ,  1323.7620    ,  1374.1434    ,  1423.8922    ,
     *   1473.0258    ,
     *   1058.4383    ,  1112.2024    ,  1165.2369    ,  1217.5626    ,
     *   1269.1993    ,  1320.1664    ,  1370.4826    ,  1420.1659    ,
     *   1469.2337    ,
     *   1055.1291    ,  1108.8305    ,  1161.8018    ,  1214.0638    ,
     *   1265.6363    ,  1316.5390    ,  1366.7904    ,  1416.4086    ,
     *   1465.4112    ,
     *   1051.7853    ,  1105.4245    ,  1158.3331    ,  1210.5319    ,
     *   1262.0408    ,  1312.8794    ,  1363.0665    ,  1412.6201    ,
     *   1461.5578    ,
     *   1048.4065    ,  1101.9841    ,  1154.8305    ,  1206.9666    ,
     *   1258.4124    ,  1309.1874    ,  1359.3106    ,  1408.8001    ,
     *   1457.6733    ,
     *   1044.9923    ,  1098.5089    ,  1151.2937    ,  1203.3676    ,
     *   1254.7507    ,  1305.4627    ,  1355.5225    ,  1404.9482    ,
     *   1453.7575    ,
     *   1041.5423    ,  1094.9986    ,  1147.7223    ,  1199.7345    ,
     *   1251.0555    ,  1301.7049    ,  1351.7017    ,  1401.0642    ,
     *   1449.8099    /
        DATA ((ENTRF (J,K),J= 19, 27),K=154,162) /
     *   1038.0563    ,  1091.4527    ,  1144.1159    ,  1196.0670    ,
     *   1247.3263    ,  1297.9137    ,  1347.8481    ,  1397.1478    ,
     *   1445.8305    ,
     *   1034.5337    ,  1087.8710    ,  1140.4743    ,  1192.3647    ,
     *   1243.5630    ,  1294.0888    ,  1343.9612    ,  1393.1987    ,
     *   1441.8187    ,
     *   1030.9743    ,  1084.2530    ,  1136.7969    ,  1188.6274    ,
     *   1239.7651    ,  1290.2298    ,  1340.0408    ,  1389.2164    ,
     *   1437.7744    ,
     *   1027.3776    ,  1080.5984    ,  1133.0836    ,  1184.8546    ,
     *   1235.9323    ,  1286.3365    ,  1336.0865    ,  1385.2009    ,
     *   1433.6972    ,
     *   1023.7433    ,  1076.9068    ,  1129.3339    ,  1181.0461    ,
     *   1232.0642    ,  1282.4085    ,  1332.0981    ,  1381.1516    ,
     *   1429.5868    ,
     *   1020.0710    ,  1073.1779    ,  1125.5474    ,  1177.2013    ,
     *   1228.1606    ,  1278.4454    ,  1328.0751    ,  1377.0683    ,
     *   1425.4429    ,
     *   1016.3603    ,  1069.4112    ,  1121.7238    ,  1173.3201    ,
     *   1224.2210    ,  1274.4469    ,  1324.0173    ,  1372.9507    ,
     *   1421.2653    ,
     *   1012.6108    ,  1065.6064    ,  1117.8628    ,  1169.4020    ,
     *   1220.2452    ,  1270.4127    ,  1319.9243    ,  1368.7985    ,
     *   1417.0534    ,
     *   1008.8221    ,  1061.7631    ,  1113.9639    ,  1165.4466    ,
     *   1216.2327    ,  1266.3425    ,  1315.7957    ,  1364.6113    ,
     *   1412.8072    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *   1714.0496    ,  1766.8547    ,  1819.1662    ,  1859.2970    ,
     *   1899.1575    ,  1938.7587    ,  1978.1113    ,  2017.2261    ,
     *   2056.1140    ,
     *   1714.0494    ,  1766.8544    ,  1819.1659    ,  1859.2967    ,
     *   1899.1572    ,  1938.7584    ,  1978.1110    ,  2017.2258    ,
     *   2056.1136    ,
     *   1714.0490    ,  1766.8540    ,  1819.1655    ,  1859.2962    ,
     *   1899.1568    ,  1938.7579    ,  1978.1105    ,  2017.2253    ,
     *   2056.1132    ,
     *   1714.0485    ,  1766.8535    ,  1819.1650    ,  1859.2957    ,
     *   1899.1562    ,  1938.7574    ,  1978.1099    ,  2017.2247    ,
     *   2056.1125    ,
     *   1714.0478    ,  1766.8528    ,  1819.1642    ,  1859.2949    ,
     *   1899.1554    ,  1938.7566    ,  1978.1091    ,  2017.2239    ,
     *   2056.1117    ,
     *   1714.0469    ,  1766.8519    ,  1819.1633    ,  1859.2940    ,
     *   1899.1544    ,  1938.7555    ,  1978.1080    ,  2017.2228    ,
     *   2056.1105    ,
     *   1714.0457    ,  1766.8507    ,  1819.1620    ,  1859.2927    ,
     *   1899.1531    ,  1938.7542    ,  1978.1066    ,  2017.2213    ,
     *   2056.1091    ,
     *   1714.0443    ,  1766.8491    ,  1819.1604    ,  1859.2910    ,
     *   1899.1514    ,  1938.7524    ,  1978.1049    ,  2017.2195    ,
     *   2056.1072    ,
     *   1714.0423    ,  1766.8472    ,  1819.1584    ,  1859.2889    ,
     *   1899.1493    ,  1938.7502    ,  1978.1026    ,  2017.2172    ,
     *   2056.1048    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *   1714.0399    ,  1766.8447    ,  1819.1558    ,  1859.2863    ,
     *   1899.1466    ,  1938.7474    ,  1978.0997    ,  2017.2142    ,
     *   2056.1017    ,
     *   1714.0369    ,  1766.8416    ,  1819.1526    ,  1859.2830    ,
     *   1899.1431    ,  1938.7439    ,  1978.0961    ,  2017.2105    ,
     *   2056.0979    ,
     *   1714.0332    ,  1766.8377    ,  1819.1486    ,  1859.2789    ,
     *   1899.1389    ,  1938.7396    ,  1978.0916    ,  2017.2059    ,
     *   2056.0932    ,
     *   1714.0286    ,  1766.8329    ,  1819.1437    ,  1859.2738    ,
     *   1899.1337    ,  1938.7343    ,  1978.0862    ,  2017.2003    ,
     *   2056.0874    ,
     *   1714.0230    ,  1766.8272    ,  1819.1377    ,  1859.2676    ,
     *   1899.1274    ,  1938.7277    ,  1978.0795    ,  2017.1934    ,
     *   2056.0804    ,
     *   1714.0163    ,  1766.8201    ,  1819.1304    ,  1859.2602    ,
     *   1899.1197    ,  1938.7199    ,  1978.0714    ,  2017.1851    ,
     *   2056.0718    ,
     *   1714.0081    ,  1766.8117    ,  1819.1217    ,  1859.2512    ,
     *   1899.1105    ,  1938.7104    ,  1978.0616    ,  2017.1751    ,
     *   2056.0615    ,
     *   1713.9984    ,  1766.8016    ,  1819.1112    ,  1859.2405    ,
     *   1899.0995    ,  1938.6991    ,  1978.0500    ,  2017.1631    ,
     *   2056.0492    ,
     *   1713.9869    ,  1766.7897    ,  1819.0989    ,  1859.2278    ,
     *   1899.0864    ,  1938.6856    ,  1978.0362    ,  2017.1489    ,
     *   2056.0346    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *   1713.9732    ,  1766.7756    ,  1819.0843    ,  1859.2128    ,
     *   1899.0710    ,  1938.6698    ,  1978.0199    ,  2017.1322    ,
     *   2056.0174    ,
     *   1713.9573    ,  1766.7590    ,  1819.0671    ,  1859.1952    ,
     *   1899.0529    ,  1938.6512    ,  1978.0008    ,  2017.1125    ,
     *   2055.9972    ,
     *   1713.9387    ,  1766.7398    ,  1819.0472    ,  1859.1746    ,
     *   1899.0318    ,  1938.6295    ,  1977.9785    ,  2017.0896    ,
     *   2055.9737    ,
     *   1713.9171    ,  1766.7174    ,  1819.0240    ,  1859.1508    ,
     *   1899.0074    ,  1938.6044    ,  1977.9527    ,  2017.0631    ,
     *   2055.9464    ,
     *   1713.8921    ,  1766.6916    ,  1818.9972    ,  1859.1234    ,
     *   1898.9791    ,  1938.5754    ,  1977.9229    ,  2017.0324    ,
     *   2055.9148    ,
     *   1713.8635    ,  1766.6619    ,  1818.9665    ,  1859.0918    ,
     *   1898.9467    ,  1938.5421    ,  1977.8886    ,  2016.9972    ,
     *   2055.8786    ,
     *   1713.8308    ,  1766.6280    ,  1818.9314    ,  1859.0557    ,
     *   1898.9096    ,  1938.5039    ,  1977.8495    ,  2016.9569    ,
     *   2055.8372    ,
     *   1713.7935    ,  1766.5894    ,  1818.8914    ,  1859.0146    ,
     *   1898.8674    ,  1938.4606    ,  1977.8049    ,  2016.9111    ,
     *   2055.7901    ,
     *   1713.7512    ,  1766.5456    ,  1818.8461    ,  1858.9680    ,
     *   1898.8195    ,  1938.4114    ,  1977.7543    ,  2016.8591    ,
     *   2055.7367    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *   1713.7035    ,  1766.4962    ,  1818.7949    ,  1858.9154    ,
     *   1898.7655    ,  1938.3558    ,  1977.6972    ,  2016.8005    ,
     *   2055.6763    ,
     *   1713.6498    ,  1766.4406    ,  1818.7373    ,  1858.8563    ,
     *   1898.7047    ,  1938.2933    ,  1977.6330    ,  2016.7344    ,
     *   2055.6085    ,
     *   1713.5896    ,  1766.3782    ,  1818.6727    ,  1858.7899    ,
     *   1898.6365    ,  1938.2233    ,  1977.5610    ,  2016.6605    ,
     *   2055.5324    ,
     *   1713.5383    ,  1766.3251    ,  1818.6177    ,  1858.7333    ,
     *   1898.5784    ,  1938.1636    ,  1977.4996    ,  2016.5973    ,
     *   2055.4675    ,
     *   1713.4824    ,  1766.2672    ,  1818.5578    ,  1858.6718    ,
     *   1898.5152    ,  1938.0986    ,  1977.4329    ,  2016.5287    ,
     *   2055.3970    ,
     *   1713.4219    ,  1766.2045    ,  1818.4928    ,  1858.6051    ,
     *   1898.4466    ,  1938.0281    ,  1977.3605    ,  2016.4543    ,
     *   2055.3204    ,
     *   1713.3563    ,  1766.1366    ,  1818.4225    ,  1858.5328    ,
     *   1898.3723    ,  1937.9518    ,  1977.2820    ,  2016.3737    ,
     *   2055.2375    ,
     *   1713.2854    ,  1766.0631    ,  1818.3464    ,  1858.4547    ,
     *   1898.2921    ,  1937.8693    ,  1977.1972    ,  2016.2865    ,
     *   2055.1479    ,
     *   1713.2088    ,  1765.9839    ,  1818.2643    ,  1858.3703    ,
     *   1898.2054    ,  1937.7803    ,  1977.1057    ,  2016.1925    ,
     *   2055.0512    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *   1713.1264    ,  1765.8985    ,  1818.1759    ,  1858.2795    ,
     *   1898.1121    ,  1937.6844    ,  1977.0072    ,  2016.0912    ,
     *   2054.9471    ,
     *   1713.0377    ,  1765.8067    ,  1818.0808    ,  1858.1818    ,
     *   1898.0117    ,  1937.5812    ,  1976.9012    ,  2015.9822    ,
     *   2054.8351    ,
     *   1712.9425    ,  1765.7080    ,  1817.9787    ,  1858.0769    ,
     *   1897.9039    ,  1937.4705    ,  1976.7873    ,  2015.8652    ,
     *   2054.7148    ,
     *   1712.8404    ,  1765.6023    ,  1817.8692    ,  1857.9644    ,
     *   1897.7883    ,  1937.3517    ,  1976.6653    ,  2015.7398    ,
     *   2054.5858    ,
     *   1712.7310    ,  1765.4891    ,  1817.7519    ,  1857.8439    ,
     *   1897.6645    ,  1937.2246    ,  1976.5346    ,  2015.6055    ,
     *   2054.4478    ,
     *   1712.6142    ,  1765.3680    ,  1817.6266    ,  1857.7151    ,
     *   1897.5323    ,  1937.0886    ,  1976.3949    ,  2015.4619    ,
     *   2054.3002    ,
     *   1712.4894    ,  1765.2388    ,  1817.4928    ,  1857.5777    ,
     *   1897.3910    ,  1936.9435    ,  1976.2458    ,  2015.3086    ,
     *   2054.1426    ,
     *   1712.3563    ,  1765.1010    ,  1817.3501    ,  1857.4311    ,
     *   1897.2405    ,  1936.7888    ,  1976.0869    ,  2015.1453    ,
     *   2053.9747    ,
     *   1712.2146    ,  1764.9543    ,  1817.1982    ,  1857.2751    ,
     *   1897.0801    ,  1936.6241    ,  1975.9176    ,  2014.9713    ,
     *   2053.7959    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *   1712.0640    ,  1764.7983    ,  1817.0367    ,  1857.1091    ,
     *   1896.9097    ,  1936.4490    ,  1975.7376    ,  2014.7864    ,
     *   2053.6058    ,
     *   1711.9039    ,  1764.6326    ,  1816.8651    ,  1856.9329    ,
     *   1896.7286    ,  1936.2629    ,  1975.5465    ,  2014.5900    ,
     *   2053.4039    ,
     *   1711.7342    ,  1764.4568    ,  1816.6831    ,  1856.7459    ,
     *   1896.5366    ,  1936.0656    ,  1975.3438    ,  2014.3816    ,
     *   2053.1897    ,
     *   1711.5543    ,  1764.2705    ,  1816.4902    ,  1856.5478    ,
     *   1896.3331    ,  1935.8566    ,  1975.1290    ,  2014.1609    ,
     *   2052.9629    ,
     *   1711.3638    ,  1764.0733    ,  1816.2861    ,  1856.3382    ,
     *   1896.1177    ,  1935.6353    ,  1974.9017    ,  2013.9273    ,
     *   2052.7228    ,
     *   1711.1625    ,  1763.8649    ,  1816.0703    ,  1856.1165    ,
     *   1895.8900    ,  1935.4014    ,  1974.6613    ,  2013.6803    ,
     *   2052.4689    ,
     *   1710.9498    ,  1763.6447    ,  1815.8424    ,  1855.8824    ,
     *   1895.6495    ,  1935.1544    ,  1974.4075    ,  2013.4195    ,
     *   2052.2009    ,
     *   1710.7254    ,  1763.4124    ,  1815.6019    ,  1855.6354    ,
     *   1895.3958    ,  1934.8938    ,  1974.1398    ,  2013.1444    ,
     *   2051.9182    ,
     *   1710.4889    ,  1763.1675    ,  1815.3484    ,  1855.3750    ,
     *   1895.1284    ,  1934.6191    ,  1973.8576    ,  2012.8545    ,
     *   2051.6203    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *   1710.2398    ,  1762.9097    ,  1815.0815    ,  1855.1009    ,
     *   1894.8468    ,  1934.3299    ,  1973.5605    ,  2012.5493    ,
     *   2051.3066    ,
     *   1709.9778    ,  1762.6384    ,  1814.8007    ,  1854.8125    ,
     *   1894.5506    ,  1934.0257    ,  1973.2480    ,  2012.2282    ,
     *   2050.9766    ,
     *   1709.7023    ,  1762.3532    ,  1814.5055    ,  1854.5094    ,
     *   1894.2393    ,  1933.7059    ,  1972.9196    ,  2011.8908    ,
     *   2050.6299    ,
     *   1709.4129    ,  1762.0537    ,  1814.1956    ,  1854.1911    ,
     *   1893.9124    ,  1933.3702    ,  1972.5747    ,  2011.5365    ,
     *   2050.2659    ,
     *   1709.1093    ,  1761.7395    ,  1813.8703    ,  1853.8571    ,
     *   1893.5694    ,  1933.0179    ,  1972.2129    ,  2011.1648    ,
     *   2049.8840    ,
     *   1708.7910    ,  1761.4100    ,  1813.5293    ,  1853.5069    ,
     *   1893.2099    ,  1932.6487    ,  1971.8336    ,  2010.7752    ,
     *   2049.4837    ,
     *   1708.3716    ,  1760.9760    ,  1813.0802    ,  1853.0457    ,
     *   1892.7363    ,  1932.1624    ,  1971.3342    ,  2010.2622    ,
     *   2048.9567    ,
     *   1707.9276    ,  1760.5165    ,  1812.6048    ,  1852.5576    ,
     *   1892.2351    ,  1931.6476    ,  1970.8056    ,  2009.7193    ,
     *   2048.3989    ,
     *   1707.4581    ,  1760.0306    ,  1812.1020    ,  1852.0414    ,
     *   1891.7051    ,  1931.1035    ,  1970.2468    ,  2009.1454    ,
     *   2047.8094    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *   1706.9621    ,  1759.5174    ,  1811.5710    ,  1851.4962    ,
     *   1891.1454    ,  1930.5288    ,  1969.6567    ,  2008.5394    ,
     *   2047.1869    ,
     *   1706.4387    ,  1758.9758    ,  1811.0107    ,  1850.9211    ,
     *   1890.5549    ,  1929.9226    ,  1969.0343    ,  2007.9002    ,
     *   2046.5304    ,
     *   1705.8869    ,  1758.4049    ,  1810.4201    ,  1850.3148    ,
     *   1889.9325    ,  1929.2837    ,  1968.3783    ,  2007.2266    ,
     *   2045.8387    ,
     *   1705.3056    ,  1757.8035    ,  1809.7981    ,  1849.6763    ,
     *   1889.2772    ,  1928.6109    ,  1967.6876    ,  2006.5175    ,
     *   2045.1105    ,
     *   1704.6939    ,  1757.1707    ,  1809.1436    ,  1849.0046    ,
     *   1888.5877    ,  1927.9032    ,  1966.9611    ,  2005.7716    ,
     *   2044.3446    ,
     *   1704.0506    ,  1756.5054    ,  1808.4555    ,  1848.2983    ,
     *   1887.8629    ,  1927.1593    ,  1966.1976    ,  2004.9877    ,
     *   2043.5398    ,
     *   1703.3747    ,  1755.8063    ,  1807.7326    ,  1847.5565    ,
     *   1887.1016    ,  1926.3779    ,  1965.3956    ,  2004.1646    ,
     *   2042.6947    ,
     *   1702.6649    ,  1755.0723    ,  1806.9736    ,  1846.7777    ,
     *   1886.3024    ,  1925.5578    ,  1964.5540    ,  2003.3007    ,
     *   2041.8079    ,
     *   1701.9201    ,  1754.3021    ,  1806.1773    ,  1845.9606    ,
     *   1885.4640    ,  1924.6976    ,  1963.6712    ,  2002.3948    ,
     *   2040.8780    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *   1701.1388    ,  1753.4943    ,  1805.3422    ,  1845.1038    ,
     *   1884.5850    ,  1923.7957    ,  1962.7458    ,  2001.4452    ,
     *   2039.9034    ,
     *   1700.3197    ,  1752.6475    ,  1804.4669    ,  1844.2058    ,
     *   1883.6638    ,  1922.8507    ,  1961.7762    ,  2000.4503    ,
     *   2038.8825    ,
     *   1699.4611    ,  1751.7600    ,  1803.5497    ,  1843.2650    ,
     *   1882.6987    ,  1921.8606    ,  1960.7606    ,  1999.4083    ,
     *   2037.8133    ,
     *   1698.5615    ,  1750.8301    ,  1802.5887    ,  1842.2793    ,
     *   1881.6877    ,  1920.8237    ,  1959.6970    ,  1998.3172    ,
     *   2036.6939    ,
     *   1697.6188    ,  1749.8559    ,  1801.5820    ,  1841.2469    ,
     *   1880.6289    ,  1919.7378    ,  1958.5833    ,  1997.1748    ,
     *   2035.5220    ,
     *   1696.6308    ,  1748.8350    ,  1800.5273    ,  1840.1653    ,
     *   1879.5198    ,  1918.6005    ,  1957.4169    ,  1995.9787    ,
     *   2034.2951    ,
     *   1695.2593    ,  1747.4180    ,  1799.0636    ,  1838.6645    ,
     *   1877.9810    ,  1917.0227    ,  1955.7992    ,  1994.3197    ,
     *   2032.5938    ,
     *   1693.7969    ,  1745.9073    ,  1797.5034    ,  1837.0651    ,
     *   1876.3414    ,  1915.3419    ,  1954.0760    ,  1992.5530    ,
     *   2030.7823    ,
     *   1692.2253    ,  1744.2843    ,  1795.8275    ,  1835.3473    ,
     *   1874.5807    ,  1913.5372    ,  1952.2262    ,  1990.6569    ,
     *   2028.8385    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 82, 90) /
     *   1692.2051    ,  1744.2634    ,  1795.8060    ,  1835.3252    ,
     *   1874.5580    ,  1913.5140    ,  1952.2024    ,  1990.6325    ,
     *   2028.8135    ,
     *   1692.1647    ,  1744.2217    ,  1795.7628    ,  1835.2810    ,
     *   1874.5127    ,  1913.4676    ,  1952.1548    ,  1990.5837    ,
     *   2028.7635    ,
     *   1692.0232    ,  1744.0755    ,  1795.6120    ,  1835.1264    ,
     *   1874.3543    ,  1913.3052    ,  1951.9884    ,  1990.4132    ,
     *   2028.5886    ,
     *   1691.7467    ,  1743.7900    ,  1795.3172    ,  1834.8243    ,
     *   1874.0447    ,  1912.9879    ,  1951.6632    ,  1990.0799    ,
     *   2028.2470    ,
     *   1691.4700    ,  1743.5043    ,  1795.0222    ,  1834.5219    ,
     *   1873.7349    ,  1912.6704    ,  1951.3378    ,  1989.7464    ,
     *   2027.9052    ,
     *   1691.1930    ,  1743.2183    ,  1794.7270    ,  1834.2194    ,
     *   1873.4248    ,  1912.3527    ,  1951.0122    ,  1989.4127    ,
     *   2027.5632    ,
     *   1690.9159    ,  1742.9322    ,  1794.4316    ,  1833.9167    ,
     *   1873.1146    ,  1912.0348    ,  1950.6865    ,  1989.0788    ,
     *   2027.2210    ,
     *   1690.6385    ,  1742.6458    ,  1794.1360    ,  1833.6137    ,
     *   1872.8042    ,  1911.7167    ,  1950.3605    ,  1988.7448    ,
     *   2026.8787    ,
     *   1690.3609    ,  1742.3592    ,  1793.8402    ,  1833.3106    ,
     *   1872.4935    ,  1911.3984    ,  1950.0343    ,  1988.4105    ,
     *   2026.5361    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 91, 99) /
     *   1690.0831    ,  1742.0724    ,  1793.5441    ,  1833.0072    ,
     *   1872.1827    ,  1911.0798    ,  1949.7079    ,  1988.0761    ,
     *   2026.1934    ,
     *   1689.8050    ,  1741.7853    ,  1793.2478    ,  1832.7036    ,
     *   1871.8716    ,  1910.7611    ,  1949.3814    ,  1987.7415    ,
     *   2025.8505    ,
     *   1689.5268    ,  1741.4980    ,  1792.9513    ,  1832.3998    ,
     *   1871.5603    ,  1910.4422    ,  1949.0546    ,  1987.4066    ,
     *   2025.5074    ,
     *   1689.2483    ,  1741.2106    ,  1792.6546    ,  1832.0958    ,
     *   1871.2489    ,  1910.1231    ,  1948.7276    ,  1987.0716    ,
     *   2025.1641    ,
     *   1686.6600    ,  1738.5391    ,  1789.8980    ,  1829.2718    ,
     *   1868.3559    ,  1907.1595    ,  1945.6918    ,  1983.9616    ,
     *   2021.9778    ,
     *   1684.0524    ,  1735.8487    ,  1787.1227    ,  1826.4293    ,
     *   1865.4449    ,  1904.1783    ,  1942.6387    ,  1980.8349    ,
     *   2018.7755    ,
     *   1681.4254    ,  1733.1392    ,  1784.3286    ,  1823.5684    ,
     *   1862.5157    ,  1901.1794    ,  1939.5684    ,  1977.6913    ,
     *   2015.5569    ,
     *   1678.7789    ,  1730.4103    ,  1781.5156    ,  1820.6888    ,
     *   1859.5681    ,  1898.1624    ,  1936.4805    ,  1974.5308    ,
     *   2012.3218    ,
     *   1676.1128    ,  1727.6620    ,  1778.6834    ,  1817.7903    ,
     *   1856.6021    ,  1895.1274    ,  1933.3749    ,  1971.3531    ,
     *   2009.0702    /
        DATA ((ENTRF (J,K),J= 28, 36),K=100,108) /
     *   1673.4268    ,  1724.8942    ,  1775.8320    ,  1814.8729    ,
     *   1853.6174    ,  1892.0741    ,  1930.2516    ,  1968.1580    ,
     *   2005.8018    ,
     *   1670.7208    ,  1722.1066    ,  1772.9611    ,  1811.9364    ,
     *   1850.6140    ,  1889.0025    ,  1927.1102    ,  1964.9455    ,
     *   2002.5164    ,
     *   1667.9947    ,  1719.2992    ,  1770.0707    ,  1808.9805    ,
     *   1847.5916    ,  1885.9122    ,  1923.9507    ,  1961.7153    ,
     *   1999.2139    ,
     *   1665.2483    ,  1716.4717    ,  1767.1606    ,  1806.0053    ,
     *   1844.5501    ,  1882.8032    ,  1920.7729    ,  1958.4672    ,
     *   1995.8941    ,
     *   1662.4814    ,  1713.6240    ,  1764.2306    ,  1803.0105    ,
     *   1841.4893    ,  1879.6753    ,  1917.5766    ,  1955.2012    ,
     *   1992.5568    ,
     *   1659.6940    ,  1710.7561    ,  1761.2806    ,  1799.9959    ,
     *   1838.4092    ,  1876.5284    ,  1914.3617    ,  1951.9169    ,
     *   1989.2018    ,
     *   1656.8858    ,  1707.8676    ,  1758.3104    ,  1796.9615    ,
     *   1835.3094    ,  1873.3623    ,  1911.1280    ,  1948.6143    ,
     *   1985.8290    ,
     *   1654.0567    ,  1704.9584    ,  1755.3198    ,  1793.9069    ,
     *   1832.1899    ,  1870.1767    ,  1907.8753    ,  1945.2932    ,
     *   1982.4381    ,
     *   1651.2064    ,  1702.0284    ,  1752.3088    ,  1790.8322    ,
     *   1829.0505    ,  1866.9717    ,  1904.6034    ,  1941.9534    ,
     *   1979.0291    /
        DATA ((ENTRF (J,K),J= 28, 36),K=109,117) /
     *   1648.3350    ,  1699.0775    ,  1749.2771    ,  1787.7371    ,
     *   1825.8911    ,  1863.7469    ,  1901.3122    ,  1938.5947    ,
     *   1975.6016    ,
     *   1645.4421    ,  1696.1053    ,  1746.2245    ,  1784.6214    ,
     *   1822.7114    ,  1860.5022    ,  1898.0016    ,  1935.2169    ,
     *   1972.1556    ,
     *   1642.5276    ,  1693.1119    ,  1743.1509    ,  1781.4850    ,
     *   1819.5112    ,  1857.2375    ,  1894.6712    ,  1931.8199    ,
     *   1968.6907    ,
     *   1639.5913    ,  1690.0970    ,  1740.0562    ,  1778.3277    ,
     *   1816.2905    ,  1853.9525    ,  1891.3210    ,  1928.4034    ,
     *   1965.2070    ,
     *   1636.6330    ,  1687.0603    ,  1736.9401    ,  1775.1493    ,
     *   1813.0491    ,  1850.6471    ,  1887.9508    ,  1924.9674    ,
     *   1961.7041    ,
     *   1633.6527    ,  1684.0019    ,  1733.8025    ,  1771.9497    ,
     *   1809.7867    ,  1847.3212    ,  1884.5604    ,  1921.5116    ,
     *   1958.1818    ,
     *   1630.6500    ,  1680.9214    ,  1730.6432    ,  1768.7286    ,
     *   1806.5032    ,  1843.9744    ,  1881.1496    ,  1918.0358    ,
     *   1954.6401    ,
     *   1627.6248    ,  1677.8187    ,  1727.4620    ,  1765.4860    ,
     *   1803.1985    ,  1840.6068    ,  1877.7182    ,  1914.5398    ,
     *   1951.0786    ,
     *   1624.5770    ,  1674.6936    ,  1724.2587    ,  1762.2216    ,
     *   1799.8722    ,  1837.2180    ,  1874.2661    ,  1911.0235    ,
     *   1947.4972    /
        DATA ((ENTRF (J,K),J= 28, 36),K=118,126) /
     *   1621.5063    ,  1671.5459    ,  1721.0332    ,  1758.9352    ,
     *   1796.5243    ,  1833.8079    ,  1870.7930    ,  1907.4867    ,
     *   1943.8957    ,
     *   1618.4125    ,  1668.3755    ,  1717.7853    ,  1755.6267    ,
     *   1793.1546    ,  1830.3763    ,  1867.2988    ,  1903.9291    ,
     *   1940.2740    ,
     *   1615.2954    ,  1665.1821    ,  1714.5147    ,  1752.2958    ,
     *   1789.7628    ,  1826.9230    ,  1863.7833    ,  1900.3506    ,
     *   1936.6317    ,
     *   1612.1549    ,  1661.9655    ,  1711.2213    ,  1748.9424    ,
     *   1786.3489    ,  1823.4478    ,  1860.2462    ,  1896.7510    ,
     *   1932.9688    ,
     *   1608.9908    ,  1658.7256    ,  1707.9050    ,  1745.5663    ,
     *   1782.9125    ,  1819.9505    ,  1856.6875    ,  1893.1301    ,
     *   1929.2849    ,
     *   1605.8028    ,  1655.4622    ,  1704.5654    ,  1742.1673    ,
     *   1779.4535    ,  1816.4310    ,  1853.1068    ,  1889.4876    ,
     *   1925.5800    ,
     *   1602.5907    ,  1652.1750    ,  1701.2024    ,  1738.7452    ,
     *   1775.9717    ,  1812.8891    ,  1849.5041    ,  1885.8235    ,
     *   1921.8538    ,
     *   1599.3544    ,  1648.8639    ,  1697.8158    ,  1735.2997    ,
     *   1772.4669    ,  1809.3244    ,  1845.8790    ,  1882.1374    ,
     *   1918.1061    ,
     *   1596.0936    ,  1645.5286    ,  1694.4054    ,  1731.8308    ,
     *   1768.9389    ,  1805.7369    ,  1842.2315    ,  1878.4292    ,
     *   1914.3367    /
        DATA ((ENTRF (J,K),J= 28, 36),K=127,135) /
     *   1592.8081    ,  1642.1689    ,  1690.9710    ,  1728.3381    ,
     *   1765.3875    ,  1802.1263    ,  1838.5612    ,  1874.6987    ,
     *   1910.5453    ,
     *   1589.4977    ,  1638.7847    ,  1687.5123    ,  1724.8215    ,
     *   1761.8125    ,  1798.4925    ,  1834.8680    ,  1870.9457    ,
     *   1906.7319    ,
     *   1586.1621    ,  1635.3757    ,  1684.0293    ,  1721.2807    ,
     *   1758.2137    ,  1794.8352    ,  1831.1517    ,  1867.1699    ,
     *   1902.8961    ,
     *   1582.8013    ,  1631.9417    ,  1680.5216    ,  1717.7156    ,
     *   1754.5909    ,  1791.1541    ,  1827.4121    ,  1863.3712    ,
     *   1899.0377    ,
     *   1579.4148    ,  1628.4824    ,  1676.9890    ,  1714.1260    ,
     *   1750.9438    ,  1787.4492    ,  1823.6489    ,  1859.5493    ,
     *   1895.1566    ,
     *   1576.0026    ,  1624.9977    ,  1673.4314    ,  1710.5116    ,
     *   1747.2723    ,  1783.7202    ,  1819.8619    ,  1855.7040    ,
     *   1891.2526    ,
     *   1572.5643    ,  1621.4873    ,  1669.8484    ,  1706.8722    ,
     *   1743.5760    ,  1779.9668    ,  1816.0510    ,  1851.8351    ,
     *   1887.3253    ,
     *   1569.0998    ,  1617.9511    ,  1666.2399    ,  1703.2075    ,
     *   1739.8549    ,  1776.1889    ,  1812.2159    ,  1847.9424    ,
     *   1883.3746    ,
     *   1565.6088    ,  1614.3887    ,  1662.6057    ,  1699.5174    ,
     *   1736.1087    ,  1772.3861    ,  1808.3563    ,  1844.0256    ,
     *   1879.4002    /
        DATA ((ENTRF (J,K),J= 28, 36),K=136,144) /
     *   1562.0911    ,  1610.7999    ,  1658.9455    ,  1695.8017    ,
     *   1732.3371    ,  1768.5584    ,  1804.4722    ,  1840.0846    ,
     *   1875.4020    ,
     *   1558.5464    ,  1607.1845    ,  1655.2591    ,  1692.0601    ,
     *   1728.5400    ,  1764.7055    ,  1800.5631    ,  1836.1191    ,
     *   1871.3797    ,
     *   1554.9745    ,  1603.5423    ,  1651.5463    ,  1688.2923    ,
     *   1724.7170    ,  1760.8271    ,  1796.6290    ,  1832.1289    ,
     *   1867.3330    ,
     *   1551.3751    ,  1599.8730    ,  1647.8067    ,  1684.4982    ,
     *   1720.8681    ,  1756.9230    ,  1792.6695    ,  1828.1137    ,
     *   1863.2618    ,
     *   1547.7480    ,  1596.1764    ,  1644.0403    ,  1680.6774    ,
     *   1716.9928    ,  1752.9930    ,  1788.6844    ,  1824.0734    ,
     *   1859.1658    ,
     *   1544.0929    ,  1592.4522    ,  1640.2466    ,  1676.8298    ,
     *   1713.0911    ,  1749.0368    ,  1784.6736    ,  1820.0076    ,
     *   1855.0448    ,
     *   1540.4097    ,  1588.7003    ,  1636.4256    ,  1672.9552    ,
     *   1709.1626    ,  1745.0543    ,  1780.6367    ,  1815.9162    ,
     *   1850.8986    ,
     *   1536.6980    ,  1584.9202    ,  1632.5769    ,  1669.0532    ,
     *   1705.2071    ,  1741.0451    ,  1776.5736    ,  1811.7988    ,
     *   1846.7268    ,
     *   1532.9575    ,  1581.1118    ,  1628.7003    ,  1665.1236    ,
     *   1701.2244    ,  1737.0090    ,  1772.4839    ,  1807.6554    ,
     *   1842.5293    /
        DATA ((ENTRF (J,K),J= 28, 36),K=145,153) /
     *   1529.1880    ,  1577.2748    ,  1624.7955    ,  1661.1662    ,
     *   1697.2142    ,  1732.9458    ,  1768.3675    ,  1803.4855    ,
     *   1838.3057    ,
     *   1525.3893    ,  1573.4090    ,  1620.8623    ,  1657.1808    ,
     *   1693.1762    ,  1728.8552    ,  1764.2241    ,  1799.2890    ,
     *   1834.0560    ,
     *   1521.5610    ,  1569.5140    ,  1616.9004    ,  1653.1669    ,
     *   1689.1103    ,  1724.7370    ,  1760.0534    ,  1795.0657    ,
     *   1829.7798    ,
     *   1517.7030    ,  1565.5897    ,  1612.9096    ,  1649.1245    ,
     *   1685.0161    ,  1720.5909    ,  1755.8552    ,  1790.8152    ,
     *   1825.4768    ,
     *   1513.8148    ,  1561.6358    ,  1608.8896    ,  1645.0533    ,
     *   1680.8935    ,  1716.4167    ,  1751.6293    ,  1786.5373    ,
     *   1821.1469    ,
     *   1509.8963    ,  1557.6519    ,  1604.8401    ,  1640.9529    ,
     *   1676.7420    ,  1712.2141    ,  1747.3753    ,  1782.2319    ,
     *   1816.7897    ,
     *   1505.9471    ,  1553.6378    ,  1600.7609    ,  1636.8231    ,
     *   1672.5616    ,  1707.9828    ,  1743.0930    ,  1777.8985    ,
     *   1812.4050    ,
     *   1501.9671    ,  1549.5933    ,  1596.6517    ,  1632.6637    ,
     *   1668.3518    ,  1703.7226    ,  1738.7822    ,  1773.5369    ,
     *   1807.9926    ,
     *   1497.9558    ,  1545.5180    ,  1592.5121    ,  1628.4743    ,
     *   1664.1125    ,  1699.4332    ,  1734.4426    ,  1769.1470    ,
     *   1803.5521    /
        DATA ((ENTRF (J,K),J= 28, 36),K=154,162) /
     *   1493.9130    ,  1541.4116    ,  1588.3420    ,  1624.2548    ,
     *   1659.8434    ,  1695.1143    ,  1730.0739    ,  1764.7283    ,
     *   1799.0834    ,
     *   1489.8384    ,  1537.2739    ,  1584.1411    ,  1620.0047    ,
     *   1655.5441    ,  1690.7657    ,  1725.6759    ,  1760.2807    ,
     *   1794.5861    ,
     *   1485.7317    ,  1533.1047    ,  1579.9090    ,  1615.7239    ,
     *   1651.2145    ,  1686.3872    ,  1721.2483    ,  1755.8039    ,
     *   1790.0600    ,
     *   1481.5926    ,  1528.9035    ,  1575.6454    ,  1611.4120    ,
     *   1646.8542    ,  1681.9783    ,  1716.7907    ,  1751.2976    ,
     *   1785.5048    ,
     *   1477.4209    ,  1524.6701    ,  1571.3502    ,  1607.0689    ,
     *   1642.4629    ,  1677.5389    ,  1712.3030    ,  1746.7615    ,
     *   1780.9202    ,
     *   1473.2161    ,  1520.4042    ,  1567.0230    ,  1602.6940    ,
     *   1638.0404    ,  1673.0686    ,  1707.7849    ,  1742.1954    ,
     *   1776.3060    ,
     *   1468.9780    ,  1516.1055    ,  1562.6634    ,  1598.2873    ,
     *   1633.5864    ,  1668.5672    ,  1703.2360    ,  1737.5989    ,
     *   1771.6619    ,
     *   1464.7063    ,  1511.7737    ,  1558.2713    ,  1593.8484    ,
     *   1629.1006    ,  1664.0344    ,  1698.6561    ,  1732.9719    ,
     *   1766.9876    ,
     *   1460.4007    ,  1507.4085    ,  1553.8462    ,  1589.3770    ,
     *   1624.5827    ,  1659.4699    ,  1694.0449    ,  1728.3139    ,
     *   1762.2828    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *   2094.7858    ,  2133.2526    ,  2171.5254    ,  2209.6156    ,
     *   2247.5345    ,  2285.2939    ,  2322.9057    ,  2360.3823    ,
     *   2397.7364    ,
     *   2094.7855    ,  2133.2522    ,  2171.5251    ,  2209.6152    ,
     *   2247.5341    ,  2285.2935    ,  2322.9053    ,  2360.3819    ,
     *   2397.7360    ,
     *   2094.7850    ,  2133.2517    ,  2171.5245    ,  2209.6147    ,
     *   2247.5335    ,  2285.2929    ,  2322.9047    ,  2360.3813    ,
     *   2397.7353    ,
     *   2094.7843    ,  2133.2511    ,  2171.5238    ,  2209.6139    ,
     *   2247.5328    ,  2285.2921    ,  2322.9039    ,  2360.3804    ,
     *   2397.7345    ,
     *   2094.7834    ,  2133.2502    ,  2171.5229    ,  2209.6130    ,
     *   2247.5318    ,  2285.2911    ,  2322.9029    ,  2360.3794    ,
     *   2397.7334    ,
     *   2094.7823    ,  2133.2490    ,  2171.5217    ,  2209.6117    ,
     *   2247.5305    ,  2285.2898    ,  2322.9015    ,  2360.3779    ,
     *   2397.7319    ,
     *   2094.7808    ,  2133.2474    ,  2171.5201    ,  2209.6101    ,
     *   2247.5288    ,  2285.2880    ,  2322.8997    ,  2360.3761    ,
     *   2397.7300    ,
     *   2094.7788    ,  2133.2454    ,  2171.5180    ,  2209.6080    ,
     *   2247.5266    ,  2285.2858    ,  2322.8974    ,  2360.3737    ,
     *   2397.7275    ,
     *   2094.7764    ,  2133.2429    ,  2171.5154    ,  2209.6053    ,
     *   2247.5239    ,  2285.2829    ,  2322.8944    ,  2360.3706    ,
     *   2397.7244    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *   2094.7732    ,  2133.2396    ,  2171.5121    ,  2209.6018    ,
     *   2247.5203    ,  2285.2793    ,  2322.8907    ,  2360.3668    ,
     *   2397.7204    ,
     *   2094.7693    ,  2133.2356    ,  2171.5080    ,  2209.5976    ,
     *   2247.5160    ,  2285.2748    ,  2322.8860    ,  2360.3620    ,
     *   2397.7154    ,
     *   2094.7645    ,  2133.2306    ,  2171.5028    ,  2209.5923    ,
     *   2247.5105    ,  2285.2692    ,  2322.8802    ,  2360.3560    ,
     *   2397.7093    ,
     *   2094.7585    ,  2133.2245    ,  2171.4965    ,  2209.5858    ,
     *   2247.5038    ,  2285.2623    ,  2322.8731    ,  2360.3487    ,
     *   2397.7017    ,
     *   2094.7512    ,  2133.2170    ,  2171.4888    ,  2209.5779    ,
     *   2247.4957    ,  2285.2538    ,  2322.8644    ,  2360.3397    ,
     *   2397.6925    ,
     *   2094.7424    ,  2133.2080    ,  2171.4795    ,  2209.5683    ,
     *   2247.4858    ,  2285.2437    ,  2322.8539    ,  2360.3289    ,
     *   2397.6813    ,
     *   2094.7318    ,  2133.1971    ,  2171.4683    ,  2209.5567    ,
     *   2247.4739    ,  2285.2314    ,  2322.8413    ,  2360.3159    ,
     *   2397.6678    ,
     *   2094.7192    ,  2133.1840    ,  2171.4549    ,  2209.5429    ,
     *   2247.4597    ,  2285.2168    ,  2322.8262    ,  2360.3003    ,
     *   2397.6517    ,
     *   2094.7042    ,  2133.1686    ,  2171.4390    ,  2209.5266    ,
     *   2247.4428    ,  2285.1994    ,  2322.8083    ,  2360.2818    ,
     *   2397.6327    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *   2094.6865    ,  2133.1504    ,  2171.4202    ,  2209.5073    ,
     *   2247.4229    ,  2285.1789    ,  2322.7872    ,  2360.2600    ,
     *   2397.6102    ,
     *   2094.6657    ,  2133.1290    ,  2171.3983    ,  2209.4846    ,
     *   2247.3996    ,  2285.1549    ,  2322.7624    ,  2360.2345    ,
     *   2397.5838    ,
     *   2094.6415    ,  2133.1041    ,  2171.3726    ,  2209.4583    ,
     *   2247.3724    ,  2285.1269    ,  2322.7335    ,  2360.2047    ,
     *   2397.5530    ,
     *   2094.6134    ,  2133.0752    ,  2171.3429    ,  2209.4276    ,
     *   2247.3409    ,  2285.0944    ,  2322.7000    ,  2360.1701    ,
     *   2397.5174    ,
     *   2094.5810    ,  2133.0419    ,  2171.3086    ,  2209.3923    ,
     *   2247.3045    ,  2285.0569    ,  2322.6614    ,  2360.1302    ,
     *   2397.4762    ,
     *   2094.5438    ,  2133.0036    ,  2171.2691    ,  2209.3517    ,
     *   2247.2627    ,  2285.0138    ,  2322.6169    ,  2360.0844    ,
     *   2397.4289    ,
     *   2094.5012    ,  2132.9598    ,  2171.2241    ,  2209.3053    ,
     *   2247.2149    ,  2284.9646    ,  2322.5662    ,  2360.0320    ,
     *   2397.3748    ,
     *   2094.4527    ,  2132.9099    ,  2171.1728    ,  2209.2525    ,
     *   2247.1605    ,  2284.9085    ,  2322.5083    ,  2359.9724    ,
     *   2397.3133    ,
     *   2094.3978    ,  2132.8534    ,  2171.1146    ,  2209.1926    ,
     *   2247.0988    ,  2284.8449    ,  2322.4428    ,  2359.9048    ,
     *   2397.2435    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *   2094.3357    ,  2132.7895    ,  2171.0489    ,  2209.1249    ,
     *   2247.0292    ,  2284.7731    ,  2322.3688    ,  2359.8284    ,
     *   2397.1647    ,
     *   2094.2659    ,  2132.7177    ,  2170.9750    ,  2209.0489    ,
     *   2246.9508    ,  2284.6924    ,  2322.2856    ,  2359.7426    ,
     *   2397.0760    ,
     *   2094.1877    ,  2132.6372    ,  2170.8922    ,  2208.9636    ,
     *   2246.8630    ,  2284.6019    ,  2322.1923    ,  2359.6463    ,
     *   2396.9767    ,
     *   2094.1209    ,  2132.5686    ,  2170.8215    ,  2208.8909    ,
     *   2246.7881    ,  2284.5247    ,  2322.1127    ,  2359.5643    ,
     *   2396.8920    ,
     *   2094.0484    ,  2132.4940    ,  2170.7447    ,  2208.8118    ,
     *   2246.7067    ,  2284.4408    ,  2322.0262    ,  2359.4750    ,
     *   2396.7999    ,
     *   2093.9697    ,  2132.4130    ,  2170.6614    ,  2208.7260    ,
     *   2246.6183    ,  2284.3498    ,  2321.9324    ,  2359.3783    ,
     *   2396.7000    ,
     *   2093.8844    ,  2132.3253    ,  2170.5712    ,  2208.6332    ,
     *   2246.5227    ,  2284.2512    ,  2321.8308    ,  2359.2734    ,
     *   2396.5918    ,
     *   2093.7923    ,  2132.2305    ,  2170.4736    ,  2208.5328    ,
     *   2246.4193    ,  2284.1447    ,  2321.7209    ,  2359.1602    ,
     *   2396.4749    ,
     *   2093.6929    ,  2132.1283    ,  2170.3684    ,  2208.4244    ,
     *   2246.3077    ,  2284.0297    ,  2321.6024    ,  2359.0379    ,
     *   2396.3487    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *   2093.5858    ,  2132.0181    ,  2170.2550    ,  2208.3077    ,
     *   2246.1875    ,  2283.9059    ,  2321.4748    ,  2358.9063    ,
     *   2396.2129    ,
     *   2093.4706    ,  2131.8996    ,  2170.1331    ,  2208.1822    ,
     *   2246.0583    ,  2283.7728    ,  2321.3375    ,  2358.7647    ,
     *   2396.0668    ,
     *   2093.3469    ,  2131.7724    ,  2170.0022    ,  2208.0474    ,
     *   2245.9195    ,  2283.6298    ,  2321.1902    ,  2358.6127    ,
     *   2395.9099    ,
     *   2093.2143    ,  2131.6359    ,  2169.8618    ,  2207.9030    ,
     *   2245.7707    ,  2283.4765    ,  2321.0322    ,  2358.4497    ,
     *   2395.7417    ,
     *   2093.0723    ,  2131.4899    ,  2169.7116    ,  2207.7483    ,
     *   2245.6115    ,  2283.3125    ,  2320.8631    ,  2358.2753    ,
     *   2395.5618    ,
     *   2092.9206    ,  2131.3338    ,  2169.5510    ,  2207.5830    ,
     *   2245.4412    ,  2283.1371    ,  2320.6823    ,  2358.0889    ,
     *   2395.3694    ,
     *   2092.7586    ,  2131.1672    ,  2169.3795    ,  2207.4066    ,
     *   2245.2596    ,  2282.9499    ,  2320.4894    ,  2357.8900    ,
     *   2395.1641    ,
     *   2092.5859    ,  2130.9896    ,  2169.1968    ,  2207.2185    ,
     *   2245.0659    ,  2282.7504    ,  2320.2838    ,  2357.6780    ,
     *   2394.9453    ,
     *   2092.4020    ,  2130.8005    ,  2169.0023    ,  2207.0183    ,
     *   2244.8598    ,  2282.5381    ,  2320.0649    ,  2357.4523    ,
     *   2394.7124    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *   2092.2066    ,  2130.5995    ,  2168.7955    ,  2206.8054    ,
     *   2244.6406    ,  2282.3123    ,  2319.8323    ,  2357.2124    ,
     *   2394.4649    ,
     *   2091.9990    ,  2130.3860    ,  2168.5758    ,  2206.5794    ,
     *   2244.4079    ,  2282.0726    ,  2319.5852    ,  2356.9577    ,
     *   2394.2021    ,
     *   2091.7788    ,  2130.1596    ,  2168.3429    ,  2206.3397    ,
     *   2244.1611    ,  2281.8184    ,  2319.3233    ,  2356.6875    ,
     *   2393.9234    ,
     *   2091.5456    ,  2129.9197    ,  2168.0961    ,  2206.0858    ,
     *   2243.8997    ,  2281.5492    ,  2319.0458    ,  2356.4015    ,
     *   2393.6283    ,
     *   2091.2987    ,  2129.6659    ,  2167.8350    ,  2205.8171    ,
     *   2243.6230    ,  2281.2643    ,  2318.7523    ,  2356.0988    ,
     *   2393.3161    ,
     *   2091.0378    ,  2129.3976    ,  2167.5590    ,  2205.5331    ,
     *   2243.3307    ,  2280.9632    ,  2318.4420    ,  2355.7790    ,
     *   2392.9861    ,
     *   2090.7623    ,  2129.1143    ,  2167.2676    ,  2205.2332    ,
     *   2243.0220    ,  2280.6453    ,  2318.1145    ,  2355.4413    ,
     *   2392.6379    ,
     *   2090.4717    ,  2128.8154    ,  2166.9603    ,  2204.9169    ,
     *   2242.6965    ,  2280.3101    ,  2317.7691    ,  2355.0853    ,
     *   2392.2706    ,
     *   2090.1654    ,  2128.5005    ,  2166.6364    ,  2204.5837    ,
     *   2242.3535    ,  2279.9569    ,  2317.4052    ,  2354.7102    ,
     *   2391.8838    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *   2089.8430    ,  2128.1690    ,  2166.2954    ,  2204.2329    ,
     *   2241.9925    ,  2279.5851    ,  2317.0223    ,  2354.3155    ,
     *   2391.4767    ,
     *   2089.5039    ,  2127.8204    ,  2165.9369    ,  2203.8641    ,
     *   2241.6128    ,  2279.1942    ,  2316.6196    ,  2353.9005    ,
     *   2391.0487    ,
     *   2089.1475    ,  2127.4540    ,  2165.5601    ,  2203.4765    ,
     *   2241.2140    ,  2278.7836    ,  2316.1966    ,  2353.4645    ,
     *   2390.5992    ,
     *   2088.7734    ,  2127.0694    ,  2165.1646    ,  2203.0696    ,
     *   2240.7953    ,  2278.3525    ,  2315.7526    ,  2353.0070    ,
     *   2390.1274    ,
     *   2088.3809    ,  2126.6660    ,  2164.7498    ,  2202.6429    ,
     *   2240.3562    ,  2277.9005    ,  2315.2871    ,  2352.5273    ,
     *   2389.6328    ,
     *   2087.9696    ,  2126.2432    ,  2164.3150    ,  2202.1957    ,
     *   2239.8961    ,  2277.4269    ,  2314.7993    ,  2352.0247    ,
     *   2389.1147    ,
     *   2087.4280    ,  2125.6865    ,  2163.7427    ,  2201.6071    ,
     *   2239.2904    ,  2276.8035    ,  2314.1573    ,  2351.3633    ,
     *   2388.4329    ,
     *   2086.8549    ,  2125.0975    ,  2163.1371    ,  2200.9843    ,
     *   2238.6497    ,  2276.1441    ,  2313.4784    ,  2350.6638    ,
     *   2387.7119    ,
     *   2086.2492    ,  2124.4750    ,  2162.4972    ,  2200.3263    ,
     *   2237.9728    ,  2275.4474    ,  2312.7611    ,  2349.9250    ,
     *   2386.9505    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *   2085.6097    ,  2123.8178    ,  2161.8217    ,  2199.6317    ,
     *   2237.2584    ,  2274.7123    ,  2312.0043    ,  2349.1455    ,
     *   2386.1472    ,
     *   2084.9353    ,  2123.1248    ,  2161.1095    ,  2198.8994    ,
     *   2236.5052    ,  2273.9373    ,  2311.2066    ,  2348.3240    ,
     *   2385.3007    ,
     *   2084.2247    ,  2122.3948    ,  2160.3591    ,  2198.1281    ,
     *   2235.7119    ,  2273.1212    ,  2310.3666    ,  2347.4591    ,
     *   2384.4096    ,
     *   2083.4768    ,  2121.6264    ,  2159.5695    ,  2197.3164    ,
     *   2234.8773    ,  2272.2626    ,  2309.4831    ,  2346.5493    ,
     *   2383.4725    ,
     *   2082.6902    ,  2120.8184    ,  2158.7393    ,  2196.4630    ,
     *   2233.9999    ,  2271.3602    ,  2308.5544    ,  2345.5934    ,
     *   2382.4879    ,
     *   2081.8637    ,  2119.9695    ,  2157.8671    ,  2195.5667    ,
     *   2233.0784    ,  2270.4124    ,  2307.5794    ,  2344.5897    ,
     *   2381.4543    ,
     *   2080.9959    ,  2119.0782    ,  2156.9515    ,  2194.6258    ,
     *   2232.1112    ,  2269.4179    ,  2306.5563    ,  2343.5368    ,
     *   2380.3702    ,
     *   2080.0855    ,  2118.1433    ,  2155.9911    ,  2193.6390    ,
     *   2231.0970    ,  2268.3751    ,  2305.4837    ,  2342.4331    ,
     *   2379.2340    ,
     *   2079.1308    ,  2117.1630    ,  2154.9843    ,  2192.6047    ,
     *   2230.0341    ,  2267.2824    ,  2304.3599    ,  2341.2769    ,
     *   2378.0438    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *   2078.1304    ,  2116.1359    ,  2153.9296    ,  2191.5212    ,
     *   2228.9207    ,  2266.1380    ,  2303.1832    ,  2340.0664    ,
     *   2376.7981    ,
     *   2077.0826    ,  2115.0602    ,  2152.8250    ,  2190.3867    ,
     *   2227.7552    ,  2264.9402    ,  2301.9517    ,  2338.7997    ,
     *   2375.4947    ,
     *   2075.9853    ,  2113.9339    ,  2151.6687    ,  2189.1993    ,
     *   2226.5354    ,  2263.6867    ,  2300.6632    ,  2337.4748    ,
     *   2374.1316    ,
     *   2074.8367    ,  2112.7551    ,  2150.4585    ,  2187.9567    ,
     *   2225.2592    ,  2262.3756    ,  2299.3156    ,  2336.0893    ,
     *   2372.7065    ,
     *   2073.6344    ,  2111.5213    ,  2149.1922    ,  2186.6566    ,
     *   2223.9241    ,  2261.0041    ,  2297.9063    ,  2334.6405    ,
     *   2371.2166    ,
     *   2072.3757    ,  2110.2298    ,  2147.8669    ,  2185.2962    ,
     *   2222.5273    ,  2259.5695    ,  2296.4324    ,  2333.1257    ,
     *   2369.6591    ,
     *   2070.6307    ,  2108.4397    ,  2146.0301    ,  2183.4112    ,
     *   2220.5922    ,  2257.5824    ,  2294.3914    ,  2331.0284    ,
     *   2367.5032    ,
     *   2068.7730    ,  2106.5344    ,  2144.0756    ,  2181.4057    ,
     *   2218.5339    ,  2255.4694    ,  2292.2215    ,  2328.7994    ,
     *   2365.2125    ,
     *   2066.7801    ,  2104.4908    ,  2141.9796    ,  2179.2556    ,
     *   2216.3277    ,  2253.2051    ,  2289.8969    ,  2326.4121    ,
     *   2362.7600    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 82, 90) /
     *   2066.7544    ,  2104.4645    ,  2141.9526    ,  2179.2279    ,
     *   2216.2994    ,  2253.1760    ,  2289.8670    ,  2326.3814    ,
     *   2362.7285    ,
     *   2066.7032    ,  2104.4120    ,  2141.8988    ,  2179.1727    ,
     *   2216.2427    ,  2253.1179    ,  2289.8073    ,  2326.3201    ,
     *   2362.6655    ,
     *   2066.5239    ,  2104.2282    ,  2141.7103    ,  2178.9793    ,
     *   2216.0444    ,  2252.9143    ,  2289.5984    ,  2326.1056    ,
     *   2362.4451    ,
     *   2066.1737    ,  2103.8691    ,  2141.3421    ,  2178.6017    ,
     *   2215.6569    ,  2252.5168    ,  2289.1903    ,  2325.6866    ,
     *   2362.0148    ,
     *   2065.8234    ,  2103.5099    ,  2140.9737    ,  2178.2239    ,
     *   2215.2694    ,  2252.1191    ,  2288.7821    ,  2325.2675    ,
     *   2361.5844    ,
     *   2065.4728    ,  2103.1505    ,  2140.6052    ,  2177.8460    ,
     *   2214.8817    ,  2251.7213    ,  2288.3739    ,  2324.8484    ,
     *   2361.1539    ,
     *   2065.1221    ,  2102.7909    ,  2140.2366    ,  2177.4679    ,
     *   2214.4939    ,  2251.3234    ,  2287.9655    ,  2324.4291    ,
     *   2360.7234    ,
     *   2064.7711    ,  2102.4312    ,  2139.8677    ,  2177.0897    ,
     *   2214.1060    ,  2250.9254    ,  2287.5571    ,  2324.0098    ,
     *   2360.2928    ,
     *   2064.4201    ,  2102.0713    ,  2139.4988    ,  2176.7113    ,
     *   2213.7179    ,  2250.5273    ,  2287.1485    ,  2323.5904    ,
     *   2359.8622    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 91, 99) /
     *   2064.0688    ,  2101.7112    ,  2139.1296    ,  2176.3328    ,
     *   2213.3297    ,  2250.1290    ,  2286.7398    ,  2323.1710    ,
     *   2359.4314    ,
     *   2063.7173    ,  2101.3510    ,  2138.7603    ,  2175.9542    ,
     *   2212.9413    ,  2249.7307    ,  2286.3311    ,  2322.7514    ,
     *   2359.0007    ,
     *   2063.3657    ,  2100.9906    ,  2138.3909    ,  2175.5753    ,
     *   2212.5528    ,  2249.3322    ,  2285.9222    ,  2322.3317    ,
     *   2358.5698    ,
     *   2063.0139    ,  2100.6300    ,  2138.0213    ,  2175.1964    ,
     *   2212.1642    ,  2248.9336    ,  2285.5132    ,  2321.9120    ,
     *   2358.1389    ,
     *   2059.7492    ,  2097.2846    ,  2134.5926    ,  2171.6818    ,
     *   2208.5608    ,  2245.2383    ,  2281.7227    ,  2318.0228    ,
     *   2354.1471    ,
     *   2056.4692    ,  2093.9245    ,  2131.1501    ,  2168.1543    ,
     *   2204.9456    ,  2241.5323    ,  2277.9229    ,  2314.1257    ,
     *   2350.1491    ,
     *   2053.1735    ,  2090.5496    ,  2127.6936    ,  2164.6137    ,
     *   2201.3183    ,  2237.8154    ,  2274.1134    ,  2310.2203    ,
     *   2346.1444    ,
     *   2049.8620    ,  2087.1596    ,  2124.2228    ,  2161.0598    ,
     *   2197.6786    ,  2234.0873    ,  2270.2939    ,  2306.3064    ,
     *   2342.1327    ,
     *   2046.5346    ,  2083.7543    ,  2120.7376    ,  2157.4923    ,
     *   2194.0264    ,  2230.3477    ,  2266.4641    ,  2302.3835    ,
     *   2338.1134    /
        DATA ((ENTRF (J,K),J= 37, 45),K=100,108) /
     *   2043.1910    ,  2080.3336    ,  2117.2376    ,  2153.9109    ,
     *   2190.3612    ,  2226.5962    ,  2262.6237    ,  2298.4512    ,
     *   2334.0862    ,
     *   2039.8310    ,  2076.8972    ,  2113.7228    ,  2150.3155    ,
     *   2186.6829    ,  2222.8327    ,  2258.7723    ,  2294.5092    ,
     *   2330.0507    ,
     *   2036.4545    ,  2073.4449    ,  2110.1928    ,  2146.7057    ,
     *   2182.9912    ,  2219.0567    ,  2254.9096    ,  2290.5571    ,
     *   2326.0065    ,
     *   2033.0613    ,  2069.9766    ,  2106.6475    ,  2143.0814    ,
     *   2179.2859    ,  2215.2681    ,  2251.0353    ,  2286.5946    ,
     *   2321.9532    ,
     *   2029.6512    ,  2066.4920    ,  2103.0866    ,  2139.4424    ,
     *   2175.5666    ,  2211.4665    ,  2247.1491    ,  2282.6214    ,
     *   2317.8904    ,
     *   2026.2240    ,  2062.9909    ,  2099.5099    ,  2135.7883    ,
     *   2171.8332    ,  2207.6517    ,  2243.2507    ,  2278.6371    ,
     *   2313.8178    ,
     *   2022.7795    ,  2059.4731    ,  2095.9173    ,  2132.1190    ,
     *   2168.0854    ,  2203.8234    ,  2239.3398    ,  2274.6414    ,
     *   2309.7350    ,
     *   2019.3175    ,  2055.9385    ,  2092.3084    ,  2128.4343    ,
     *   2164.3229    ,  2199.9813    ,  2235.4161    ,  2270.6340    ,
     *   2305.6416    ,
     *   2015.8378    ,  2052.3868    ,  2088.6832    ,  2124.7338    ,
     *   2160.5456    ,  2196.1252    ,  2231.4794    ,  2266.6146    ,
     *   2301.5373    /
        DATA ((ENTRF (J,K),J= 37, 45),K=109,117) /
     *   2012.3403    ,  2048.8179    ,  2085.0413    ,  2121.0174    ,
     *   2156.7531    ,  2192.2549    ,  2227.5293    ,  2262.5828    ,
     *   2297.4217    ,
     *   2008.8247    ,  2045.2314    ,  2081.3826    ,  2117.2849    ,
     *   2152.9452    ,  2188.3700    ,  2223.5656    ,  2258.5384    ,
     *   2293.2946    ,
     *   2005.2909    ,  2041.6273    ,  2077.7068    ,  2113.5361    ,
     *   2149.1217    ,  2184.4702    ,  2219.5879    ,  2254.4810    ,
     *   2289.1556    ,
     *   2001.7386    ,  2038.0053    ,  2074.0138    ,  2109.7706    ,
     *   2145.2824    ,  2180.5554    ,  2215.5960    ,  2250.4103    ,
     *   2285.0043    ,
     *   1998.1677    ,  2034.3652    ,  2070.3033    ,  2105.9884    ,
     *   2141.4270    ,  2176.6253    ,  2211.5897    ,  2246.3261    ,
     *   2280.8405    ,
     *   1994.5780    ,  2030.7069    ,  2066.5751    ,  2102.1891    ,
     *   2137.5552    ,  2172.6797    ,  2207.5686    ,  2242.2280    ,
     *   2276.6638    ,
     *   1990.9692    ,  2027.0300    ,  2062.8290    ,  2098.3725    ,
     *   2133.6668    ,  2168.7182    ,  2203.5325    ,  2238.1158    ,
     *   2272.4739    ,
     *   1987.3413    ,  2023.3345    ,  2059.0648    ,  2094.5384    ,
     *   2129.7617    ,  2164.7406    ,  2199.4812    ,  2233.9892    ,
     *   2268.2705    ,
     *   1983.6939    ,  2019.6201    ,  2055.2822    ,  2090.6867    ,
     *   2125.8395    ,  2160.7467    ,  2195.4143    ,  2229.8479    ,
     *   2264.0533    /
        DATA ((ENTRF (J,K),J= 37, 45),K=118,126) /
     *   1980.0269    ,  2015.8865    ,  2051.4812    ,  2086.8170    ,
     *   2121.9000    ,  2156.7363    ,  2191.3316    ,  2225.6916    ,
     *   2259.8220    ,
     *   1976.3400    ,  2012.1337    ,  2047.6613    ,  2082.9291    ,
     *   2117.9430    ,  2152.7090    ,  2187.2328    ,  2221.5200    ,
     *   2255.5763    ,
     *   1972.6332    ,  2008.3613    ,  2043.8225    ,  2079.0229    ,
     *   2113.9683    ,  2148.6646    ,  2183.1177    ,  2217.3329    ,
     *   2251.3159    ,
     *   1968.9061    ,  2004.5693    ,  2039.9646    ,  2075.0980    ,
     *   2109.9756    ,  2144.6030    ,  2178.9860    ,  2213.1300    ,
     *   2247.0405    ,
     *   1965.1586    ,  2000.7573    ,  2036.0872    ,  2071.1543    ,
     *   2105.9646    ,  2140.5238    ,  2174.8374    ,  2208.9109    ,
     *   2242.7498    ,
     *   1961.3904    ,  1996.9251    ,  2032.1902    ,  2067.1916    ,
     *   2101.9352    ,  2136.4268    ,  2170.6717    ,  2204.6755    ,
     *   2238.4435    ,
     *   1957.6014    ,  1993.0726    ,  2028.2733    ,  2063.2096    ,
     *   2097.8872    ,  2132.3117    ,  2166.4887    ,  2200.4235    ,
     *   2234.1214    ,
     *   1953.7914    ,  1989.1995    ,  2024.3364    ,  2059.2081    ,
     *   2093.8202    ,  2128.1783    ,  2162.2880    ,  2196.1546    ,
     *   2229.7832    ,
     *   1949.9601    ,  1985.3056    ,  2020.3792    ,  2055.1868    ,
     *   2089.7340    ,  2124.0264    ,  2158.0695    ,  2191.8684    ,
     *   2225.4285    /
        DATA ((ENTRF (J,K),J= 37, 45),K=127,135) /
     *   1946.1073    ,  1981.3907    ,  2016.4015    ,  2051.1456    ,
     *   2085.6284    ,  2119.8557    ,  2153.8328    ,  2187.5648    ,
     *   2221.0570    ,
     *   1942.2328    ,  1977.4546    ,  2012.4031    ,  2047.0841    ,
     *   2081.5033    ,  2115.6660    ,  2149.5777    ,  2183.2435    ,
     *   2216.6686    ,
     *   1938.3364    ,  1973.4970    ,  2008.3837    ,  2043.0023    ,
     *   2077.3582    ,  2111.4570    ,  2145.3040    ,  2178.9043    ,
     *   2212.2629    ,
     *   1934.4180    ,  1969.5178    ,  2004.3432    ,  2038.8998    ,
     *   2073.1930    ,  2107.2285    ,  2141.0113    ,  2174.5467    ,
     *   2207.8397    ,
     *   1930.4771    ,  1965.5167    ,  2000.2813    ,  2034.7764    ,
     *   2069.0075    ,  2102.9802    ,  2136.6995    ,  2170.1707    ,
     *   2203.3987    ,
     *   1926.5138    ,  1961.4936    ,  1996.1977    ,  2030.6318    ,
     *   2064.8015    ,  2098.7119    ,  2132.3683    ,  2165.7759    ,
     *   2198.9395    ,
     *   1922.5276    ,  1957.4480    ,  1992.0923    ,  2026.4660    ,
     *   2060.5745    ,  2094.4233    ,  2128.0175    ,  2161.3620    ,
     *   2194.4619    ,
     *   1918.5185    ,  1953.3800    ,  1987.9648    ,  2022.2785    ,
     *   2056.3266    ,  2090.1142    ,  2123.6467    ,  2156.9289    ,
     *   2189.9657    ,
     *   1914.4861    ,  1949.2891    ,  1983.8150    ,  2018.0692    ,
     *   2052.0573    ,  2085.7844    ,  2119.2557    ,  2152.4761    ,
     *   2185.4506    /
        DATA ((ENTRF (J,K),J= 37, 45),K=136,144) /
     *   1910.4302    ,  1945.1752    ,  1979.6426    ,  2013.8379    ,
     *   2047.7665    ,  2081.4336    ,  2114.8443    ,  2148.0036    ,
     *   2180.9163    ,
     *   1906.3507    ,  1941.0381    ,  1975.4474    ,  2009.5842    ,
     *   2043.4538    ,  2077.0615    ,  2110.4122    ,  2143.5109    ,
     *   2176.3624    ,
     *   1902.2473    ,  1936.8775    ,  1971.2293    ,  2005.3081    ,
     *   2039.1192    ,  2072.6679    ,  2105.9591    ,  2138.9979    ,
     *   2171.7889    ,
     *   1898.1197    ,  1932.6932    ,  1966.9878    ,  2001.0091    ,
     *   2034.7623    ,  2068.2525    ,  2101.4849    ,  2134.4642    ,
     *   2167.1953    ,
     *   1893.9678    ,  1928.4850    ,  1962.7229    ,  1996.6871    ,
     *   2030.3828    ,  2063.8151    ,  2096.9891    ,  2129.9096    ,
     *   2162.5814    ,
     *   1889.7912    ,  1924.2525    ,  1958.4343    ,  1992.3418    ,
     *   2025.9806    ,  2059.3555    ,  2092.4717    ,  2125.3339    ,
     *   2157.9469    ,
     *   1885.5898    ,  1919.9957    ,  1954.1216    ,  1987.9731    ,
     *   2021.5553    ,  2054.8734    ,  2087.9323    ,  2120.7368    ,
     *   2153.2916    ,
     *   1881.3633    ,  1915.7141    ,  1949.7848    ,  1983.5806    ,
     *   2017.1068    ,  2050.3685    ,  2083.3706    ,  2116.1179    ,
     *   2148.6152    ,
     *   1877.1115    ,  1911.4077    ,  1945.4234    ,  1979.1640    ,
     *   2012.6347    ,  2045.8405    ,  2078.7864    ,  2111.4772    ,
     *   2143.9174    /
        DATA ((ENTRF (J,K),J= 37, 45),K=145,153) /
     *   1872.8341    ,  1907.0761    ,  1941.0374    ,  1974.7232    ,
     *   2008.1389    ,  2041.2893    ,  2074.1795    ,  2106.8141    ,
     *   2139.1979    ,
     *   1868.5308    ,  1902.7191    ,  1936.6264    ,  1970.2579    ,
     *   2003.6190    ,  2036.7145    ,  2069.5495    ,  2102.1286    ,
     *   2134.4565    ,
     *   1864.2015    ,  1898.3365    ,  1932.1901    ,  1965.7679    ,
     *   1999.0748    ,  2032.1160    ,  2064.8963    ,  2097.4204    ,
     *   2129.6929    ,
     *   1859.8458    ,  1893.9279    ,  1927.7285    ,  1961.2528    ,
     *   1994.5061    ,  2027.4934    ,  2060.2194    ,  2092.6891    ,
     *   2124.9068    ,
     *   1855.4636    ,  1889.4932    ,  1923.2410    ,  1956.7125    ,
     *   1989.9126    ,  2022.8464    ,  2055.5188    ,  2087.9345    ,
     *   2120.0980    ,
     *   1851.0546    ,  1885.0321    ,  1918.7277    ,  1952.1466    ,
     *   1985.2940    ,  2018.1749    ,  2050.7941    ,  2083.1563    ,
     *   2115.2661    ,
     *   1846.6184    ,  1880.5443    ,  1914.1880    ,  1947.5549    ,
     *   1980.6501    ,  2013.4786    ,  2046.0451    ,  2078.3543    ,
     *   2110.4109    ,
     *   1842.1549    ,  1876.0296    ,  1909.6219    ,  1942.9372    ,
     *   1975.9806    ,  2008.7571    ,  2041.2714    ,  2073.5282    ,
     *   2105.5321    ,
     *   1837.6638    ,  1871.4876    ,  1905.0290    ,  1938.2932    ,
     *   1971.2853    ,  2004.0102    ,  2036.4728    ,  2068.6777    ,
     *   2100.6294    /
        DATA ((ENTRF (J,K),J= 37, 45),K=154,162) /
     *   1833.1448    ,  1866.9183    ,  1900.4091    ,  1933.6226    ,
     *   1966.5638    ,  1999.2377    ,  2031.6491    ,  2063.8025    ,
     *   2095.7026    ,
     *   1828.5977    ,  1862.3212    ,  1895.7620    ,  1928.9252    ,
     *   1961.8160    ,  1994.4393    ,  2026.7999    ,  2058.9024    ,
     *   2090.7514    ,
     *   1824.0222    ,  1857.6961    ,  1891.0872    ,  1924.2006    ,
     *   1957.0415    ,  1989.6147    ,  2021.9250    ,  2053.9771    ,
     *   2085.7755    ,
     *   1819.4180    ,  1853.0428    ,  1886.3847    ,  1919.4487    ,
     *   1952.2401    ,  1984.7636    ,  2017.0241    ,  2049.0263    ,
     *   2080.7745    ,
     *   1814.7848    ,  1848.3610    ,  1881.6540    ,  1914.6691    ,
     *   1947.4114    ,  1979.8858    ,  2012.0970    ,  2044.0497    ,
     *   2075.7484    ,
     *   1810.1225    ,  1843.6503    ,  1876.8950    ,  1909.8616    ,
     *   1942.5553    ,  1974.9810    ,  2007.1434    ,  2039.0471    ,
     *   2070.6966    ,
     *   1805.4306    ,  1838.9106    ,  1872.1073    ,  1905.0259    ,
     *   1937.6715    ,  1970.0489    ,  2002.1629    ,  2034.0181    ,
     *   2065.6191    ,
     *   1800.7089    ,  1834.1415    ,  1867.2907    ,  1900.1617    ,
     *   1932.7596    ,  1965.0892    ,  1997.1553    ,  2028.9625    ,
     *   2060.5154    ,
     *   1795.9572    ,  1829.3428    ,  1862.4450    ,  1895.2688    ,
     *   1927.8194    ,  1960.1017    ,  1992.1204    ,  2023.8801    ,
     *   2055.3853    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *   2434.9812    ,  2472.1305    ,  2509.1987    ,  2546.2009    ,
     *   2583.1532    ,  2620.0727    ,  2656.9776    ,  2693.8877    ,
     *   2730.8244    ,
     *   2434.9808    ,  2472.1300    ,  2509.1982    ,  2546.2004    ,
     *   2583.1526    ,  2620.0721    ,  2656.9770    ,  2693.8871    ,
     *   2730.8237    ,
     *   2434.9801    ,  2472.1294    ,  2509.1975    ,  2546.1996    ,
     *   2583.1519    ,  2620.0713    ,  2656.9762    ,  2693.8863    ,
     *   2730.8229    ,
     *   2434.9792    ,  2472.1285    ,  2509.1966    ,  2546.1987    ,
     *   2583.1509    ,  2620.0703    ,  2656.9752    ,  2693.8852    ,
     *   2730.8217    ,
     *   2434.9781    ,  2472.1273    ,  2509.1953    ,  2546.1974    ,
     *   2583.1496    ,  2620.0689    ,  2656.9737    ,  2693.8837    ,
     *   2730.8202    ,
     *   2434.9766    ,  2472.1257    ,  2509.1937    ,  2546.1957    ,
     *   2583.1478    ,  2620.0671    ,  2656.9718    ,  2693.8817    ,
     *   2730.8181    ,
     *   2434.9746    ,  2472.1236    ,  2509.1916    ,  2546.1935    ,
     *   2583.1456    ,  2620.0648    ,  2656.9694    ,  2693.8792    ,
     *   2730.8155    ,
     *   2434.9720    ,  2472.1210    ,  2509.1888    ,  2546.1907    ,
     *   2583.1426    ,  2620.0617    ,  2656.9662    ,  2693.8759    ,
     *   2730.8120    ,
     *   2434.9688    ,  2472.1176    ,  2509.1854    ,  2546.1871    ,
     *   2583.1389    ,  2620.0578    ,  2656.9622    ,  2693.8717    ,
     *   2730.8077    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *   2434.9647    ,  2472.1134    ,  2509.1810    ,  2546.1826    ,
     *   2583.1342    ,  2620.0529    ,  2656.9571    ,  2693.8664    ,
     *   2730.8022    ,
     *   2434.9595    ,  2472.1081    ,  2509.1755    ,  2546.1769    ,
     *   2583.1283    ,  2620.0468    ,  2656.9508    ,  2693.8598    ,
     *   2730.7953    ,
     *   2434.9532    ,  2472.1015    ,  2509.1687    ,  2546.1698    ,
     *   2583.1210    ,  2620.0393    ,  2656.9429    ,  2693.8516    ,
     *   2730.7868    ,
     *   2434.9454    ,  2472.0934    ,  2509.1603    ,  2546.1612    ,
     *   2583.1120    ,  2620.0299    ,  2656.9332    ,  2693.8415    ,
     *   2730.7763    ,
     *   2434.9358    ,  2472.0836    ,  2509.1501    ,  2546.1506    ,
     *   2583.1010    ,  2620.0186    ,  2656.9214    ,  2693.8292    ,
     *   2730.7635    ,
     *   2434.9243    ,  2472.0716    ,  2509.1377    ,  2546.1378    ,
     *   2583.0878    ,  2620.0048    ,  2656.9071    ,  2693.8143    ,
     *   2730.7479    ,
     *   2434.9104    ,  2472.0572    ,  2509.1229    ,  2546.1224    ,
     *   2583.0718    ,  2619.9882    ,  2656.8899    ,  2693.7964    ,
     *   2730.7293    ,
     *   2434.8938    ,  2472.0401    ,  2509.1051    ,  2546.1040    ,
     *   2583.0527    ,  2619.9684    ,  2656.8693    ,  2693.7751    ,
     *   2730.7070    ,
     *   2434.8741    ,  2472.0197    ,  2509.0840    ,  2546.0822    ,
     *   2583.0301    ,  2619.9450    ,  2656.8449    ,  2693.7497    ,
     *   2730.6806    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *   2434.8508    ,  2471.9957    ,  2509.0592    ,  2546.0564    ,
     *   2583.0034    ,  2619.9173    ,  2656.8162    ,  2693.7198    ,
     *   2730.6494    ,
     *   2434.8236    ,  2471.9675    ,  2509.0300    ,  2546.0263    ,
     *   2582.9722    ,  2619.8848    ,  2656.7824    ,  2693.6847    ,
     *   2730.6129    ,
     *   2434.7918    ,  2471.9347    ,  2508.9961    ,  2545.9911    ,
     *   2582.9357    ,  2619.8470    ,  2656.7431    ,  2693.6438    ,
     *   2730.5703    ,
     *   2434.7550    ,  2471.8966    ,  2508.9566    ,  2545.9502    ,
     *   2582.8934    ,  2619.8031    ,  2656.6975    ,  2693.5963    ,
     *   2730.5208    ,
     *   2434.7124    ,  2471.8526    ,  2508.9112    ,  2545.9031    ,
     *   2582.8445    ,  2619.7524    ,  2656.6449    ,  2693.5416    ,
     *   2730.4638    ,
     *   2434.6636    ,  2471.8021    ,  2508.8589    ,  2545.8490    ,
     *   2582.7884    ,  2619.6942    ,  2656.5844    ,  2693.4787    ,
     *   2730.3983    ,
     *   2434.6077    ,  2471.7444    ,  2508.7992    ,  2545.7872    ,
     *   2582.7243    ,  2619.6276    ,  2656.5153    ,  2693.4068    ,
     *   2730.3234    ,
     *   2434.5441    ,  2471.6786    ,  2508.7311    ,  2545.7167    ,
     *   2582.6513    ,  2619.5519    ,  2656.4366    ,  2693.3249    ,
     *   2730.2381    ,
     *   2434.4720    ,  2471.6041    ,  2508.6540    ,  2545.6369    ,
     *   2582.5686    ,  2619.4660    ,  2656.3474    ,  2693.2321    ,
     *   2730.1415    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *   2434.3906    ,  2471.5200    ,  2508.5670    ,  2545.5468    ,
     *   2582.4751    ,  2619.3691    ,  2656.2467    ,  2693.1274    ,
     *   2730.0324    ,
     *   2434.2991    ,  2471.4253    ,  2508.4691    ,  2545.4454    ,
     *   2582.3701    ,  2619.2601    ,  2656.1334    ,  2693.0096    ,
     *   2729.9097    ,
     *   2434.1965    ,  2471.3193    ,  2508.3594    ,  2545.3318    ,
     *   2582.2523    ,  2619.1379    ,  2656.0065    ,  2692.8776    ,
     *   2729.7722    ,
     *   2434.1090    ,  2471.2288    ,  2508.2658    ,  2545.2349    ,
     *   2582.1519    ,  2619.0337    ,  2655.8983    ,  2692.7651    ,
     *   2729.6550    ,
     *   2434.0139    ,  2471.1305    ,  2508.1641    ,  2545.1296    ,
     *   2582.0428    ,  2618.9205    ,  2655.7807    ,  2692.6427    ,
     *   2729.5276    ,
     *   2433.9107    ,  2471.0239    ,  2508.0538    ,  2545.0154    ,
     *   2581.9244    ,  2618.7977    ,  2655.6531    ,  2692.5101    ,
     *   2729.3894    ,
     *   2433.7989    ,  2470.9084    ,  2507.9343    ,  2544.8917    ,
     *   2581.7962    ,  2618.6647    ,  2655.5150    ,  2692.3664    ,
     *   2729.2398    ,
     *   2433.6782    ,  2470.7836    ,  2507.8052    ,  2544.7580    ,
     *   2581.6577    ,  2618.5210    ,  2655.3657    ,  2692.2112    ,
     *   2729.0782    ,
     *   2433.5479    ,  2470.6489    ,  2507.6659    ,  2544.6138    ,
     *   2581.5082    ,  2618.3659    ,  2655.2047    ,  2692.0438    ,
     *   2728.9038    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *   2433.4076    ,  2470.5039    ,  2507.5159    ,  2544.4585    ,
     *   2581.3473    ,  2618.1990    ,  2655.0313    ,  2691.8635    ,
     *   2728.7161    ,
     *   2433.2567    ,  2470.3479    ,  2507.3546    ,  2544.2915    ,
     *   2581.1742    ,  2618.0194    ,  2654.8449    ,  2691.6696    ,
     *   2728.5143    ,
     *   2433.0947    ,  2470.1805    ,  2507.1814    ,  2544.1122    ,
     *   2580.9885    ,  2617.8268    ,  2654.6448    ,  2691.4616    ,
     *   2728.2977    ,
     *   2432.9210    ,  2470.0010    ,  2506.9958    ,  2543.9201    ,
     *   2580.7894    ,  2617.6203    ,  2654.4304    ,  2691.2386    ,
     *   2728.0656    ,
     *   2432.7352    ,  2469.8090    ,  2506.7971    ,  2543.7144    ,
     *   2580.5763    ,  2617.3993    ,  2654.2009    ,  2691.0001    ,
     *   2727.8172    ,
     *   2432.5365    ,  2469.6037    ,  2506.5849    ,  2543.4947    ,
     *   2580.3487    ,  2617.1632    ,  2653.9558    ,  2690.7453    ,
     *   2727.5519    ,
     *   2432.3245    ,  2469.3847    ,  2506.3583    ,  2543.2602    ,
     *   2580.1058    ,  2616.9113    ,  2653.6942    ,  2690.4734    ,
     *   2727.2689    ,
     *   2432.0986    ,  2469.1512    ,  2506.1169    ,  2543.0104    ,
     *   2579.8469    ,  2616.6429    ,  2653.4156    ,  2690.1837    ,
     *   2726.9675    ,
     *   2431.8582    ,  2468.9028    ,  2505.8600    ,  2542.7445    ,
     *   2579.5715    ,  2616.3572    ,  2653.1191    ,  2689.8755    ,
     *   2726.6467    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *   2431.6026    ,  2468.6387    ,  2505.5870    ,  2542.4619    ,
     *   2579.2788    ,  2616.0537    ,  2652.8040    ,  2689.5481    ,
     *   2726.3060    ,
     *   2431.3313    ,  2468.3584    ,  2505.2972    ,  2542.1620    ,
     *   2578.9681    ,  2615.7316    ,  2652.4696    ,  2689.2006    ,
     *   2725.9444    ,
     *   2431.0436    ,  2468.0612    ,  2504.9899    ,  2541.8440    ,
     *   2578.6388    ,  2615.3902    ,  2652.1153    ,  2688.8324    ,
     *   2725.5612    ,
     *   2430.7389    ,  2467.7464    ,  2504.6645    ,  2541.5073    ,
     *   2578.2901    ,  2615.0287    ,  2651.7401    ,  2688.4425    ,
     *   2725.1556    ,
     *   2430.4166    ,  2467.4135    ,  2504.3203    ,  2541.1512    ,
     *   2577.9213    ,  2614.6464    ,  2651.3434    ,  2688.0304    ,
     *   2724.7269    ,
     *   2430.0761    ,  2467.0617    ,  2503.9566    ,  2540.7750    ,
     *   2577.5317    ,  2614.2426    ,  2650.9244    ,  2687.5951    ,
     *   2724.2741    ,
     *   2429.7166    ,  2466.6904    ,  2503.5729    ,  2540.3780    ,
     *   2577.1206    ,  2613.8165    ,  2650.4823    ,  2687.1359    ,
     *   2723.7965    ,
     *   2429.3376    ,  2466.2990    ,  2503.1682    ,  2539.9594    ,
     *   2576.6873    ,  2613.3674    ,  2650.0164    ,  2686.6520    ,
     *   2723.2932    ,
     *   2428.9383    ,  2465.8867    ,  2502.7421    ,  2539.5187    ,
     *   2576.2310    ,  2612.8946    ,  2649.5259    ,  2686.1426    ,
     *   2722.7635    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *   2428.5182    ,  2465.4529    ,  2502.2938    ,  2539.0550    ,
     *   2575.7510    ,  2612.3972    ,  2649.0100    ,  2685.6069    ,
     *   2722.2066    ,
     *   2428.0766    ,  2464.9968    ,  2501.8226    ,  2538.5677    ,
     *   2575.2466    ,  2611.8746    ,  2648.4680    ,  2685.0441    ,
     *   2721.6216    ,
     *   2427.6128    ,  2464.5179    ,  2501.3277    ,  2538.0559    ,
     *   2574.7170    ,  2611.3259    ,  2647.8991    ,  2684.4535    ,
     *   2721.0076    ,
     *   2427.1261    ,  2464.0154    ,  2500.8086    ,  2537.5191    ,
     *   2574.1614    ,  2610.7505    ,  2647.3024    ,  2683.8341    ,
     *   2720.3640    ,
     *   2426.6158    ,  2463.4887    ,  2500.2644    ,  2536.9565    ,
     *   2573.5792    ,  2610.1475    ,  2646.6773    ,  2683.1853    ,
     *   2719.6898    ,
     *   2426.0813    ,  2462.9369    ,  2499.6944    ,  2536.3673    ,
     *   2572.9697    ,  2609.5163    ,  2646.0229    ,  2682.5062    ,
     *   2718.9842    ,
     *   2425.3780    ,  2462.2111    ,  2498.9447    ,  2535.5924    ,
     *   2572.1680    ,  2608.6862    ,  2645.1625    ,  2681.6135    ,
     *   2718.0569    ,
     *   2424.6345    ,  2461.4437    ,  2498.1523    ,  2534.7734    ,
     *   2571.3208    ,  2607.8091    ,  2644.2537    ,  2680.6707    ,
     *   2717.0778    ,
     *   2423.8493    ,  2460.6335    ,  2497.3156    ,  2533.9088    ,
     *   2570.4267    ,  2606.8837    ,  2643.2948    ,  2679.6762    ,
     *   2716.0452    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *   2423.0210    ,  2459.7789    ,  2496.4334    ,  2532.9973    ,
     *   2569.4842    ,  2605.9082    ,  2642.2843    ,  2678.6285    ,
     *   2714.9575    ,
     *   2422.1483    ,  2458.8787    ,  2495.5041    ,  2532.0373    ,
     *   2568.4917    ,  2604.8812    ,  2641.2208    ,  2677.5258    ,
     *   2713.8131    ,
     *   2421.2298    ,  2457.9312    ,  2494.5262    ,  2531.0273    ,
     *   2567.4477    ,  2603.8012    ,  2640.1025    ,  2676.3667    ,
     *   2712.6105    ,
     *   2420.2639    ,  2456.9352    ,  2493.4983    ,  2529.9658    ,
     *   2566.3507    ,  2602.6666    ,  2638.9278    ,  2675.1496    ,
     *   2711.3479    ,
     *   2419.2493    ,  2455.8889    ,  2492.4188    ,  2528.8513    ,
     *   2565.1991    ,  2601.4757    ,  2637.6953    ,  2673.8727    ,
     *   2710.0238    ,
     *   2418.1843    ,  2454.7910    ,  2491.2862    ,  2527.6821    ,
     *   2563.9913    ,  2600.2270    ,  2636.4032    ,  2672.5345    ,
     *   2708.6363    ,
     *   2417.0675    ,  2453.6398    ,  2490.0988    ,  2526.4566    ,
     *   2562.7256    ,  2598.9188    ,  2635.0498    ,  2671.1331    ,
     *   2707.1839    ,
     *   2415.8971    ,  2452.4336    ,  2488.8550    ,  2525.1731    ,
     *   2561.4003    ,  2597.5492    ,  2633.6334    ,  2669.6669    ,
     *   2705.6647    ,
     *   2414.6715    ,  2451.1707    ,  2487.5530    ,  2523.8299    ,
     *   2560.0135    ,  2596.1165    ,  2632.1520    ,  2668.1339    ,
     *   2704.0767    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *   2413.3887    ,  2449.8493    ,  2486.1908    ,  2522.4249    ,
     *   2558.5634    ,  2594.6187    ,  2630.6038    ,  2666.5321    ,
     *   2702.4181    ,
     *   2412.0470    ,  2448.4673    ,  2484.7666    ,  2520.9562    ,
     *   2557.0479    ,  2593.0538    ,  2628.9865    ,  2664.8595    ,
     *   2700.6866    ,
     *   2410.6440    ,  2447.0225    ,  2483.2779    ,  2519.4215    ,
     *   2555.4646    ,  2591.4193    ,  2627.2980    ,  2663.1137    ,
     *   2698.8800    ,
     *   2409.1774    ,  2445.5126    ,  2481.7225    ,  2517.8183    ,
     *   2553.8112    ,  2589.7129    ,  2625.5356    ,  2661.2920    ,
     *   2696.9955    ,
     *   2407.6446    ,  2443.9348    ,  2480.0976    ,  2516.1439    ,
     *   2552.0847    ,  2587.9315    ,  2623.6963    ,  2659.3916    ,
     *   2695.0302    ,
     *   2406.0425    ,  2442.2860    ,  2478.4000    ,  2514.3950    ,
     *   2550.2819    ,  2586.0720    ,  2621.7770    ,  2657.4090    ,
     *   2692.9807    ,
     *   2403.8255    ,  2440.0051    ,  2476.0521    ,  2511.9769    ,
     *   2547.7902    ,  2583.5028    ,  2619.1261    ,  2654.6719    ,
     *   2690.1524    ,
     *   2401.4705    ,  2437.5830    ,  2473.5598    ,  2509.4110    ,
     *   2545.1471    ,  2580.7786    ,  2616.3165    ,  2651.7723    ,
     *   2687.1577    ,
     *   2398.9499    ,  2434.9914    ,  2470.8940    ,  2506.6676    ,
     *   2542.3222    ,  2577.8683    ,  2613.3163    ,  2648.6774    ,
     *   2683.9629    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 82, 90) /
     *   2398.9175    ,  2434.9581    ,  2470.8598    ,  2506.6324    ,
     *   2542.2860    ,  2577.8309    ,  2613.2779    ,  2648.6377    ,
     *   2683.9220    ,
     *   2398.8528    ,  2434.8916    ,  2470.7913    ,  2506.5620    ,
     *   2542.2135    ,  2577.7563    ,  2613.2009    ,  2648.5584    ,
     *   2683.8401    ,
     *   2398.6264    ,  2434.6588    ,  2470.5520    ,  2506.3157    ,
     *   2541.9600    ,  2577.4952    ,  2612.9318    ,  2648.2809    ,
     *   2683.5537    ,
     *   2398.1842    ,  2434.2043    ,  2470.0846    ,  2505.8348    ,
     *   2541.4650    ,  2576.9853    ,  2612.4064    ,  2647.7390    ,
     *   2682.9946    ,
     *   2397.7420    ,  2433.7498    ,  2469.6172    ,  2505.3540    ,
     *   2540.9700    ,  2576.4756    ,  2611.8811    ,  2647.1974    ,
     *   2682.4358    ,
     *   2397.2998    ,  2433.2952    ,  2469.1498    ,  2504.8732    ,
     *   2540.4752    ,  2575.9660    ,  2611.3560    ,  2646.6561    ,
     *   2681.8773    ,
     *   2396.8575    ,  2432.8407    ,  2468.6824    ,  2504.3924    ,
     *   2539.9804    ,  2575.4565    ,  2610.8311    ,  2646.1149    ,
     *   2681.3190    ,
     *   2396.4151    ,  2432.3861    ,  2468.2151    ,  2503.9117    ,
     *   2539.4857    ,  2574.9471    ,  2610.3064    ,  2645.5740    ,
     *   2680.7610    ,
     *   2395.9728    ,  2431.9315    ,  2467.7477    ,  2503.4310    ,
     *   2538.9911    ,  2574.4379    ,  2609.7818    ,  2645.0332    ,
     *   2680.2033    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 91, 99) /
     *   2395.5304    ,  2431.4769    ,  2467.2804    ,  2502.9504    ,
     *   2538.4965    ,  2573.9288    ,  2609.2573    ,  2644.4927    ,
     *   2679.6458    ,
     *   2395.0879    ,  2431.0223    ,  2466.8131    ,  2502.4698    ,
     *   2538.0021    ,  2573.4198    ,  2608.7330    ,  2643.9524    ,
     *   2679.0886    ,
     *   2394.6454    ,  2430.5676    ,  2466.3458    ,  2501.9892    ,
     *   2537.5077    ,  2572.9109    ,  2608.2089    ,  2643.4123    ,
     *   2678.5316    ,
     *   2394.2028    ,  2430.1130    ,  2465.8785    ,  2501.5087    ,
     *   2537.0133    ,  2572.4021    ,  2607.6850    ,  2642.8724    ,
     *   2677.9750    ,
     *   2390.1044    ,  2425.9035    ,  2461.5533    ,  2497.0628    ,
     *   2532.4412    ,  2567.6978    ,  2602.8422    ,  2637.8843    ,
     *   2672.8341    ,
     *   2386.0016    ,  2421.6917    ,  2457.2281    ,  2492.6193    ,
     *   2527.8742    ,  2563.0018    ,  2598.0113    ,  2632.9119    ,
     *   2667.7133    ,
     *   2381.8939    ,  2417.4770    ,  2452.9020    ,  2488.1774    ,
     *   2523.3116    ,  2558.3132    ,  2593.1909    ,  2627.9538    ,
     *   2662.6108    ,
     *   2377.7808    ,  2413.2588    ,  2448.5746    ,  2483.7364    ,
     *   2518.7524    ,  2553.6308    ,  2588.3801    ,  2623.0087    ,
     *   2657.5253    ,
     *   2373.6618    ,  2409.0365    ,  2444.2451    ,  2479.2956    ,
     *   2514.1958    ,  2548.9538    ,  2583.5775    ,  2618.0752    ,
     *   2652.4551    /
        DATA ((ENTRF (J,K),J= 46, 54),K=100,108) /
     *   2369.5365    ,  2404.8096    ,  2439.9129    ,  2474.8542    ,
     *   2509.6411    ,  2544.2812    ,  2578.7823    ,  2613.1522    ,
     *   2647.3989    ,
     *   2365.4044    ,  2400.5776    ,  2435.5775    ,  2470.4117    ,
     *   2505.0874    ,  2539.6121    ,  2573.9933    ,  2608.2385    ,
     *   2642.3553    ,
     *   2361.2651    ,  2396.3400    ,  2431.2383    ,  2465.9673    ,
     *   2500.5340    ,  2534.9458    ,  2569.2097    ,  2603.3330    ,
     *   2637.3231    ,
     *   2357.1181    ,  2392.0963    ,  2426.8947    ,  2461.5204    ,
     *   2495.9803    ,  2530.2813    ,  2564.4305    ,  2598.4347    ,
     *   2632.3011    ,
     *   2352.9630    ,  2387.8460    ,  2422.5463    ,  2457.0705    ,
     *   2491.4255    ,  2525.6180    ,  2559.6548    ,  2593.5426    ,
     *   2627.2881    ,
     *   2348.7994    ,  2383.5888    ,  2418.1924    ,  2452.6170    ,
     *   2486.8690    ,  2520.9551    ,  2554.8818    ,  2588.6557    ,
     *   2622.2831    ,
     *   2344.6270    ,  2379.3240    ,  2413.8326    ,  2448.1592    ,
     *   2482.3102    ,  2516.2919    ,  2550.1108    ,  2583.7731    ,
     *   2617.2851    ,
     *   2340.4452    ,  2375.0514    ,  2409.4665    ,  2443.6967    ,
     *   2477.7484    ,  2511.6277    ,  2545.3408    ,  2578.8939    ,
     *   2612.2931    ,
     *   2336.2538    ,  2370.7705    ,  2405.0935    ,  2439.2290    ,
     *   2473.1831    ,  2506.9619    ,  2540.5713    ,  2574.0174    ,
     *   2607.3060    /
        DATA ((ENTRF (J,K),J= 46, 54),K=109,117) /
     *   2332.0523    ,  2366.4808    ,  2400.7131    ,  2434.7554    ,
     *   2468.6137    ,  2502.2937    ,  2535.8014    ,  2569.1426    ,
     *   2602.3231    ,
     *   2327.8404    ,  2362.1819    ,  2396.3250    ,  2430.2756    ,
     *   2464.0395    ,  2497.6226    ,  2531.0305    ,  2564.2689    ,
     *   2597.3434    ,
     *   2323.6178    ,  2357.8735    ,  2391.9287    ,  2425.7890    ,
     *   2459.4602    ,  2492.9480    ,  2526.2579    ,  2559.3954    ,
     *   2592.3661    ,
     *   2319.3840    ,  2353.5552    ,  2387.5237    ,  2421.2951    ,
     *   2454.8751    ,  2488.2693    ,  2521.4829    ,  2554.5215    ,
     *   2587.3905    ,
     *   2315.1387    ,  2349.2265    ,  2383.1096    ,  2416.7936    ,
     *   2450.2838    ,  2483.5859    ,  2516.7050    ,  2549.6465    ,
     *   2582.4156    ,
     *   2310.8816    ,  2344.8872    ,  2378.6861    ,  2412.2838    ,
     *   2445.6858    ,  2478.8973    ,  2511.9235    ,  2544.7697    ,
     *   2577.4409    ,
     *   2306.6123    ,  2340.5368    ,  2374.2527    ,  2407.7655    ,
     *   2441.0805    ,  2474.2029    ,  2507.1378    ,  2539.8904    ,
     *   2572.4655    ,
     *   2302.3305    ,  2336.1749    ,  2369.8090    ,  2403.2381    ,
     *   2436.4675    ,  2469.5023    ,  2502.3475    ,  2535.0080    ,
     *   2567.4889    ,
     *   2298.0359    ,  2331.8013    ,  2365.3547    ,  2398.7013    ,
     *   2431.8464    ,  2464.7949    ,  2497.5518    ,  2530.1219    ,
     *   2562.5102    /
        DATA ((ENTRF (J,K),J= 46, 54),K=118,126) /
     *   2293.7282    ,  2327.4155    ,  2360.8893    ,  2394.1546    ,
     *   2427.2166    ,  2460.0802    ,  2492.7503    ,  2525.2316    ,
     *   2557.5289    ,
     *   2289.4069    ,  2323.0173    ,  2356.4125    ,  2389.5976    ,
     *   2422.5778    ,  2455.3578    ,  2487.9424    ,  2520.3364    ,
     *   2552.5443    ,
     *   2285.0719    ,  2318.6062    ,  2351.9239    ,  2385.0300    ,
     *   2417.9295    ,  2450.6271    ,  2483.1276    ,  2515.4357    ,
     *   2547.5559    ,
     *   2280.7227    ,  2314.1819    ,  2347.4231    ,  2380.4513    ,
     *   2413.2712    ,  2445.8878    ,  2478.3055    ,  2510.5291    ,
     *   2542.5630    ,
     *   2276.3592    ,  2309.7442    ,  2342.9099    ,  2375.8611    ,
     *   2408.6027    ,  2441.1393    ,  2473.4756    ,  2505.6160    ,
     *   2537.5650    ,
     *   2271.9809    ,  2305.2926    ,  2338.3838    ,  2371.2591    ,
     *   2403.9234    ,  2436.3813    ,  2468.6373    ,  2500.6959    ,
     *   2532.5614    ,
     *   2267.5876    ,  2300.8269    ,  2333.8445    ,  2366.6449    ,
     *   2399.2330    ,  2431.6132    ,  2463.7902    ,  2495.7682    ,
     *   2527.5516    ,
     *   2263.1789    ,  2296.3468    ,  2329.2916    ,  2362.0181    ,
     *   2394.5310    ,  2426.8348    ,  2458.9338    ,  2490.8325    ,
     *   2522.5351    ,
     *   2258.7546    ,  2291.8518    ,  2324.7248    ,  2357.3784    ,
     *   2389.8171    ,  2422.0454    ,  2454.0678    ,  2485.8884    ,
     *   2517.5115    /
        DATA ((ENTRF (J,K),J= 46, 54),K=127,135) /
     *   2254.3144    ,  2287.3417    ,  2320.1438    ,  2352.7254    ,
     *   2385.0909    ,  2417.2449    ,  2449.1916    ,  2480.9352    ,
     *   2512.4800    ,
     *   2249.8579    ,  2282.8162    ,  2315.5483    ,  2348.0587    ,
     *   2380.3521    ,  2412.4326    ,  2444.3048    ,  2475.9727    ,
     *   2507.4404    ,
     *   2245.3849    ,  2278.2750    ,  2310.9379    ,  2343.3781    ,
     *   2375.6001    ,  2407.6084    ,  2439.4070    ,  2471.0002    ,
     *   2502.3921    ,
     *   2240.8951    ,  2273.7178    ,  2306.3122    ,  2338.6831    ,
     *   2370.8348    ,  2402.7716    ,  2434.4978    ,  2466.0174    ,
     *   2497.3345    ,
     *   2236.3882    ,  2269.1442    ,  2301.6711    ,  2333.9735    ,
     *   2366.0557    ,  2397.9221    ,  2429.5768    ,  2461.0239    ,
     *   2492.2673    ,
     *   2231.8639    ,  2264.5539    ,  2297.0141    ,  2329.2488    ,
     *   2361.2624    ,  2393.0593    ,  2424.6435    ,  2456.0191    ,
     *   2487.1900    ,
     *   2227.3220    ,  2259.9467    ,  2292.3409    ,  2324.5087    ,
     *   2356.4547    ,  2388.1830    ,  2419.6976    ,  2451.0027    ,
     *   2482.1021    ,
     *   2222.7620    ,  2255.3223    ,  2287.6512    ,  2319.7530    ,
     *   2351.6321    ,  2383.2927    ,  2414.7387    ,  2445.9743    ,
     *   2477.0033    ,
     *   2218.1838    ,  2250.6803    ,  2282.9447    ,  2314.9813    ,
     *   2346.7944    ,  2378.3881    ,  2409.7664    ,  2440.9334    ,
     *   2471.8929    /
        DATA ((ENTRF (J,K),J= 46, 54),K=136,144) /
     *   2213.5871    ,  2246.0205    ,  2278.2211    ,  2310.1932    ,
     *   2341.9411    ,  2373.4688    ,  2404.7804    ,  2435.8797    ,
     *   2466.7708    ,
     *   2208.9715    ,  2241.3426    ,  2273.4801    ,  2305.3885    ,
     *   2337.0719    ,  2368.5345    ,  2399.7801    ,  2430.8128    ,
     *   2461.6363    ,
     *   2204.3368    ,  2236.6462    ,  2268.7214    ,  2300.5668    ,
     *   2332.1866    ,  2363.5848    ,  2394.7653    ,  2425.7322    ,
     *   2456.4891    ,
     *   2199.6827    ,  2231.9311    ,  2263.9447    ,  2295.7278    ,
     *   2327.2847    ,  2358.6193    ,  2389.7357    ,  2420.6376    ,
     *   2451.3289    ,
     *   2195.0090    ,  2227.1970    ,  2259.1496    ,  2290.8712    ,
     *   2322.3660    ,  2353.6378    ,  2384.6908    ,  2415.5286    ,
     *   2446.1551    ,
     *   2190.3153    ,  2222.4435    ,  2254.3359    ,  2285.9967    ,
     *   2317.4300    ,  2348.6399    ,  2379.6302    ,  2410.4048    ,
     *   2440.9674    ,
     *   2185.6014    ,  2217.6705    ,  2249.5033    ,  2281.1039    ,
     *   2312.4766    ,  2343.6252    ,  2374.5537    ,  2405.2659    ,
     *   2435.7654    ,
     *   2180.8670    ,  2212.8776    ,  2244.6514    ,  2276.1926    ,
     *   2307.5053    ,  2338.5934    ,  2369.4609    ,  2400.1114    ,
     *   2430.5487    ,
     *   2176.1117    ,  2208.0645    ,  2239.7800    ,  2271.2624    ,
     *   2302.5158    ,  2333.5442    ,  2364.3514    ,  2394.9411    ,
     *   2425.3170    /
        DATA ((ENTRF (J,K),J= 46, 54),K=145,153) /
     *   2171.3354    ,  2203.2309    ,  2234.8888    ,  2266.3131    ,
     *   2297.5079    ,  2328.4772    ,  2359.2248    ,  2389.7545    ,
     *   2420.0699    ,
     *   2166.5377    ,  2198.3766    ,  2229.9774    ,  2261.3442    ,
     *   2292.4812    ,  2323.3921    ,  2354.0809    ,  2384.5513    ,
     *   2414.8069    ,
     *   2161.7184    ,  2193.5012    ,  2225.0456    ,  2256.3556    ,
     *   2287.4353    ,  2318.2886    ,  2348.9193    ,  2379.3312    ,
     *   2409.5277    ,
     *   2156.8772    ,  2188.6045    ,  2220.0931    ,  2251.3469    ,
     *   2282.3700    ,  2313.1663    ,  2343.7397    ,  2374.0937    ,
     *   2404.2320    ,
     *   2152.0138    ,  2183.6862    ,  2215.1195    ,  2246.3178    ,
     *   2277.2850    ,  2308.0250    ,  2338.5417    ,  2368.8386    ,
     *   2398.9194    ,
     *   2147.1279    ,  2178.7460    ,  2210.1247    ,  2241.2680    ,
     *   2272.1799    ,  2302.8643    ,  2333.3249    ,  2363.5655    ,
     *   2393.5895    ,
     *   2142.2192    ,  2173.7836    ,  2205.1082    ,  2236.1972    ,
     *   2267.0544    ,  2297.6838    ,  2328.0891    ,  2358.2740    ,
     *   2388.2420    ,
     *   2137.2875    ,  2168.7987    ,  2200.0699    ,  2231.1051    ,
     *   2261.9083    ,  2292.4833    ,  2322.8340    ,  2352.9638    ,
     *   2382.8765    ,
     *   2132.3324    ,  2163.7910    ,  2195.0093    ,  2225.9914    ,
     *   2256.7411    ,  2287.2625    ,  2317.5591    ,  2347.6347    ,
     *   2377.4927    /
        DATA ((ENTRF (J,K),J= 46, 54),K=154,162) /
     *   2127.3538    ,  2158.7603    ,  2189.9262    ,  2220.8557    ,
     *   2251.5527    ,  2282.0209    ,  2312.2642    ,  2342.2861    ,
     *   2372.0902    ,
     *   2122.3512    ,  2153.7062    ,  2184.8204    ,  2215.6979    ,
     *   2246.3426    ,  2276.7584    ,  2306.9489    ,  2336.9178    ,
     *   2366.6686    ,
     *   2117.3245    ,  2148.6285    ,  2179.6915    ,  2210.5176    ,
     *   2241.1107    ,  2271.4746    ,  2301.6130    ,  2331.5296    ,
     *   2361.2277    ,
     *   2112.2733    ,  2143.5268    ,  2174.5392    ,  2205.3144    ,
     *   2235.8565    ,  2266.1691    ,  2296.2561    ,  2326.1209    ,
     *   2355.7671    ,
     *   2107.1974    ,  2138.4009    ,  2169.3632    ,  2200.0882    ,
     *   2230.5797    ,  2260.8417    ,  2290.8778    ,  2320.6915    ,
     *   2350.2865    ,
     *   2102.0964    ,  2133.2505    ,  2164.1632    ,  2194.8385    ,
     *   2225.2802    ,  2255.4921    ,  2285.4779    ,  2315.2412    ,
     *   2344.7854    ,
     *   2096.9701    ,  2128.0753    ,  2158.9390    ,  2189.5651    ,
     *   2219.9574    ,  2250.1198    ,  2280.0560    ,  2309.7694    ,
     *   2339.2636    ,
     *   2091.8181    ,  2122.8751    ,  2153.6903    ,  2184.2677    ,
     *   2214.6113    ,  2244.7247    ,  2274.6118    ,  2304.2760    ,
     *   2333.7208    ,
     *   2086.6403    ,  2117.6494    ,  2148.4166    ,  2178.9460    ,
     *   2209.2413    ,  2239.3065    ,  2269.1450    ,  2298.7606    ,
     *   2328.1566    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   2767.8110    ,  2804.8732    ,  2842.0396    ,  2879.3422    ,
     *   2916.8172    ,  2954.5059    ,  3001.9910    ,  3049.9971    ,
     *   3098.6640    ,
     *   2767.8103    ,  2804.8725    ,  2842.0389    ,  2879.3415    ,
     *   2916.8164    ,  2954.5051    ,  3001.9901    ,  3049.9962    ,
     *   3098.6629    ,
     *   2767.8094    ,  2804.8715    ,  2842.0379    ,  2879.3404    ,
     *   2916.8153    ,  2954.5039    ,  3001.9888    ,  3049.9948    ,
     *   3098.6615    ,
     *   2767.8082    ,  2804.8703    ,  2842.0366    ,  2879.3390    ,
     *   2916.8139    ,  2954.5024    ,  3001.9872    ,  3049.9930    ,
     *   3098.6595    ,
     *   2767.8066    ,  2804.8686    ,  2842.0348    ,  2879.3372    ,
     *   2916.8119    ,  2954.5003    ,  3001.9849    ,  3049.9906    ,
     *   3098.6569    ,
     *   2767.8044    ,  2804.8664    ,  2842.0325    ,  2879.3347    ,
     *   2916.8093    ,  2954.4976    ,  3001.9820    ,  3049.9875    ,
     *   3098.6535    ,
     *   2767.8017    ,  2804.8635    ,  2842.0294    ,  2879.3315    ,
     *   2916.8060    ,  2954.4941    ,  3001.9782    ,  3049.9834    ,
     *   3098.6491    ,
     *   2767.7981    ,  2804.8597    ,  2842.0255    ,  2879.3274    ,
     *   2916.8017    ,  2954.4895    ,  3001.9733    ,  3049.9781    ,
     *   3098.6433    ,
     *   2767.7935    ,  2804.8550    ,  2842.0205    ,  2879.3222    ,
     *   2916.7962    ,  2954.4837    ,  3001.9671    ,  3049.9714    ,
     *   3098.6360    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   2767.7878    ,  2804.8490    ,  2842.0142    ,  2879.3156    ,
     *   2916.7892    ,  2954.4764    ,  3001.9593    ,  3049.9629    ,
     *   3098.6268    ,
     *   2767.7806    ,  2804.8415    ,  2842.0064    ,  2879.3074    ,
     *   2916.7805    ,  2954.4673    ,  3001.9494    ,  3049.9523    ,
     *   3098.6152    ,
     *   2767.7717    ,  2804.8321    ,  2841.9966    ,  2879.2971    ,
     *   2916.7698    ,  2954.4559    ,  3001.9372    ,  3049.9391    ,
     *   3098.6009    ,
     *   2767.7607    ,  2804.8207    ,  2841.9846    ,  2879.2845    ,
     *   2916.7565    ,  2954.4419    ,  3001.9222    ,  3049.9229    ,
     *   3098.5833    ,
     *   2767.7474    ,  2804.8067    ,  2841.9700    ,  2879.2692    ,
     *   2916.7404    ,  2954.4249    ,  3001.9039    ,  3049.9032    ,
     *   3098.5618    ,
     *   2767.7312    ,  2804.7898    ,  2841.9523    ,  2879.2506    ,
     *   2916.7208    ,  2954.4043    ,  3001.8818    ,  3049.8792    ,
     *   3098.5358    ,
     *   2767.7117    ,  2804.7695    ,  2841.9310    ,  2879.2283    ,
     *   2916.6973    ,  2954.3795    ,  3001.8552    ,  3049.8505    ,
     *   3098.5045    ,
     *   2767.6885    ,  2804.7452    ,  2841.9056    ,  2879.2016    ,
     *   2916.6693    ,  2954.3499    ,  3001.8234    ,  3049.8161    ,
     *   3098.4672    ,
     *   2767.6609    ,  2804.7164    ,  2841.8754    ,  2879.1699    ,
     *   2916.6359    ,  2954.3147    ,  3001.7856    ,  3049.7754    ,
     *   3098.4228    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   2767.6284    ,  2804.6824    ,  2841.8398    ,  2879.1325    ,
     *   2916.5966    ,  2954.2733    ,  3001.7411    ,  3049.7273    ,
     *   3098.3706    ,
     *   2767.5903    ,  2804.6425    ,  2841.7981    ,  2879.0887    ,
     *   2916.5506    ,  2954.2247    ,  3001.6890    ,  3049.6710    ,
     *   3098.3093    ,
     *   2767.5458    ,  2804.5961    ,  2841.7494    ,  2879.0377    ,
     *   2916.4969    ,  2954.1680    ,  3001.6281    ,  3049.6053    ,
     *   3098.2379    ,
     *   2767.4942    ,  2804.5422    ,  2841.6930    ,  2878.9785    ,
     *   2916.4346    ,  2954.1023    ,  3001.5576    ,  3049.5291    ,
     *   3098.1551    ,
     *   2767.4347    ,  2804.4800    ,  2841.6278    ,  2878.9101    ,
     *   2916.3627    ,  2954.0265    ,  3001.4762    ,  3049.4413    ,
     *   3098.0595    ,
     *   2767.3664    ,  2804.4085    ,  2841.5530    ,  2878.8316    ,
     *   2916.2801    ,  2953.9394    ,  3001.3827    ,  3049.3403    ,
     *   3097.9498    ,
     *   2767.2882    ,  2804.3269    ,  2841.4675    ,  2878.7419    ,
     *   2916.1857    ,  2953.8399    ,  3001.2759    ,  3049.2250    ,
     *   3097.8244    ,
     *   2767.1993    ,  2804.2339    ,  2841.3702    ,  2878.6398    ,
     *   2916.0783    ,  2953.7266    ,  3001.1543    ,  3049.0937    ,
     *   3097.6817    ,
     *   2767.0985    ,  2804.1285    ,  2841.2599    ,  2878.5240    ,
     *   2915.9566    ,  2953.5983    ,  3001.0165    ,  3048.9450    ,
     *   3097.5201    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   2766.9847    ,  2804.0096    ,  2841.1354    ,  2878.3934    ,
     *   2915.8192    ,  2953.4534    ,  3000.8611    ,  3048.7772    ,
     *   3097.3377    ,
     *   2766.8567    ,  2803.8759    ,  2840.9954    ,  2878.2465    ,
     *   2915.6648    ,  2953.2905    ,  3000.6863    ,  3048.5886    ,
     *   3097.1327    ,
     *   2766.7133    ,  2803.7260    ,  2840.8385    ,  2878.0820    ,
     *   2915.4917    ,  2953.1081    ,  3000.4905    ,  3048.3773    ,
     *   3096.9032    ,
     *   2766.5910    ,  2803.5983    ,  2840.7048    ,  2877.9417    ,
     *   2915.3442    ,  2952.9525    ,  3000.3236    ,  3048.1973    ,
     *   3096.7076    ,
     *   2766.4581    ,  2803.4595    ,  2840.5594    ,  2877.7892    ,
     *   2915.1839    ,  2952.7836    ,  3000.1423    ,  3048.0017    ,
     *   3096.4951    ,
     *   2766.3140    ,  2803.3089    ,  2840.4018    ,  2877.6239    ,
     *   2915.0101    ,  2952.6003    ,  2999.9458    ,  3047.7896    ,
     *   3096.2649    ,
     *   2766.1580    ,  2803.1459    ,  2840.2312    ,  2877.4450    ,
     *   2914.8220    ,  2952.4020    ,  2999.7331    ,  3047.5602    ,
     *   3096.0157    ,
     *   2765.9894    ,  2802.9698    ,  2840.0469    ,  2877.2516    ,
     *   2914.6187    ,  2952.1878    ,  2999.5033    ,  3047.3125    ,
     *   3095.7467    ,
     *   2765.8076    ,  2802.7798    ,  2839.8481    ,  2877.0432    ,
     *   2914.3996    ,  2951.9569    ,  2999.2557    ,  3047.0454    ,
     *   3095.4568    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   2765.6118    ,  2802.5753    ,  2839.6341    ,  2876.8187    ,
     *   2914.1637    ,  2951.7082    ,  2998.9891    ,  3046.7580    ,
     *   3095.1449    ,
     *   2765.4013    ,  2802.3555    ,  2839.4041    ,  2876.5775    ,
     *   2913.9102    ,  2951.4411    ,  2998.7027    ,  3046.4493    ,
     *   3094.8099    ,
     *   2765.1755    ,  2802.1196    ,  2839.1572    ,  2876.3187    ,
     *   2913.6382    ,  2951.1546    ,  2998.3955    ,  3046.1182    ,
     *   3094.4508    ,
     *   2764.9335    ,  2801.8669    ,  2838.8928    ,  2876.0415    ,
     *   2913.3469    ,  2950.8476    ,  2998.0666    ,  3045.7637    ,
     *   3094.0663    ,
     *   2764.6746    ,  2801.5965    ,  2838.6099    ,  2875.7449    ,
     *   2913.0353    ,  2950.5194    ,  2997.7149    ,  3045.3848    ,
     *   3093.6555    ,
     *   2764.3980    ,  2801.3077    ,  2838.3078    ,  2875.4282    ,
     *   2912.7026    ,  2950.1690    ,  2997.3394    ,  3044.9804    ,
     *   3093.2171    ,
     *   2764.1030    ,  2800.9996    ,  2837.9856    ,  2875.0905    ,
     *   2912.3478    ,  2949.7954    ,  2996.9392    ,  3044.5495    ,
     *   3092.7500    ,
     *   2763.7887    ,  2800.6715    ,  2837.6424    ,  2874.7309    ,
     *   2911.9701    ,  2949.3976    ,  2996.5132    ,  3044.0908    ,
     *   3092.2532    ,
     *   2763.4544    ,  2800.3225    ,  2837.2774    ,  2874.3484    ,
     *   2911.5684    ,  2948.9747    ,  2996.0604    ,  3043.6035    ,
     *   3091.7253    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *   2763.0993    ,  2799.9518    ,  2836.8898    ,  2873.9422    ,
     *   2911.1419    ,  2948.5258    ,  2995.5798    ,  3043.0863    ,
     *   3091.1654    ,
     *   2762.7225    ,  2799.5586    ,  2836.4786    ,  2873.5115    ,
     *   2910.6896    ,  2948.0498    ,  2995.0704    ,  3042.5383    ,
     *   3090.5722    ,
     *   2762.3232    ,  2799.1419    ,  2836.0430    ,  2873.0552    ,
     *   2910.2106    ,  2947.5457    ,  2994.5310    ,  3041.9583    ,
     *   3089.9447    ,
     *   2761.9007    ,  2798.7009    ,  2835.5820    ,  2872.5724    ,
     *   2909.7039    ,  2947.0126    ,  2993.9608    ,  3041.3452    ,
     *   3089.2816    ,
     *   2761.4540    ,  2798.2349    ,  2835.0949    ,  2872.0623    ,
     *   2909.1686    ,  2946.4495    ,  2993.3586    ,  3040.6980    ,
     *   3088.5820    ,
     *   2760.9824    ,  2797.7428    ,  2834.5807    ,  2871.5239    ,
     *   2908.6037    ,  2945.8554    ,  2992.7234    ,  3040.0157    ,
     *   3087.8446    ,
     *   2760.4849    ,  2797.2239    ,  2834.0385    ,  2870.9563    ,
     *   2908.0083    ,  2945.2293    ,  2992.0543    ,  3039.2971    ,
     *   3087.0684    ,
     *   2759.9609    ,  2796.6774    ,  2833.4675    ,  2870.3587    ,
     *   2907.3815    ,  2944.5703    ,  2991.3502    ,  3038.5412    ,
     *   3086.2523    ,
     *   2759.4093    ,  2796.1022    ,  2832.8667    ,  2869.7300    ,
     *   2906.7222    ,  2943.8774    ,  2990.6101    ,  3037.7470    ,
     *   3085.3952    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *   2758.8295    ,  2795.4976    ,  2832.2353    ,  2869.0693    ,
     *   2906.0296    ,  2943.1496    ,  2989.8331    ,  3036.9134    ,
     *   3084.4961    ,
     *   2758.2205    ,  2794.8627    ,  2831.5724    ,  2868.3758    ,
     *   2905.3027    ,  2942.3860    ,  2989.0181    ,  3036.0395    ,
     *   3083.5540    ,
     *   2757.5815    ,  2794.1967    ,  2830.8770    ,  2867.6486    ,
     *   2904.5406    ,  2941.5857    ,  2988.1641    ,  3035.1243    ,
     *   3082.5678    ,
     *   2756.9117    ,  2793.4987    ,  2830.1484    ,  2866.8867    ,
     *   2903.7424    ,  2940.7476    ,  2987.2703    ,  3034.1667    ,
     *   3081.5367    ,
     *   2756.2102    ,  2792.7677    ,  2829.3856    ,  2866.0893    ,
     *   2902.9072    ,  2939.8709    ,  2986.3356    ,  3033.1659    ,
     *   3080.4595    ,
     *   2755.4762    ,  2792.0031    ,  2828.5878    ,  2865.2555    ,
     *   2902.0340    ,  2938.9546    ,  2985.3592    ,  3032.1209    ,
     *   3079.3354    ,
     *   2754.5118    ,  2790.9986    ,  2827.5400    ,  2864.1606    ,
     *   2900.8878    ,  2937.7522    ,  2984.0785    ,  3030.7510    ,
     *   3077.8628    ,
     *   2753.4936    ,  2789.9384    ,  2826.4343    ,  2863.0057    ,
     *   2899.6793    ,  2936.4849    ,  2982.7293    ,  3029.3088    ,
     *   3076.3138    ,
     *   2752.4201    ,  2788.8209    ,  2825.2693    ,  2861.7891    ,
     *   2898.4066    ,  2935.1509    ,  2981.3100    ,  3027.7927    ,
     *   3074.6866    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *   2751.2896    ,  2787.6444    ,  2824.0431    ,  2860.5091    ,
     *   2897.0681    ,  2933.7485    ,  2979.8188    ,  3026.2008    ,
     *   3072.9795    ,
     *   2750.1005    ,  2786.4072    ,  2822.7542    ,  2859.1641    ,
     *   2895.6621    ,  2932.2759    ,  2978.2540    ,  3024.5316    ,
     *   3071.1911    ,
     *   2748.8512    ,  2785.1078    ,  2821.4007    ,  2857.7523    ,
     *   2894.1869    ,  2930.7316    ,  2976.6140    ,  3022.7835    ,
     *   3069.3196    ,
     *   2747.5400    ,  2783.7445    ,  2819.9812    ,  2856.2720    ,
     *   2892.6408    ,  2929.1139    ,  2974.8971    ,  3020.9548    ,
     *   3067.3637    ,
     *   2746.1653    ,  2782.3155    ,  2818.4939    ,  2854.7217    ,
     *   2891.0222    ,  2927.4211    ,  2973.1017    ,  3019.0439    ,
     *   3065.3218    ,
     *   2744.7253    ,  2780.8192    ,  2816.9370    ,  2853.0995    ,
     *   2889.3293    ,  2925.6514    ,  2971.2261    ,  3017.0494    ,
     *   3063.1924    ,
     *   2743.2183    ,  2779.2537    ,  2815.3088    ,  2851.4037    ,
     *   2887.5605    ,  2923.8033    ,  2969.2687    ,  3014.9694    ,
     *   3060.9740    ,
     *   2741.6425    ,  2777.6174    ,  2813.6075    ,  2849.6326    ,
     *   2885.7138    ,  2921.8748    ,  2967.2276    ,  3012.8025    ,
     *   3058.6650    ,
     *   2739.9960    ,  2775.9083    ,  2811.8313    ,  2847.7841    ,
     *   2883.7875    ,  2919.8642    ,  2965.1013    ,  3010.5468    ,
     *   3056.2638    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *   2738.2768    ,  2774.1243    ,  2809.9780    ,  2845.8563    ,
     *   2881.7795    ,  2917.7694    ,  2962.8875    ,  3008.2004    ,
     *   3053.7685    ,
     *   2736.4827    ,  2772.2634    ,  2808.0455    ,  2843.8471    ,
     *   2879.6877    ,  2915.5884    ,  2960.5844    ,  3005.7615    ,
     *   3051.1774    ,
     *   2734.6113    ,  2770.3230    ,  2806.0315    ,  2841.7540    ,
     *   2877.5096    ,  2913.3187    ,  2958.1896    ,  3003.2276    ,
     *   3048.4881    ,
     *   2732.6601    ,  2768.3007    ,  2803.9332    ,  2839.5744    ,
     *   2875.2427    ,  2910.9578    ,  2955.7003    ,  3000.5962    ,
     *   3045.6982    ,
     *   2730.6259    ,  2766.1933    ,  2801.7476    ,  2837.3053    ,
     *   2872.8839    ,  2908.5026    ,  2953.1137    ,  2997.8643    ,
     *   3042.8048    ,
     *   2728.5055    ,  2763.9974    ,  2799.4712    ,  2834.9430    ,
     *   2870.4296    ,  2905.9494    ,  2950.4261    ,  2995.0284    ,
     *   3039.8043    ,
     *   2725.5805    ,  2760.9698    ,  2796.3344    ,  2831.6897    ,
     *   2867.0517    ,  2902.4378    ,  2946.7332    ,  2991.1358    ,
     *   3035.6907    ,
     *   2722.4851    ,  2757.7676    ,  2793.0188    ,  2828.2532    ,
     *   2863.4861    ,  2898.7342    ,  2942.8424    ,  2987.0398    ,
     *   3031.3681    ,
     *   2719.1848    ,  2754.3555    ,  2789.4880    ,  2824.5962    ,
     *   2859.6947    ,  2894.7990    ,  2938.7131    ,  2982.6979    ,
     *   3026.7926    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 82, 90) /
     *   2719.1425    ,  2754.3118    ,  2789.4428    ,  2824.5494    ,
     *   2859.6461    ,  2894.7486    ,  2938.6603    ,  2982.6425    ,
     *   3026.7341    ,
     *   2719.0579    ,  2754.2244    ,  2789.3524    ,  2824.4558    ,
     *   2859.5491    ,  2894.6480    ,  2938.5548    ,  2982.5316    ,
     *   3026.6173    ,
     *   2718.7622    ,  2753.9187    ,  2789.0362    ,  2824.1284    ,
     *   2859.2099    ,  2894.2960    ,  2938.1857    ,  2982.1438    ,
     *   3026.2090    ,
     *   2718.1848    ,  2753.3220    ,  2788.4191    ,  2823.4896    ,
     *   2858.5479    ,  2893.6094    ,  2937.4657    ,  2981.3874    ,
     *   3025.4127    ,
     *   2717.6079    ,  2752.7258    ,  2787.8025    ,  2822.8513    ,
     *   2857.8866    ,  2892.9235    ,  2936.7467    ,  2980.6322    ,
     *   3024.6179    ,
     *   2717.0312    ,  2752.1300    ,  2787.1863    ,  2822.2136    ,
     *   2857.2260    ,  2892.2384    ,  2936.0287    ,  2979.8783    ,
     *   3023.8245    ,
     *   2716.4549    ,  2751.5346    ,  2786.5707    ,  2821.5765    ,
     *   2856.5661    ,  2891.5542    ,  2935.3117    ,  2979.1255    ,
     *   3023.0326    ,
     *   2715.8789    ,  2750.9396    ,  2785.9556    ,  2820.9400    ,
     *   2855.9068    ,  2890.8707    ,  2934.5956    ,  2978.3739    ,
     *   3022.2420    ,
     *   2715.3032    ,  2750.3450    ,  2785.3409    ,  2820.3041    ,
     *   2855.2483    ,  2890.1881    ,  2933.8805    ,  2977.6234    ,
     *   3021.4529    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 91, 99) /
     *   2714.7279    ,  2749.7507    ,  2784.7267    ,  2819.6687    ,
     *   2854.5904    ,  2889.5062    ,  2933.1664    ,  2976.8741    ,
     *   3020.6651    ,
     *   2714.1529    ,  2749.1569    ,  2784.1130    ,  2819.0339    ,
     *   2853.9331    ,  2888.8251    ,  2932.4531    ,  2976.1259    ,
     *   3019.8787    ,
     *   2713.5782    ,  2748.5635    ,  2783.4997    ,  2818.3996    ,
     *   2853.2765    ,  2888.1447    ,  2931.7409    ,  2975.3789    ,
     *   3019.0937    ,
     *   2713.0038    ,  2747.9704    ,  2782.8869    ,  2817.7659    ,
     *   2852.6206    ,  2887.4652    ,  2931.0295    ,  2974.6330    ,
     *   3018.3100    ,
     *   2707.7021    ,  2742.4991    ,  2777.2363    ,  2811.9256    ,
     *   2846.5792    ,  2881.2101    ,  2924.4878    ,  2967.7801    ,
     *   3011.1181    ,
     *   2702.4253    ,  2737.0581    ,  2771.6223    ,  2806.1288    ,
     *   2840.5891    ,  2875.0152    ,  2918.0188    ,  2961.0149    ,
     *   3004.0315    ,
     *   2697.1715    ,  2731.6452    ,  2766.0421    ,  2800.3723    ,
     *   2834.6465    ,  2868.8759    ,  2911.6172    ,  2954.3307    ,
     *   2997.0418    ,
     *   2691.9388    ,  2726.2584    ,  2760.4933    ,  2794.6532    ,
     *   2828.7481    ,  2862.7883    ,  2905.2781    ,  2947.7214    ,
     *   2990.1416    ,
     *   2686.7257    ,  2720.8956    ,  2754.9736    ,  2788.9689    ,
     *   2822.8907    ,  2856.7488    ,  2898.9969    ,  2941.1816    ,
     *   2983.3242    /
        DATA ((ENTRF (J,K),J= 55, 63),K=100,108) /
     *   2681.5304    ,  2715.5549    ,  2749.4808    ,  2783.3167    ,
     *   2817.0713    ,  2850.7538    ,  2892.7696    ,  2934.7061    ,
     *   2976.5833    ,
     *   2676.3514    ,  2710.2346    ,  2744.0129    ,  2777.6944    ,
     *   2811.2873    ,  2844.8003    ,  2886.5923    ,  2928.2906    ,
     *   2969.9136    ,
     *   2671.1872    ,  2704.9330    ,  2738.5679    ,  2772.0997    ,
     *   2805.5361    ,  2838.8853    ,  2880.4615    ,  2921.9306    ,
     *   2963.3098    ,
     *   2666.0366    ,  2699.6486    ,  2733.1441    ,  2766.5305    ,
     *   2799.8153    ,  2833.0061    ,  2874.3740    ,  2915.6224    ,
     *   2956.7674    ,
     *   2660.8982    ,  2694.3798    ,  2727.7398    ,  2760.9851    ,
     *   2794.1228    ,  2827.1601    ,  2868.3267    ,  2909.3623    ,
     *   2950.2820    ,
     *   2655.7709    ,  2689.1254    ,  2722.3533    ,  2755.4614    ,
     *   2788.4564    ,  2821.3450    ,  2862.3168    ,  2903.1471    ,
     *   2943.8498    ,
     *   2650.6533    ,  2683.8839    ,  2716.9833    ,  2749.9579    ,
     *   2782.8142    ,  2815.5586    ,  2856.3418    ,  2896.9736    ,
     *   2937.4670    ,
     *   2645.5444    ,  2678.6541    ,  2711.6282    ,  2744.4729    ,
     *   2777.1943    ,  2809.7987    ,  2850.3992    ,  2890.8389    ,
     *   2931.1304    ,
     *   2640.4432    ,  2673.4347    ,  2706.2866    ,  2739.0048    ,
     *   2771.5951    ,  2804.0635    ,  2844.4866    ,  2884.7404    ,
     *   2924.8367    /
        DATA ((ENTRF (J,K),J= 55, 63),K=109,117) /
     *   2635.3486    ,  2668.2248    ,  2700.9574    ,  2733.5522    ,
     *   2766.0148    ,  2798.3510    ,  2838.6020    ,  2878.6756    ,
     *   2918.5831    ,
     *   2630.2596    ,  2663.0230    ,  2695.6393    ,  2728.1137    ,
     *   2760.4520    ,  2792.6595    ,  2832.7433    ,  2872.6422    ,
     *   2912.3667    ,
     *   2625.1754    ,  2657.8285    ,  2690.3310    ,  2722.6881    ,
     *   2754.9051    ,  2786.9874    ,  2826.9086    ,  2866.6378    ,
     *   2906.1852    ,
     *   2620.0949    ,  2652.6402    ,  2685.0315    ,  2717.2740    ,
     *   2749.3728    ,  2781.3330    ,  2821.0961    ,  2860.6605    ,
     *   2900.0360    ,
     *   2615.0175    ,  2647.4572    ,  2679.7398    ,  2711.8703    ,
     *   2743.8538    ,  2775.6950    ,  2815.3041    ,  2854.7083    ,
     *   2893.9170    ,
     *   2609.9422    ,  2642.2785    ,  2674.4548    ,  2706.4759    ,
     *   2738.3467    ,  2770.0719    ,  2809.5310    ,  2848.7793    ,
     *   2887.8260    ,
     *   2604.8682    ,  2637.1033    ,  2669.1755    ,  2701.0896    ,
     *   2732.8504    ,  2764.4624    ,  2803.7753    ,  2842.8719    ,
     *   2881.7610    ,
     *   2599.7948    ,  2631.9306    ,  2663.9010    ,  2695.7105    ,
     *   2727.3637    ,  2758.8652    ,  2798.0355    ,  2836.9843    ,
     *   2875.7201    ,
     *   2594.7213    ,  2626.7598    ,  2658.6303    ,  2690.3374    ,
     *   2721.8855    ,  2753.2791    ,  2792.3102    ,  2831.1150    ,
     *   2869.7017    /
        DATA ((ENTRF (J,K),J= 55, 63),K=118,126) /
     *   2589.6468    ,  2621.5899    ,  2653.3627    ,  2684.9695    ,
     *   2716.4148    ,  2747.7028    ,  2786.5981    ,  2825.2625    ,
     *   2863.7039    ,
     *   2584.5708    ,  2616.4204    ,  2648.0973    ,  2679.6059    ,
     *   2710.9506    ,  2742.1354    ,  2780.8980    ,  2819.4253    ,
     *   2857.7251    ,
     *   2579.4926    ,  2611.2503    ,  2642.8332    ,  2674.2457    ,
     *   2705.4918    ,  2736.5757    ,  2775.2087    ,  2813.6022    ,
     *   2851.7640    ,
     *   2574.4115    ,  2606.0790    ,  2637.5698    ,  2668.8879    ,
     *   2700.0376    ,  2731.0228    ,  2769.5289    ,  2807.7919    ,
     *   2845.8189    ,
     *   2569.3268    ,  2600.9059    ,  2632.3062    ,  2663.5319    ,
     *   2694.5870    ,  2725.4755    ,  2763.8577    ,  2801.9930    ,
     *   2839.8886    ,
     *   2564.2381    ,  2595.7302    ,  2627.0417    ,  2658.1768    ,
     *   2689.1393    ,  2719.9331    ,  2758.1940    ,  2796.2045    ,
     *   2833.9717    ,
     *   2559.1446    ,  2590.5513    ,  2621.7757    ,  2652.8218    ,
     *   2683.6935    ,  2714.3946    ,  2752.5367    ,  2790.4252    ,
     *   2828.0670    ,
     *   2554.0458    ,  2585.3685    ,  2616.5074    ,  2647.4662    ,
     *   2678.2488    ,  2708.8590    ,  2746.8849    ,  2784.6540    ,
     *   2822.1733    ,
     *   2548.9411    ,  2580.1814    ,  2611.2362    ,  2642.1093    ,
     *   2672.8046    ,  2703.3257    ,  2741.2376    ,  2778.8899    ,
     *   2816.2893    /
        DATA ((ENTRF (J,K),J= 55, 63),K=127,135) /
     *   2543.8300    ,  2574.9892    ,  2605.9614    ,  2636.7504    ,
     *   2667.3599    ,  2697.7936    ,  2735.5940    ,  2773.1319    ,
     *   2810.4141    ,
     *   2538.7120    ,  2569.7914    ,  2600.6824    ,  2631.3888    ,
     *   2661.9142    ,  2692.2622    ,  2729.9531    ,  2767.3790    ,
     *   2804.5465    ,
     *   2533.5865    ,  2564.5875    ,  2595.3987    ,  2626.0239    ,
     *   2656.4666    ,  2686.7305    ,  2724.3142    ,  2761.6304    ,
     *   2798.6855    ,
     *   2528.4530    ,  2559.3768    ,  2590.1095    ,  2620.6549    ,
     *   2651.0166    ,  2681.1980    ,  2718.6764    ,  2755.8850    ,
     *   2792.8302    ,
     *   2523.3111    ,  2554.1589    ,  2584.8145    ,  2615.2815    ,
     *   2645.5634    ,  2675.6637    ,  2713.0389    ,  2750.1421    ,
     *   2786.9795    ,
     *   2518.1601    ,  2548.9332    ,  2579.5129    ,  2609.9028    ,
     *   2640.1064    ,  2670.1271    ,  2707.4010    ,  2744.4008    ,
     *   2781.1327    ,
     *   2512.9997    ,  2543.6992    ,  2574.2042    ,  2604.5183    ,
     *   2634.6449    ,  2664.5875    ,  2701.7620    ,  2738.6604    ,
     *   2775.2888    ,
     *   2507.8294    ,  2538.4564    ,  2568.8879    ,  2599.1275    ,
     *   2629.1785    ,  2659.0443    ,  2696.1211    ,  2732.9200    ,
     *   2769.4469    ,
     *   2502.6487    ,  2533.2044    ,  2563.5636    ,  2593.7297    ,
     *   2623.7063    ,  2653.4967    ,  2690.4776    ,  2727.1788    ,
     *   2763.6063    /
        DATA ((ENTRF (J,K),J= 55, 63),K=136,144) /
     *   2497.4572    ,  2527.9426    ,  2558.2305    ,  2588.3246    ,
     *   2618.2280    ,  2647.9442    ,  2684.8309    ,  2721.4362    ,
     *   2757.7661    ,
     *   2492.2543    ,  2522.6705    ,  2552.8884    ,  2582.9114    ,
     *   2612.7429    ,  2642.3861    ,  2679.1803    ,  2715.6915    ,
     *   2751.9255    ,
     *   2487.0398    ,  2517.3878    ,  2547.5366    ,  2577.4897    ,
     *   2607.2504    ,  2636.8219    ,  2673.5252    ,  2709.9439    ,
     *   2746.0839    ,
     *   2481.8131    ,  2512.0939    ,  2542.1747    ,  2572.0590    ,
     *   2601.7500    ,  2631.2510    ,  2667.8649    ,  2704.1928    ,
     *   2740.2405    ,
     *   2476.5738    ,  2506.7884    ,  2536.8023    ,  2566.6188    ,
     *   2596.2413    ,  2625.6729    ,  2662.1989    ,  2698.4375    ,
     *   2734.3946    ,
     *   2471.3216    ,  2501.4709    ,  2531.4187    ,  2561.1685    ,
     *   2590.7235    ,  2620.0869    ,  2656.5265    ,  2692.6774    ,
     *   2728.5454    ,
     *   2466.0559    ,  2496.1409    ,  2526.0237    ,  2555.7078    ,
     *   2585.1964    ,  2614.4926    ,  2650.8471    ,  2686.9118    ,
     *   2722.6924    ,
     *   2460.7764    ,  2490.7980    ,  2520.6167    ,  2550.2361    ,
     *   2579.6593    ,  2608.8894    ,  2645.1603    ,  2681.1403    ,
     *   2716.8349    ,
     *   2455.4828    ,  2485.4417    ,  2515.1974    ,  2544.7530    ,
     *   2574.1117    ,  2603.2768    ,  2639.4654    ,  2675.3620    ,
     *   2710.9723    /
        DATA ((ENTRF (J,K),J= 55, 63),K=145,153) /
     *   2450.1745    ,  2480.0718    ,  2509.7652    ,  2539.2579    ,
     *   2568.5533    ,  2597.6543    ,  2633.7620    ,  2669.5766    ,
     *   2705.1038    ,
     *   2444.8512    ,  2474.6877    ,  2504.3197    ,  2533.7506    ,
     *   2562.9834    ,  2592.0214    ,  2628.0494    ,  2663.7834    ,
     *   2699.2290    ,
     *   2439.5126    ,  2469.2891    ,  2498.8606    ,  2528.2304    ,
     *   2557.4017    ,  2586.3776    ,  2622.3272    ,  2657.9819    ,
     *   2693.3473    ,
     *   2434.1581    ,  2463.8755    ,  2493.3874    ,  2522.6971    ,
     *   2551.8077    ,  2580.7224    ,  2616.5949    ,  2652.1715    ,
     *   2687.4580    ,
     *   2428.7876    ,  2458.4466    ,  2487.8997    ,  2517.1501    ,
     *   2546.2010    ,  2575.0554    ,  2610.8519    ,  2646.3517    ,
     *   2681.5606    ,
     *   2423.4005    ,  2453.0019    ,  2482.3970    ,  2511.5890    ,
     *   2540.5810    ,  2569.3762    ,  2605.0977    ,  2640.5220    ,
     *   2675.6545    ,
     *   2417.9966    ,  2447.5412    ,  2476.8791    ,  2506.0134    ,
     *   2534.9474    ,  2563.6841    ,  2599.3320    ,  2634.6819    ,
     *   2669.7392    ,
     *   2412.5754    ,  2442.0640    ,  2471.3454    ,  2500.4230    ,
     *   2529.2998    ,  2557.9788    ,  2593.5542    ,  2628.8308    ,
     *   2663.8143    ,
     *   2407.1366    ,  2436.5699    ,  2465.7957    ,  2494.8172    ,
     *   2523.6376    ,  2552.2600    ,  2587.7638    ,  2622.9683    ,
     *   2657.8790    /
        DATA ((ENTRF (J,K),J= 55, 63),K=154,162) /
     *   2401.6799    ,  2431.0585    ,  2460.2294    ,  2489.1957    ,
     *   2517.9606    ,  2546.5270    ,  2581.9604    ,  2617.0939    ,
     *   2651.9330    ,
     *   2396.2048    ,  2425.5296    ,  2454.6463    ,  2483.5582    ,
     *   2512.2682    ,  2540.7795    ,  2576.1435    ,  2611.2071    ,
     *   2645.9758    ,
     *   2390.7110    ,  2419.9827    ,  2449.0460    ,  2477.9041    ,
     *   2506.5601    ,  2535.0171    ,  2570.3127    ,  2605.3075    ,
     *   2640.0068    ,
     *   2385.1982    ,  2414.4174    ,  2443.4280    ,  2472.2331    ,
     *   2500.8359    ,  2529.2393    ,  2564.4676    ,  2599.3946    ,
     *   2634.0256    ,
     *   2379.6660    ,  2408.8334    ,  2437.7920    ,  2466.5449    ,
     *   2495.0951    ,  2523.4457    ,  2558.6077    ,  2593.4679    ,
     *   2628.0316    ,
     *   2374.1141    ,  2403.2304    ,  2432.1377    ,  2460.8390    ,
     *   2489.3374    ,  2517.6360    ,  2552.7326    ,  2587.5270    ,
     *   2622.0245    ,
     *   2368.5421    ,  2397.6080    ,  2426.4646    ,  2455.1151    ,
     *   2483.5624    ,  2511.8097    ,  2546.8419    ,  2581.5714    ,
     *   2616.0038    ,
     *   2362.9496    ,  2391.9658    ,  2420.7724    ,  2449.3727    ,
     *   2477.7697    ,  2505.9665    ,  2540.9351    ,  2575.6008    ,
     *   2609.9689    ,
     *   2357.3364    ,  2386.3034    ,  2415.0608    ,  2443.6116    ,
     *   2471.9590    ,  2500.1058    ,  2535.0118    ,  2569.6146    ,
     *   2603.9195    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   3148.1704    ,  3198.7533    ,  3250.7399    ,  3304.6083    ,
     *   3361.1145    ,  3421.6121    ,  3489.1675    ,  3581.3865    ,
     *   4239.0444    ,
     *   3148.1693    ,  3198.7520    ,  3250.7384    ,  3304.6066    ,
     *   3361.1125    ,  3421.6096    ,  3489.1641    ,  3581.3720    ,
     *   4232.8444    ,
     *   3148.1677    ,  3198.7502    ,  3250.7364    ,  3304.6043    ,
     *   3361.1098    ,  3421.6062    ,  3489.1593    ,  3581.3522    ,
     *   4224.5444    ,
     *   3148.1655    ,  3198.7479    ,  3250.7338    ,  3304.6013    ,
     *   3361.1062    ,  3421.6017    ,  3489.1530    ,  3581.3255    ,
     *   4214.1444    ,
     *   3148.1627    ,  3198.7447    ,  3250.7302    ,  3304.5972    ,
     *   3361.1013    ,  3421.5956    ,  3489.1445    ,  3581.2900    ,
     *   4202.2444    ,
     *   3148.1589    ,  3198.7405    ,  3250.7255    ,  3304.5918    ,
     *   3361.0950    ,  3421.5876    ,  3489.1333    ,  3581.2435    ,
     *   4189.4444    ,
     *   3148.1540    ,  3198.7351    ,  3250.7194    ,  3304.5847    ,
     *   3361.0866    ,  3421.5773    ,  3489.1187    ,  3581.1832    ,
     *   4176.2444    ,
     *   3148.1477    ,  3198.7281    ,  3250.7115    ,  3304.5757    ,
     *   3361.0759    ,  3421.5639    ,  3489.1000    ,  3581.1059    ,
     *   4163.0444    ,
     *   3148.1397    ,  3198.7192    ,  3250.7015    ,  3304.5642    ,
     *   3361.0623    ,  3421.5468    ,  3489.0761    ,  3581.0082    ,
     *   4150.3444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   3148.1296    ,  3198.7079    ,  3250.6888    ,  3304.5496    ,
     *   3361.0450    ,  3421.5253    ,  3489.0460    ,  3580.8860    ,
     *   4137.9444    ,
     *   3148.1169    ,  3198.6939    ,  3250.6730    ,  3304.5314    ,
     *   3361.0235    ,  3421.4984    ,  3489.0083    ,  3580.7349    ,
     *   4126.1444    ,
     *   3148.1012    ,  3198.6765    ,  3250.6534    ,  3304.5089    ,
     *   3360.9968    ,  3421.4651    ,  3488.9616    ,  3580.5500    ,
     *   4114.6444    ,
     *   3148.0819    ,  3198.6550    ,  3250.6292    ,  3304.4812    ,
     *   3360.9639    ,  3421.4241    ,  3488.9043    ,  3580.3262    ,
     *   4103.6444    ,
     *   3148.0583    ,  3198.6289    ,  3250.5998    ,  3304.4473    ,
     *   3360.9238    ,  3421.3741    ,  3488.8343    ,  3580.0584    ,
     *   4092.9444    ,
     *   3148.0297    ,  3198.5972    ,  3250.5641    ,  3304.4064    ,
     *   3360.8753    ,  3421.3136    ,  3488.7497    ,  3579.7410    ,
     *   4082.5444    ,
     *   3147.9954    ,  3198.5591    ,  3250.5213    ,  3304.3572    ,
     *   3360.8170    ,  3421.2409    ,  3488.6481    ,  3579.3687    ,
     *   4072.5444    ,
     *   3147.9545    ,  3198.5137    ,  3250.4701    ,  3304.2984    ,
     *   3360.7474    ,  3421.1541    ,  3488.5269    ,  3578.9363    ,
     *   4062.8444    ,
     *   3147.9058    ,  3198.4598    ,  3250.4094    ,  3304.2287    ,
     *   3360.6649    ,  3421.0512    ,  3488.3832    ,  3578.4388    ,
     *   4053.3444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   3147.8485    ,  3198.3962    ,  3250.3379    ,  3304.1465    ,
     *   3360.5676    ,  3420.9300    ,  3488.2141    ,  3577.8715    ,
     *   4044.1444    ,
     *   3147.7813    ,  3198.3217    ,  3250.2540    ,  3304.0502    ,
     *   3360.4536    ,  3420.7880    ,  3488.0163    ,  3577.2300    ,
     *   4035.1444    ,
     *   3147.7030    ,  3198.2348    ,  3250.1562    ,  3303.9379    ,
     *   3360.3208    ,  3420.6226    ,  3487.7861    ,  3576.5105    ,
     *   4026.3444    ,
     *   3147.6121    ,  3198.1340    ,  3250.0429    ,  3303.8078    ,
     *   3360.1668    ,  3420.4310    ,  3487.5199    ,  3575.7091    ,
     *   4017.6444    ,
     *   3147.5073    ,  3198.0178    ,  3249.9122    ,  3303.6578    ,
     *   3359.9894    ,  3420.2103    ,  3487.2137    ,  3574.8228    ,
     *   4009.2444    ,
     *   3147.3870    ,  3197.8844    ,  3249.7621    ,  3303.4856    ,
     *   3359.7859    ,  3419.9573    ,  3486.8632    ,  3573.8485    ,
     *   4000.9444    ,
     *   3147.2495    ,  3197.7320    ,  3249.5907    ,  3303.2889    ,
     *   3359.5535    ,  3419.6687    ,  3486.4643    ,  3572.7836    ,
     *   3992.7444    ,
     *   3147.0931    ,  3197.5587    ,  3249.3958    ,  3303.0654    ,
     *   3359.2894    ,  3419.3410    ,  3486.0123    ,  3571.6255    ,
     *   3984.7444    ,
     *   3146.9159    ,  3197.3623    ,  3249.1750    ,  3302.8123    ,
     *   3358.9906    ,  3418.9706    ,  3485.5027    ,  3570.3720    ,
     *   3976.7444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   3146.7160    ,  3197.1408    ,  3248.9261    ,  3302.5270    ,
     *   3358.6540    ,  3418.5537    ,  3484.9307    ,  3569.0210    ,
     *   3968.8444    ,
     *   3146.4914    ,  3196.8919    ,  3248.6465    ,  3302.2067    ,
     *   3358.2763    ,  3418.0866    ,  3484.2918    ,  3567.5704    ,
     *   3960.8444    ,
     *   3146.2399    ,  3196.6134    ,  3248.3337    ,  3301.8485    ,
     *   3357.8543    ,  3417.5652    ,  3483.5810    ,  3566.0185    ,
     *   3952.9444    ,
     *   3146.0256    ,  3196.3761    ,  3248.0673    ,  3301.5435    ,
     *   3357.4952    ,  3417.1223    ,  3482.9791    ,  3564.7477    ,
     *   3946.7444    ,
     *   3145.7929    ,  3196.1185    ,  3247.7781    ,  3301.2127    ,
     *   3357.1060    ,  3416.6426    ,  3482.3293    ,  3563.4145    ,
     *   3940.7444    ,
     *   3145.5407    ,  3195.8394    ,  3247.4649    ,  3300.8545    ,
     *   3356.6849    ,  3416.1244    ,  3481.6294    ,  3562.0182    ,
     *   3934.9444    ,
     *   3145.2679    ,  3195.5376    ,  3247.1264    ,  3300.4676    ,
     *   3356.2302    ,  3415.5657    ,  3480.8774    ,  3560.5580    ,
     *   3929.1444    ,
     *   3144.9734    ,  3195.2119    ,  3246.7611    ,  3300.0503    ,
     *   3355.7404    ,  3414.9646    ,  3480.0713    ,  3559.0334    ,
     *   3923.4444    ,
     *   3144.6561    ,  3194.8610    ,  3246.3678    ,  3299.6013    ,
     *   3355.2137    ,  3414.3194    ,  3479.2091    ,  3557.4438    ,
     *   3917.7444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   3144.3149    ,  3194.4837    ,  3245.9451    ,  3299.1189    ,
     *   3354.6486    ,  3413.6281    ,  3478.2890    ,  3555.7887    ,
     *   3912.0444    ,
     *   3143.9484    ,  3194.0787    ,  3245.4916    ,  3298.6018    ,
     *   3354.0432    ,  3412.8889    ,  3477.3091    ,  3554.0676    ,
     *   3906.3444    ,
     *   3143.5556    ,  3193.6448    ,  3245.0059    ,  3298.0483    ,
     *   3353.3960    ,  3412.1001    ,  3476.2678    ,  3552.2801    ,
     *   3900.5444    ,
     *   3143.1353    ,  3193.1807    ,  3244.4866    ,  3297.4570    ,
     *   3352.7053    ,  3411.2600    ,  3475.1635    ,  3550.4260    ,
     *   3894.7444    ,
     *   3142.6863    ,  3192.6850    ,  3243.9324    ,  3296.8264    ,
     *   3351.9696    ,  3410.3669    ,  3473.9947    ,  3548.5049    ,
     *   3888.7444    ,
     *   3142.2073    ,  3192.1565    ,  3243.3418    ,  3296.1550    ,
     *   3351.1871    ,  3409.4191    ,  3472.7601    ,  3546.5166    ,
     *   3882.4444    ,
     *   3141.6972    ,  3191.5939    ,  3242.7135    ,  3295.4412    ,
     *   3350.3565    ,  3408.4151    ,  3471.4584    ,  3544.4610    ,
     *   3875.5444    ,
     *   3141.1547    ,  3190.9959    ,  3242.0460    ,  3294.6837    ,
     *   3349.4762    ,  3407.3534    ,  3470.0886    ,  3542.3381    ,
     *   3867.5444    ,
     *   3140.5787    ,  3190.3612    ,  3241.3381    ,  3293.8810    ,
     *   3348.5446    ,  3406.2327    ,  3468.6495    ,  3540.1478    ,
     *   3857.3444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   3139.9678    ,  3189.6886    ,  3240.5883    ,  3293.0318    ,
     *   3347.5604    ,  3405.0515    ,  3467.1405    ,  3537.8902    ,
     *   3842.8444    ,
     *   3139.3210    ,  3188.9767    ,  3239.7955    ,  3292.1346    ,
     *   3346.5223    ,  3403.8087    ,  3465.5606    ,  3535.5655    ,
     *   3818.1444    ,
     *   3138.6371    ,  3188.2244    ,  3238.9582    ,  3291.1881    ,
     *   3345.4289    ,  3402.5031    ,  3463.9093    ,  3533.1738    ,
     *   3766.0444    ,
     *   3137.9147    ,  3187.4303    ,  3238.0752    ,  3290.1911    ,
     *   3344.2790    ,  3401.1337    ,  3462.1861    ,  3530.7155    ,
     *   3629.0819    ,
     *   3137.1529    ,  3186.5934    ,  3237.1453    ,  3289.1424    ,
     *   3343.0714    ,  3399.6994    ,  3460.3906    ,  3528.1908    ,
     *   3618.1216    ,
     *   3136.3504    ,  3185.7124    ,  3236.1672    ,  3288.0406    ,
     *   3341.8050    ,  3398.1994    ,  3458.5226    ,  3525.6001    ,
     *   3611.2696    ,
     *   3135.5061    ,  3184.7861    ,  3235.1399    ,  3286.8847    ,
     *   3340.4787    ,  3396.6330    ,  3456.5817    ,  3522.9439    ,
     *   3605.4445    ,
     *   3134.6189    ,  3183.8134    ,  3234.0621    ,  3285.6737    ,
     *   3339.0917    ,  3394.9994    ,  3454.5680    ,  3520.2226    ,
     *   3600.1282    ,
     *   3133.6878    ,  3182.7933    ,  3232.9328    ,  3284.4064    ,
     *   3337.6429    ,  3393.2980    ,  3452.4816    ,  3517.4367    ,
     *   3595.1143    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   3132.7115    ,  3181.7247    ,  3231.7509    ,  3283.0819    ,
     *   3336.1317    ,  3391.5284    ,  3450.3224    ,  3514.5868    ,
     *   3590.2963    ,
     *   3131.6892    ,  3180.6065    ,  3230.5155    ,  3281.6993    ,
     *   3334.5571    ,  3389.6901    ,  3448.0908    ,  3511.6735    ,
     *   3585.6112    ,
     *   3130.6198    ,  3179.4377    ,  3229.2256    ,  3280.2577    ,
     *   3332.9186    ,  3387.7828    ,  3445.7869    ,  3508.6974    ,
     *   3581.0184    ,
     *   3129.5023    ,  3178.2174    ,  3227.8803    ,  3278.7563    ,
     *   3331.2156    ,  3385.8063    ,  3443.4112    ,  3505.6591    ,
     *   3576.4897    ,
     *   3128.3358    ,  3176.9447    ,  3226.4787    ,  3277.1944    ,
     *   3329.4475    ,  3383.7604    ,  3440.9640    ,  3502.5593    ,
     *   3572.0052    ,
     *   3127.1193    ,  3175.6186    ,  3225.0200    ,  3275.5713    ,
     *   3327.6138    ,  3381.6449    ,  3438.4457    ,  3499.3986    ,
     *   3567.5501    ,
     *   3125.5271    ,  3173.8847    ,  3223.1152    ,  3273.4553    ,
     *   3325.2290    ,  3378.9027    ,  3435.1988    ,  3495.3632    ,
     *   3562.0052    ,
     *   3123.8538    ,  3172.0645    ,  3221.1186    ,  3271.2417    ,
     *   3322.7404    ,  3376.0519    ,  3431.8427    ,  3491.2349    ,
     *   3556.4717    ,
     *   3122.0976    ,  3170.1566    ,  3219.0288    ,  3268.9292    ,
     *   3320.1476    ,  3373.0927    ,  3428.3785    ,  3487.0152    ,
     *   3550.9369    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   3120.2572    ,  3168.1596    ,  3216.8448    ,  3266.5172    ,
     *   3317.4501    ,  3370.0253    ,  3424.8074    ,  3482.7051    ,
     *   3545.3908    ,
     *   3118.3310    ,  3166.0720    ,  3214.5653    ,  3264.0047    ,
     *   3314.6478    ,  3366.8501    ,  3421.1305    ,  3478.3059    ,
     *   3539.8259    ,
     *   3116.3175    ,  3163.8926    ,  3212.1892    ,  3261.3911    ,
     *   3311.7402    ,  3363.5675    ,  3417.3490    ,  3473.8187    ,
     *   3534.2357    ,
     *   3114.2153    ,  3161.6202    ,  3209.7157    ,  3258.6757    ,
     *   3308.7273    ,  3360.1780    ,  3413.4640    ,  3469.2444    ,
     *   3528.6153    ,
     *   3112.0231    ,  3159.2536    ,  3207.1437    ,  3255.8579    ,
     *   3305.6089    ,  3356.6820    ,  3409.4764    ,  3464.5839    ,
     *   3522.9603    ,
     *   3109.7394    ,  3156.7915    ,  3204.4724    ,  3252.9371    ,
     *   3302.3849    ,  3353.0799    ,  3405.3871    ,  3459.8379    ,
     *   3517.2669    ,
     *   3107.3630    ,  3154.2328    ,  3201.7007    ,  3249.9127    ,
     *   3299.0550    ,  3349.3720    ,  3401.1970    ,  3455.0069    ,
     *   3511.5317    ,
     *   3104.8923    ,  3151.5762    ,  3198.8276    ,  3246.7840    ,
     *   3295.6190    ,  3345.5586    ,  3396.9067    ,  3450.0912    ,
     *   3505.7516    ,
     *   3102.3259    ,  3148.8203    ,  3195.8522    ,  3243.5503    ,
     *   3292.0766    ,  3341.6396    ,  3392.5163    ,  3445.0907    ,
     *   3499.9236    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   3099.6621    ,  3145.9639    ,  3192.7731    ,  3240.2106    ,
     *   3288.4271    ,  3337.6148    ,  3388.0260    ,  3440.0052    ,
     *   3494.0447    ,
     *   3096.8991    ,  3143.0051    ,  3189.5889    ,  3236.7638    ,
     *   3284.6698    ,  3333.4837    ,  3383.4355    ,  3434.8338    ,
     *   3488.1115    ,
     *   3094.0349    ,  3139.9421    ,  3186.2980    ,  3233.2084    ,
     *   3280.8033    ,  3329.2455    ,  3378.7439    ,  3429.5753    ,
     *   3482.1208    ,
     *   3091.0670    ,  3136.7727    ,  3182.8982    ,  3229.5425    ,
     *   3276.8261    ,  3324.8985    ,  3373.9497    ,  3424.2277    ,
     *   3476.0683    ,
     *   3087.9925    ,  3133.4940    ,  3179.3869    ,  3225.7637    ,
     *   3272.7359    ,  3320.4407    ,  3369.0508    ,  3418.7884    ,
     *   3469.9495    ,
     *   3084.8081    ,  3130.1027    ,  3175.7608    ,  3221.8687    ,
     *   3268.5296    ,  3315.8692    ,  3364.0442    ,  3413.2538    ,
     *   3463.7589    ,
     *   3080.4485    ,  3125.4672    ,  3170.8137    ,  3216.5663    ,
     *   3262.8181    ,  3309.6811    ,  3357.2930    ,  3405.8264    ,
     *   3455.5026    ,
     *   3075.8746    ,  3120.6126    ,  3165.6435    ,  3211.0383    ,
     *   3256.8807    ,  3303.2703    ,  3350.3281    ,  3398.2032    ,
     *   3447.0835    ,
     *   3071.0406    ,  3115.4913    ,  3160.2006    ,  3205.2327    ,
     *   3250.6627    ,  3296.5790    ,  3343.0874    ,  3390.3166    ,
     *   3438.4262    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 82, 90) /
     *   3070.9790    ,  3115.4260    ,  3160.1313    ,  3205.1589    ,
     *   3250.5837    ,  3296.4942    ,  3342.9958    ,  3390.2171    ,
     *   3438.3172    ,
     *   3070.8557    ,  3115.2955    ,  3159.9927    ,  3205.0113    ,
     *   3250.4259    ,  3296.3246    ,  3342.8126    ,  3390.0181    ,
     *   3438.0994    ,
     *   3070.4247    ,  3114.8394    ,  3159.5085    ,  3204.4955    ,
     *   3249.8744    ,  3295.7322    ,  3342.1731    ,  3389.3234    ,
     *   3437.3394    ,
     *   3069.5844    ,  3113.9503    ,  3158.5649    ,  3203.4908    ,
     *   3248.8004    ,  3294.5791    ,  3340.9287    ,  3387.9724    ,
     *   3435.8624    ,
     *   3068.7458    ,  3113.0633    ,  3157.6239    ,  3202.4891    ,
     *   3247.7302    ,  3293.4307    ,  3339.6901    ,  3386.6289    ,
     *   3434.3948    ,
     *   3067.9090    ,  3112.1784    ,  3156.6855    ,  3201.4906    ,
     *   3246.6638    ,  3292.2869    ,  3338.4574    ,  3385.2927    ,
     *   3432.9366    ,
     *   3067.0739    ,  3111.2956    ,  3155.7495    ,  3200.4951    ,
     *   3245.6011    ,  3291.1478    ,  3337.2305    ,  3383.9636    ,
     *   3431.4875    ,
     *   3066.2406    ,  3110.4149    ,  3154.8161    ,  3199.5027    ,
     *   3244.5422    ,  3290.0132    ,  3336.0091    ,  3382.6416    ,
     *   3430.0473    ,
     *   3065.4089    ,  3109.5361    ,  3153.8851    ,  3198.5133    ,
     *   3243.4869    ,  3288.8832    ,  3334.7933    ,  3381.3266    ,
     *   3428.6159    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 91, 99) /
     *   3064.5789    ,  3108.6595    ,  3152.9566    ,  3197.5268    ,
     *   3242.4352    ,  3287.7575    ,  3333.5829    ,  3380.0183    ,
     *   3427.1930    ,
     *   3063.7505    ,  3107.7848    ,  3152.0305    ,  3196.5433    ,
     *   3241.3871    ,  3286.6362    ,  3332.3780    ,  3378.7167    ,
     *   3425.7786    ,
     *   3062.9238    ,  3106.9120    ,  3151.1067    ,  3195.5626    ,
     *   3240.3424    ,  3285.5191    ,  3331.1783    ,  3377.4217    ,
     *   3424.3724    ,
     *   3062.0987    ,  3106.0413    ,  3150.1854    ,  3194.5848    ,
     *   3239.3013    ,  3284.4063    ,  3329.9838    ,  3376.1331    ,
     *   3422.9743    ,
     *   3054.5359    ,  3098.0708    ,  3141.7646    ,  3185.6638    ,
     *   3229.8213    ,  3274.2973    ,  3319.1614    ,  3364.4948    ,
     *   3410.3934    ,
     *   3047.0992    ,  3090.2514    ,  3133.5248    ,  3176.9601    ,
     *   3220.6029    ,  3264.5045    ,  3308.7234    ,  3353.3268    ,
     *   3398.3926    ,
     *   3039.7783    ,  3082.5700    ,  3125.4496    ,  3168.4527    ,
     *   3211.6192    ,  3254.9931    ,  3298.6241    ,  3342.5684    ,
     *   3386.8904    ,
     *   3032.5639    ,  3075.0151    ,  3117.5244    ,  3160.1234    ,
     *   3202.8470    ,  3245.7334    ,  3288.8252    ,  3332.1702    ,
     *   3375.8219    ,
     *   3025.4476    ,  3067.5763    ,  3109.7365    ,  3151.9563    ,
     *   3194.2664    ,  3236.7004    ,  3279.2950    ,  3322.0912    ,
     *   3365.1342    /
        DATA ((ENTRF (J,K),J= 64, 72),K=100,108) /
     *   3018.4221    ,  3060.2447    ,  3102.0747    ,  3143.9374    ,
     *   3185.8601    ,  3227.8724    ,  3270.0063    ,  3312.2971    ,
     *   3354.7837    ,
     *   3011.4806    ,  3053.0118    ,  3094.5289    ,  3136.0545    ,
     *   3177.6130    ,  3219.2307    ,  3260.9358    ,  3302.7590    ,
     *   3344.7337    ,
     *   3004.6168    ,  3045.8704    ,  3087.0901    ,  3128.2965    ,
     *   3169.5117    ,  3210.7590    ,  3252.0634    ,  3293.4518    ,
     *   3334.9533    ,
     *   2997.8254    ,  3038.8137    ,  3079.7502    ,  3120.6539    ,
     *   3161.5444    ,  3202.4428    ,  3243.3715    ,  3284.3541    ,
     *   3325.4163    ,
     *   2991.1011    ,  3031.8356    ,  3072.5021    ,  3113.1176    ,
     *   3153.7005    ,  3194.2695    ,  3234.8447    ,  3275.4472    ,
     *   3316.0996    ,
     *   2984.4393    ,  3024.9306    ,  3065.3389    ,  3105.6800    ,
     *   3145.9705    ,  3186.2276    ,  3226.4693    ,  3266.7147    ,
     *   3306.9836    ,
     *   2977.8357    ,  3018.0935    ,  3058.2546    ,  3098.3337    ,
     *   3138.3459    ,  3178.3070    ,  3218.2333    ,  3258.1420    ,
     *   3298.0509    ,
     *   2971.2863    ,  3011.3197    ,  3051.2439    ,  3091.0723    ,
     *   3130.8191    ,  3170.4986    ,  3210.1259    ,  3249.7163    ,
     *   3289.2861    ,
     *   2964.7874    ,  3004.6049    ,  3044.3015    ,  3083.8899    ,
     *   3123.3830    ,  3162.7943    ,  3202.1373    ,  3241.4263    ,
     *   3280.6758    /
        DATA ((ENTRF (J,K),J= 64, 72),K=109,117) /
     *   2958.3357    ,  2997.9451    ,  3037.4228    ,  3076.7809    ,
     *   3116.0313    ,  3155.1864    ,  3194.2588    ,  3233.2615    ,
     *   3272.2078    ,
     *   2951.9279    ,  2991.3365    ,  3030.6037    ,  3069.7404    ,
     *   3108.7581    ,  3147.6683    ,  3186.4825    ,  3225.2128    ,
     *   3263.8714    ,
     *   2945.5611    ,  2984.7759    ,  3023.8400    ,  3062.7639    ,
     *   3101.5582    ,  3140.2337    ,  3178.8012    ,  3217.2718    ,
     *   3255.6568    ,
     *   2939.2326    ,  2978.2600    ,  3017.1281    ,  3055.8470    ,
     *   3094.4266    ,  3132.8770    ,  3171.2083    ,  3209.4309    ,
     *   3247.5551    ,
     *   2932.9397    ,  2971.7858    ,  3010.4647    ,  3048.9859    ,
     *   3087.3588    ,  3125.5929    ,  3163.6978    ,  3201.6831    ,
     *   3239.5585    ,
     *   2926.6800    ,  2965.3505    ,  3003.8464    ,  3042.1768    ,
     *   3080.3506    ,  3118.3767    ,  3156.2643    ,  3194.0223    ,
     *   3231.6597    ,
     *   2920.4513    ,  2958.9516    ,  2997.2705    ,  3035.4164    ,
     *   3073.3981    ,  3111.2240    ,  3148.9026    ,  3186.4424    ,
     *   3223.8520    ,
     *   2914.2515    ,  2952.5866    ,  2990.7339    ,  3028.7016    ,
     *   3066.4977    ,  3104.1305    ,  3141.6080    ,  3178.9383    ,
     *   3216.1294    ,
     *   2908.0784    ,  2946.2533    ,  2984.2343    ,  3022.0293    ,
     *   3059.6461    ,  3097.0925    ,  3134.3763    ,  3171.5050    ,
     *   3208.4863    /
        DATA ((ENTRF (J,K),J= 64, 72),K=118,126) /
     *   2901.9302    ,  2939.9494    ,  2977.7690    ,  3015.3968    ,
     *   3052.8401    ,  3090.1065    ,  3127.2034    ,  3164.1379    ,
     *   3200.9174    ,
     *   2895.8052    ,  2933.6729    ,  2971.3359    ,  3008.8015    ,
     *   3046.0768    ,  3083.1691    ,  3120.0855    ,  3156.8329    ,
     *   3193.4182    ,
     *   2889.7015    ,  2927.4220    ,  2964.9327    ,  3002.2409    ,
     *   3039.3535    ,  3076.2773    ,  3113.0192    ,  3149.5859    ,
     *   3185.9840    ,
     *   2883.6175    ,  2921.1947    ,  2958.5575    ,  2995.7128    ,
     *   3032.6675    ,  3069.4281    ,  3106.0013    ,  3142.3935    ,
     *   3178.6110    ,
     *   2877.5517    ,  2914.9893    ,  2952.2081    ,  2989.2150    ,
     *   3026.0164    ,  3062.6188    ,  3099.0286    ,  3135.2520    ,
     *   3171.2952    ,
     *   2871.5027    ,  2908.8042    ,  2945.8829    ,  2982.7454    ,
     *   3019.3979    ,  3055.8469    ,  3092.0984    ,  3128.1585    ,
     *   3164.0331    ,
     *   2865.4690    ,  2902.6379    ,  2939.5801    ,  2976.3020    ,
     *   3012.8099    ,  3049.1099    ,  3085.2079    ,  3121.1098    ,
     *   3156.8213    ,
     *   2859.4494    ,  2896.4888    ,  2933.2980    ,  2969.8832    ,
     *   3006.2504    ,  3042.4056    ,  3078.3546    ,  3114.1031    ,
     *   3149.6568    ,
     *   2853.4424    ,  2890.3556    ,  2927.0351    ,  2963.4870    ,
     *   2999.7173    ,  3035.7318    ,  3071.5361    ,  3107.1359    ,
     *   3142.5366    /
        DATA ((ENTRF (J,K),J= 64, 72),K=127,135) /
     *   2847.4469    ,  2884.2368    ,  2920.7898    ,  2957.1118    ,
     *   2993.2088    ,  3029.0865    ,  3064.7503    ,  3100.2057    ,
     *   3135.4580    ,
     *   2841.4618    ,  2878.1312    ,  2914.5607    ,  2950.7561    ,
     *   2986.7233    ,  3022.4677    ,  3057.9948    ,  3093.3100    ,
     *   3128.4184    ,
     *   2835.4859    ,  2872.0375    ,  2908.3465    ,  2944.4184    ,
     *   2980.2590    ,  3015.8737    ,  3051.2679    ,  3086.4467    ,
     *   3121.4153    ,
     *   2829.5180    ,  2865.9546    ,  2902.1458    ,  2938.0972    ,
     *   2973.8143    ,  3009.3027    ,  3044.5674    ,  3079.6137    ,
     *   3114.4464    ,
     *   2823.5573    ,  2859.8813    ,  2895.9574    ,  2931.7911    ,
     *   2967.3878    ,  3002.7530    ,  3037.8916    ,  3072.8089    ,
     *   3107.5096    ,
     *   2817.6027    ,  2853.8166    ,  2889.7801    ,  2925.4988    ,
     *   2960.9780    ,  2996.2230    ,  3031.2389    ,  3066.0305    ,
     *   3100.6028    ,
     *   2811.6531    ,  2847.7592    ,  2883.6127    ,  2919.2191    ,
     *   2954.5835    ,  2989.7113    ,  3024.6074    ,  3059.2767    ,
     *   3093.7240    ,
     *   2805.7078    ,  2841.7084    ,  2877.4542    ,  2912.9507    ,
     *   2948.2031    ,  2983.2164    ,  3017.9958    ,  3052.5458    ,
     *   3086.8714    ,
     *   2799.7658    ,  2835.6630    ,  2871.3035    ,  2906.6925    ,
     *   2941.8353    ,  2976.7370    ,  3011.4023    ,  3045.8361    ,
     *   3080.0431    /
        DATA ((ENTRF (J,K),J= 64, 72),K=136,144) /
     *   2793.8261    ,  2829.6221    ,  2865.1595    ,  2900.4434    ,
     *   2935.4791    ,  2970.2716    ,  3004.8257    ,  3039.1461    ,
     *   3073.2374    ,
     *   2787.8881    ,  2823.5849    ,  2859.0212    ,  2894.2023    ,
     *   2929.1333    ,  2963.8191    ,  2998.2646    ,  3032.4743    ,
     *   3066.4529    ,
     *   2781.9509    ,  2817.5504    ,  2852.8878    ,  2887.9682    ,
     *   2922.7967    ,  2957.3783    ,  2991.7176    ,  3025.8193    ,
     *   3059.6878    ,
     *   2776.0137    ,  2811.5178    ,  2846.7582    ,  2881.7401    ,
     *   2916.4683    ,  2950.9479    ,  2985.1834    ,  3019.1796    ,
     *   3052.9408    ,
     *   2770.0757    ,  2805.4863    ,  2840.6317    ,  2875.5169    ,
     *   2910.1470    ,  2944.5268    ,  2978.6610    ,  3012.5540    ,
     *   3046.2104    ,
     *   2764.1362    ,  2799.4550    ,  2834.5072    ,  2869.2979    ,
     *   2903.8319    ,  2938.1140    ,  2972.1490    ,  3005.9413    ,
     *   3039.4953    ,
     *   2758.1945    ,  2793.4233    ,  2828.3841    ,  2863.0820    ,
     *   2897.5219    ,  2931.7085    ,  2965.6464    ,  2999.3402    ,
     *   3032.7942    ,
     *   2752.2498    ,  2787.3903    ,  2822.2615    ,  2856.8685    ,
     *   2891.2161    ,  2925.3091    ,  2959.1521    ,  2992.7495    ,
     *   3026.1057    ,
     *   2746.3016    ,  2781.3553    ,  2816.1386    ,  2850.6564    ,
     *   2884.9136    ,  2918.9150    ,  2952.6650    ,  2986.1682    ,
     *   3019.4288    /
        DATA ((ENTRF (J,K),J= 64, 72),K=145,153) /
     *   2740.3491    ,  2775.3176    ,  2810.0146    ,  2844.4450    ,
     *   2878.6136    ,  2912.5252    ,  2946.1842    ,  2979.5951    ,
     *   3012.7622    ,
     *   2734.3917    ,  2769.2766    ,  2803.8888    ,  2838.2335    ,
     *   2872.3152    ,  2906.1388    ,  2939.7087    ,  2973.0293    ,
     *   3006.1049    ,
     *   2728.4287    ,  2763.2314    ,  2797.7606    ,  2832.0210    ,
     *   2866.0176    ,  2899.7549    ,  2933.2375    ,  2966.4697    ,
     *   2999.4558    ,
     *   2722.4596    ,  2757.1816    ,  2791.6291    ,  2825.8069    ,
     *   2859.7199    ,  2893.3727    ,  2926.7697    ,  2959.9153    ,
     *   2992.8138    ,
     *   2716.4837    ,  2751.1264    ,  2785.4937    ,  2819.5905    ,
     *   2853.4215    ,  2886.9913    ,  2920.3044    ,  2953.3652    ,
     *   2986.1779    ,
     *   2710.5005    ,  2745.0653    ,  2779.3538    ,  2813.3710    ,
     *   2847.1215    ,  2880.6099    ,  2913.8409    ,  2946.8185    ,
     *   2979.5472    ,
     *   2704.5094    ,  2738.9976    ,  2773.2087    ,  2807.1477    ,
     *   2840.8192    ,  2874.2279    ,  2907.3782    ,  2940.2744    ,
     *   2972.9207    ,
     *   2698.5098    ,  2732.9227    ,  2767.0577    ,  2800.9199    ,
     *   2834.5139    ,  2867.8443    ,  2900.9155    ,  2933.7319    ,
     *   2966.2976    ,
     *   2692.5012    ,  2726.8400    ,  2760.9003    ,  2794.6871    ,
     *   2828.2050    ,  2861.4585    ,  2894.4522    ,  2927.1902    ,
     *   2959.6769    /
        DATA ((ENTRF (J,K),J= 64, 72),K=154,162) /
     *   2686.4830    ,  2720.7490    ,  2754.7359    ,  2788.4485    ,
     *   2821.8917    ,  2855.0698    ,  2887.9873    ,  2920.6486    ,
     *   2953.0578    ,
     *   2680.4547    ,  2714.6491    ,  2748.5638    ,  2782.2036    ,
     *   2815.5733    ,  2848.6774    ,  2881.5203    ,  2914.1062    ,
     *   2946.4394    ,
     *   2674.4159    ,  2708.5398    ,  2742.3835    ,  2775.9518    ,
     *   2809.2493    ,  2842.2807    ,  2875.0503    ,  2907.5623    ,
     *   2939.8210    ,
     *   2668.3658    ,  2702.4204    ,  2736.1943    ,  2769.6923    ,
     *   2802.9190    ,  2835.8790    ,  2868.5766    ,  2901.0162    ,
     *   2933.2018    ,
     *   2662.3042    ,  2696.2906    ,  2729.9959    ,  2763.4247    ,
     *   2796.5818    ,  2829.4717    ,  2862.0986    ,  2894.4670    ,
     *   2926.5810    ,
     *   2656.2305    ,  2690.1498    ,  2723.7876    ,  2757.1484    ,
     *   2790.2371    ,  2823.0581    ,  2855.6157    ,  2887.9142    ,
     *   2919.9579    ,
     *   2650.1441    ,  2683.9975    ,  2717.5688    ,  2750.8629    ,
     *   2783.8843    ,  2816.6376    ,  2849.1271    ,  2881.3571    ,
     *   2913.3317    ,
     *   2644.0447    ,  2677.8331    ,  2711.3391    ,  2744.5675    ,
     *   2777.5228    ,  2810.2096    ,  2842.6322    ,  2874.7949    ,
     *   2906.7018    ,
     *   2637.9317    ,  2671.6562    ,  2705.0980    ,  2738.2617    ,
     *   2771.1521    ,  2803.7735    ,  2836.1304    ,  2868.2270    ,
     *   2900.0674    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   4896.6444    ,  5553.9444    ,  6210.9444    ,  6867.6444    ,
     *   7523.9444    ,  8180.8444    ,  9046.6444    ,  9919.9444    ,
     *   10817.895    ,
     *   4884.4444    ,  5535.9444    ,  6187.1444    ,  6837.4444    ,
     *   7486.5444    ,  8133.7444    ,  8981.1444    ,  9823.1444    ,
     *   10650.587    ,
     *   4868.0444    ,  5511.5444    ,  6154.7444    ,  6796.7444    ,
     *   7436.1444    ,  8071.2444    ,  8896.7444    ,  9707.5444    ,
     *   10490.047    ,
     *   4847.6444    ,  5481.2444    ,  6114.5444    ,  6746.3444    ,
     *   7374.6444    ,  7996.5444    ,  8800.5444    ,  9584.6444    ,
     *   10335.897    ,
     *   4824.0444    ,  5446.2444    ,  6068.1444    ,  6688.3444    ,
     *   7304.6444    ,  7913.2444    ,  8697.5444    ,  9459.5444    ,
     *   10187.784    ,
     *   4798.5444    ,  5408.2444    ,  6017.6444    ,  6625.5444    ,
     *   7229.3444    ,  7825.0444    ,  8591.3444    ,  9334.9444    ,
     *   10045.381    ,
     *   4772.2444    ,  5368.9444    ,  5965.4444    ,  6560.5444    ,
     *   7151.6444    ,  7734.7444    ,  8484.7444    ,  9212.3444    ,
     *   9908.3828    ,
     *   4746.1444    ,  5329.7444    ,  5913.3444    ,  6495.5444    ,
     *   7074.0444    ,  7645.0444    ,  8379.6444    ,  9092.9444    ,
     *   9776.5051    ,
     *   4720.6444    ,  5291.5444    ,  5862.4444    ,  6432.0444    ,
     *   6998.1444    ,  7557.2444    ,  8277.2444    ,  8977.3444    ,
     *   9649.4815    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   4696.0444    ,  5254.6444    ,  5813.2444    ,  6370.5444    ,
     *   6924.7444    ,  7472.4444    ,  8178.3444    ,  8865.7444    ,
     *   9527.0624    ,
     *   4672.3444    ,  5219.1444    ,  5765.8444    ,  6311.5444    ,
     *   6854.1444    ,  7390.7444    ,  8083.0444    ,  8758.1444    ,
     *   9409.0140    ,
     *   4649.6444    ,  5185.0444    ,  5720.3444    ,  6254.7444    ,
     *   6786.2444    ,  7312.1444    ,  7991.3444    ,  8654.5444    ,
     *   9295.1162    ,
     *   4627.6444    ,  5152.1444    ,  5676.5444    ,  6200.0444    ,
     *   6720.9444    ,  7236.5444    ,  7903.0444    ,  8554.6444    ,
     *   9185.1622    ,
     *   4606.5444    ,  5120.4444    ,  5634.4444    ,  6147.4444    ,
     *   6658.0444    ,  7163.8444    ,  7817.9444    ,  8458.2444    ,
     *   9078.9569    ,
     *   4586.0444    ,  5089.9444    ,  5593.8444    ,  6096.7444    ,
     *   6597.5444    ,  7093.6444    ,  7735.9444    ,  8365.2444    ,
     *   8976.3163    ,
     *   4566.3444    ,  5060.5444    ,  5554.6444    ,  6047.9444    ,
     *   6539.1444    ,  7026.0444    ,  7656.8444    ,  8275.4444    ,
     *   8877.0667    ,
     *   4547.2444    ,  5032.0444    ,  5516.7444    ,  6000.7444    ,
     *   6482.7444    ,  6960.7444    ,  7580.3444    ,  8188.6444    ,
     *   8781.0436    ,
     *   4528.7444    ,  5004.5444    ,  5480.1444    ,  5955.1444    ,
     *   6428.3444    ,  6897.6444    ,  7506.5444    ,  8104.7444    ,
     *   8688.0912    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   4510.8444    ,  4977.8444    ,  5444.8444    ,  5911.1444    ,
     *   6375.6444    ,  6836.6444    ,  7435.1444    ,  8023.6444    ,
     *   8598.0618    ,
     *   4493.4444    ,  4952.0444    ,  5410.5444    ,  5868.5444    ,
     *   6324.7444    ,  6777.7444    ,  7366.0444    ,  7944.9444    ,
     *   8510.8151    ,
     *   4476.5444    ,  4926.9444    ,  5377.3444    ,  5827.2444    ,
     *   6275.4444    ,  6720.6444    ,  7299.1444    ,  7868.8444    ,
     *   8426.2177    ,
     *   4460.0444    ,  4902.6444    ,  5345.2444    ,  5787.2444    ,
     *   6227.7444    ,  6665.3444    ,  7234.3444    ,  7795.0444    ,
     *   8344.1427    ,
     *   4444.0444    ,  4879.0444    ,  5313.9444    ,  5748.3444    ,
     *   6181.4444    ,  6611.7444    ,  7171.4444    ,  7723.3444    ,
     *   8264.4688    ,
     *   4428.3444    ,  4856.0444    ,  5283.5444    ,  5710.6444    ,
     *   6136.4444    ,  6559.6444    ,  7110.3444    ,  7653.8444    ,
     *   8187.0807    ,
     *   4413.0444    ,  4833.5444    ,  5254.0444    ,  5673.9444    ,
     *   6092.7444    ,  6509.0444    ,  7051.0444    ,  7586.3444    ,
     *   8111.8680    ,
     *   4398.1444    ,  4811.6444    ,  5225.1444    ,  5638.1444    ,
     *   6050.1444    ,  6459.7444    ,  6993.3444    ,  7520.5444    ,
     *   8038.7249    ,
     *   4383.3444    ,  4790.1444    ,  5196.8444    ,  5603.2444    ,
     *   6008.4444    ,  6411.6444    ,  6937.0444    ,  7456.5444    ,
     *   7967.5502    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   4368.8444    ,  4769.0444    ,  5169.1444    ,  5568.8444    ,
     *   5967.6444    ,  6364.5444    ,  6882.0444    ,  7394.0444    ,
     *   7898.2468    ,
     *   4354.4444    ,  4748.0444    ,  5141.6444    ,  5534.9444    ,
     *   5927.3444    ,  6318.0444    ,  6827.9444    ,  7332.8444    ,
     *   7830.7212    ,
     *   4339.9444    ,  4727.1444    ,  5114.2444    ,  5501.1444    ,
     *   5887.2444    ,  6271.8444    ,  6774.2444    ,  7272.4444    ,
     *   7764.8836    ,
     *   4328.9444    ,  4711.2444    ,  5093.4444    ,  5475.4444    ,
     *   5856.7444    ,  6236.7444    ,  6733.4444    ,  7226.6444    ,
     *   7715.0716    ,
     *   4318.3444    ,  4695.8444    ,  5073.4444    ,  5450.7444    ,
     *   5827.5444    ,  6203.1444    ,  6694.3444    ,  7182.3444    ,
     *   7666.1783    ,
     *   4307.9444    ,  4681.0444    ,  5054.1444    ,  5426.9444    ,
     *   5799.3444    ,  6170.5444    ,  6656.3444    ,  7139.2444    ,
     *   7618.1658    ,
     *   4297.8444    ,  4666.5444    ,  5035.3444    ,  5403.8444    ,
     *   5771.8444    ,  6138.9444    ,  6619.3444    ,  7097.0444    ,
     *   7570.9973    ,
     *   4287.9444    ,  4652.4444    ,  5016.9444    ,  5381.2444    ,
     *   5745.0444    ,  6108.0444    ,  6583.1444    ,  7055.6444    ,
     *   7524.6364    ,
     *   4278.0444    ,  4638.4444    ,  4998.8444    ,  5359.0444    ,
     *   5718.8444    ,  6077.7444    ,  6547.5444    ,  7014.9444    ,
     *   7479.0479    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   4268.3444    ,  4624.6444    ,  4981.0444    ,  5337.1444    ,
     *   5692.9444    ,  6047.8444    ,  6512.5444    ,  6975.0444    ,
     *   7434.1971    ,
     *   4258.6444    ,  4611.0444    ,  4963.3444    ,  5315.5444    ,
     *   5667.3444    ,  6018.4444    ,  6478.1444    ,  6935.6444    ,
     *   7390.0501    ,
     *   4248.9444    ,  4597.3444    ,  4945.7444    ,  5294.1444    ,
     *   5642.0444    ,  5989.3444    ,  6444.1444    ,  6896.8444    ,
     *   7346.5734    ,
     *   4239.1444    ,  4583.6444    ,  4928.1444    ,  5272.6444    ,
     *   5616.8444    ,  5960.4444    ,  6410.4444    ,  6858.5444    ,
     *   7303.7339    ,
     *   4229.0444    ,  4569.6444    ,  4910.3444    ,  5251.0444    ,
     *   5591.6444    ,  5931.5444    ,  6377.0444    ,  6820.6444    ,
     *   7261.4994    ,
     *   4218.5444    ,  4555.0444    ,  4891.9444    ,  5229.0444    ,
     *   5566.0444    ,  5902.5444    ,  6343.7444    ,  6783.0444    ,
     *   7219.8376    ,
     *   4207.0444    ,  4539.4444    ,  4872.5444    ,  5206.1444    ,
     *   5539.8444    ,  5873.2444    ,  6310.2444    ,  6745.7444    ,
     *   7178.7166    ,
     *   4193.8444    ,  4521.9444    ,  4851.4444    ,  5181.8444    ,
     *   5512.6444    ,  5843.1444    ,  6276.6444    ,  6708.5444    ,
     *   7138.1049    ,
     *   4177.6444    ,  4501.4444    ,  4827.7444    ,  5155.5444    ,
     *   5483.8444    ,  5812.0444    ,  6242.4444    ,  6671.3444    ,
     *   7097.9709    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   4156.0444    ,  4476.2444    ,  4800.4444    ,  5126.5444    ,
     *   5453.2444    ,  5779.6444    ,  6207.5444    ,  6634.0444    ,
     *   7058.2832    ,
     *   4124.8444    ,  4444.2444    ,  4768.5444    ,  5094.4444    ,
     *   5420.4444    ,  5745.7444    ,  6171.9444    ,  6596.5444    ,
     *   7019.0104    ,
     *   4077.6444    ,  4403.9444    ,  4732.1444    ,  5059.5444    ,
     *   5385.7444    ,  5710.5444    ,  6135.7444    ,  6559.0444    ,
     *   6980.1208    ,
     *   4011.3444    ,  4358.3444    ,  4693.4444    ,  5023.2444    ,
     *   5350.0444    ,  5674.7444    ,  6099.1444    ,  6521.5444    ,
     *   6941.5827    ,
     *   3977.0444    ,  4321.9444    ,  4657.6444    ,  4987.8444    ,
     *   5314.5444    ,  5638.8444    ,  6062.5444    ,  6484.1444    ,
     *   6903.3637    ,
     *   3955.2444    ,  4293.4444    ,  4626.0444    ,  4954.6444    ,
     *   5280.3444    ,  5603.8444    ,  6026.5444    ,  6447.1444    ,
     *   6865.4315    ,
     *   3939.0444    ,  4270.1444    ,  4598.3444    ,  4924.1444    ,
     *   5247.9444    ,  5570.0444    ,  5991.2444    ,  6410.6444    ,
     *   6827.7527    ,
     *   3925.7444    ,  4250.3444    ,  4573.8444    ,  4896.1444    ,
     *   5217.4444    ,  5537.6444    ,  5957.0444    ,  6374.6444    ,
     *   6790.2936    ,
     *   3913.8444    ,  4232.5444    ,  4551.2444    ,  4870.0444    ,
     *   5188.5444    ,  5506.6444    ,  5923.5444    ,  6339.2444    ,
     *   6753.0193    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   3902.2444    ,  4215.1444    ,  4529.3444    ,  4844.5444    ,
     *   5160.3444    ,  5476.1444    ,  5890.6444    ,  6304.0444    ,
     *   6715.8941    ,
     *   3889.4444    ,  4196.1444    ,  4506.0444    ,  4818.2444    ,
     *   5131.6444    ,  5445.4444    ,  5857.6444    ,  6268.9444    ,
     *   6678.8809    ,
     *   3872.7444    ,  4172.5444    ,  4478.9444    ,  4789.2444    ,
     *   5101.1444    ,  5413.6444    ,  5824.0444    ,  6233.6444    ,
     *   6641.9414    ,
     *   3846.2444    ,  4139.9444    ,  4445.7444    ,  4756.1444    ,
     *   5068.0444    ,  5379.9444    ,  5789.4444    ,  6197.8444    ,
     *   6605.0353    ,
     *   3793.0444    ,  4092.0444    ,  4404.5444    ,  4718.5444    ,
     *   5031.8444    ,  5344.2444    ,  5753.5444    ,  6161.5444    ,
     *   6568.1207    ,
     *   3656.4061    ,  4026.3444    ,  4358.1444    ,  4678.1444    ,
     *   4993.6444    ,  5306.8444    ,  5716.5444    ,  6124.6444    ,
     *   6531.1531    ,
     *   3644.2177    ,  3982.4444    ,  4308.7444    ,  4628.2444    ,
     *   4944.3444    ,  5258.2444    ,  5668.8444    ,  6077.7444    ,
     *   6484.7972    ,
     *   3634.2239    ,  3947.2444    ,  4262.1444    ,  4577.8444    ,
     *   4893.2444    ,  5207.7444    ,  5619.5444    ,  6029.8444    ,
     *   6438.1862    ,
     *   3625.2476    ,  3907.8444    ,  4211.2444    ,  4523.9444    ,
     *   4839.4444    ,  5154.9444    ,  5568.5444    ,  5980.7444    ,
     *   6391.2122    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   3616.8738    ,  3844.4444    ,  4147.4444    ,  4463.9444    ,
     *   4782.1444    ,  5099.7444    ,  5515.8444    ,  5930.6444    ,
     *   6343.7564    ,
     *   3608.8985    ,  3699.6730    ,  4065.8444    ,  4398.5444    ,
     *   4721.9444    ,  5042.2444    ,  5461.4444    ,  5879.3444    ,
     *   6295.6865    ,
     *   3601.2032    ,  3683.2517    ,  4013.8444    ,  4338.5444    ,
     *   4661.1444    ,  4982.9444    ,  5405.2444    ,  5826.6444    ,
     *   6246.8535    ,
     *   3593.7122    ,  3670.3908    ,  3964.3444    ,  4276.6444    ,
     *   4597.1444    ,  4920.4444    ,  5346.3444    ,  5772.1444    ,
     *   6197.0879    ,
     *   3586.3730    ,  3659.0864    ,  3892.7444    ,  4201.9444    ,
     *   4525.7444    ,  4852.7444    ,  5283.9444    ,  5715.3444    ,
     *   6146.1947    ,
     *   3579.1480    ,  3648.7007    ,  3738.7097    ,  4107.3444    ,
     *   4445.9444    ,  4779.3444    ,  5217.3444    ,  5655.7444    ,
     *   6093.9461    ,
     *   3572.0083    ,  3638.9295    ,  3719.7053    ,  4037.4444    ,
     *   4365.8444    ,  4701.0444    ,  5146.0444    ,  5592.8444    ,
     *   6040.0722    ,
     *   3564.9318    ,  3629.5981    ,  3704.6606    ,  3951.8444    ,
     *   4273.5444    ,  4613.5444    ,  5068.3444    ,  5525.8444    ,
     *   5984.2481    ,
     *   3557.9001    ,  3620.5944    ,  3691.4781    ,  3784.3272    ,
     *   4156.3444    ,  4513.3444    ,  4983.1444    ,  5454.2444    ,
     *   5926.0752    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   3550.8982    ,  3611.8412    ,  3679.4299    ,  3761.0130    ,
     *   4047.2444    ,  4406.4444    ,  4891.4444    ,  5377.9444    ,
     *   5865.0533    ,
     *   3543.9129    ,  3603.2815    ,  3668.1542    ,  3743.1626    ,
     *   3857.0819    ,  4281.5444    ,  4792.8444    ,  5296.6444    ,
     *   5800.5394    ,
     *   3536.9326    ,  3594.8719    ,  3657.4382    ,  3727.7866    ,
     *   3816.0478    ,  4190.8444    ,  4696.2444    ,  5210.9444    ,
     *   5731.6796    ,
     *   3529.9463    ,  3586.5773    ,  3647.1421    ,  3713.8960    ,
     *   3792.4988    ,  4083.7444    ,  4584.6444    ,  5114.6444    ,
     *   5657.2965    ,
     *   3522.9435    ,  3578.3687    ,  3637.1674    ,  3701.0071    ,
     *   3773.4699    ,  3866.3090    ,  4437.0444    ,  5000.3444    ,
     *   5575.6824    ,
     *   3515.9136    ,  3570.2205    ,  3627.4403    ,  3688.8370    ,
     *   3756.8390    ,  3837.5000    ,  4289.4444    ,  4867.6444    ,
     *   5484.1881    ,
     *   3506.6146    ,  3559.5650    ,  3614.9362    ,  3673.6320    ,
     *   3737.2101    ,  3808.8301    ,  3932.5235    ,  4636.6559    ,
     *   5340.7884    ,
     *   3497.2122    ,  3548.9139    ,  3602.6397    ,  3659.0524    ,
     *   3719.2038    ,  3784.9598    ,  3887.1919    ,  4050.6139    ,
     *   5145.6522    ,
     *   3487.6180    ,  3538.1545    ,  3590.3883    ,  3644.8140    ,
     *   3702.1664    ,  3763.6284    ,  3854.4859    ,  3969.3526    ,
     *   4406.7046    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 82, 90) /
     *   3487.4976    ,  3538.0202    ,  3590.2364    ,  3644.6389    ,
     *   3701.9596    ,  3763.3752    ,  3854.1215    ,  3968.6800    ,
     *   4261.8465    ,
     *   3487.2572    ,  3537.7519    ,  3589.9328    ,  3644.2894    ,
     *   3701.5470    ,  3762.8701    ,  3853.3963    ,  3967.3486    ,
     *   4227.7176    ,
     *   3486.4184    ,  3536.8162    ,  3588.8751    ,  3643.0723    ,
     *   3700.1123    ,  3761.1174    ,  3850.8929    ,  3962.8265    ,
     *   4178.8994    ,
     *   3484.7898    ,  3535.0017    ,  3586.8266    ,  3640.7200    ,
     *   3697.3474    ,  3757.7550    ,  3846.1463    ,  3954.5353    ,
     *   4134.8393    ,
     *   3483.1735    ,  3533.2034    ,  3584.8005    ,  3638.3993    ,
     *   3694.6295    ,  3754.4687    ,  3841.5728    ,  3946.8515    ,
     *   4107.9319    ,
     *   3481.5692    ,  3531.4211    ,  3582.7958    ,  3636.1089    ,
     *   3691.9566    ,  3751.2537    ,  3837.1568    ,  3939.6762    ,
     *   4087.8397    ,
     *   3479.9767    ,  3529.6542    ,  3580.8121    ,  3633.8477    ,
     *   3689.3265    ,  3748.1061    ,  3832.8847    ,  3932.9338    ,
     *   4071.5146    ,
     *   3478.3957    ,  3527.9024    ,  3578.8487    ,  3631.6148    ,
     *   3686.7375    ,  3745.0222    ,  3828.7449    ,  3926.5649    ,
     *   4057.6172    ,
     *   3476.8259    ,  3526.1653    ,  3576.9050    ,  3629.4090    ,
     *   3684.1878    ,  3741.9986    ,  3824.7271    ,  3920.5221    ,
     *   4045.4327    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 91, 99) /
     *   3475.2671    ,  3524.4425    ,  3574.9804    ,  3627.2296    ,
     *   3681.6757    ,  3739.0321    ,  3820.8222    ,  3914.7667    ,
     *   4034.5313    ,
     *   3473.7191    ,  3522.7337    ,  3573.0744    ,  3625.0756    ,
     *   3679.1998    ,  3736.1200    ,  3817.0222    ,  3909.2670    ,
     *   4024.6325    ,
     *   3472.1816    ,  3521.0386    ,  3571.1864    ,  3622.9462    ,
     *   3676.7587    ,  3733.2595    ,  3813.3200    ,  3903.9962    ,
     *   4015.5421    ,
     *   3470.6544    ,  3519.3568    ,  3569.3161    ,  3620.8406    ,
     *   3674.3510    ,  3730.4482    ,  3809.7093    ,  3898.9318    ,
     *   4007.1193    ,
     *   3456.9720    ,  3504.3702    ,  3552.7604    ,  3602.3605    ,
     *   3653.4529    ,  3706.4151    ,  3779.7745    ,  3859.2023    ,
     *   3948.1905    ,
     *   3444.0124    ,  3490.2949    ,  3537.3711    ,  3585.4013    ,
     *   3634.5854    ,  3685.1781    ,  3754.3846    ,  3827.7106    ,
     *   3906.9122    ,
     *   3431.6644    ,  3476.9769    ,  3522.9299    ,  3569.6451    ,
     *   3617.2695    ,  3665.9842    ,  3732.0517    ,  3801.0969    ,
     *   3874.1355    ,
     *   3419.8417    ,  3464.2996    ,  3509.2766    ,  3554.8674    ,
     *   3601.1837    ,  3648.3592    ,  3711.9400    ,  3777.7600    ,
     *   3846.4629    ,
     *   3408.4752    ,  3452.1717    ,  3496.2893    ,  3540.9032    ,
     *   3586.1004    ,  3631.9825    ,  3693.5263    ,  3756.7984    ,
     *   3822.2341    /
        DATA ((ENTRF (J,K),J= 73, 81),K=100,108) /
     *   3397.5089    ,  3440.5208    ,  3483.8732    ,  3527.6270    ,
     *   3571.8514    ,  3616.6254    ,  3676.4585    ,  3737.6487    ,
     *   3800.5050    ,
     *   3386.8965    ,  3429.2880    ,  3471.9529    ,  3514.9411    ,
     *   3558.3086    ,  3602.1184    ,  3660.4867    ,  3719.9323    ,
     *   3780.6828    ,
     *   3376.5995    ,  3418.4248    ,  3460.4669    ,  3502.7674    ,
     *   3545.3721    ,  3588.3322    ,  3645.4266    ,  3703.3810    ,
     *   3762.3685    ,
     *   3366.5853    ,  3407.8907    ,  3449.3648    ,  3491.0425    ,
     *   3532.9620    ,  3575.1651    ,  3631.1375    ,  3687.7974    ,
     *   3745.2793    ,
     *   3356.8259    ,  3397.6516    ,  3438.6046    ,  3479.7144    ,
     *   3521.0132    ,  3562.5360    ,  3617.5096    ,  3673.0309    ,
     *   3729.2069    ,
     *   3347.2973    ,  3387.6783    ,  3428.1505    ,  3468.7394    ,
     *   3509.4724    ,  3550.3790    ,  3604.4553    ,  3658.9644    ,
     *   3713.9927    ,
     *   3337.9788    ,  3377.9456    ,  3417.9722    ,  3458.0808    ,
     *   3498.2949    ,  3538.6395    ,  3591.9036    ,  3645.5045    ,
     *   3699.5133    ,
     *   3328.8521    ,  3368.4318    ,  3408.0437    ,  3447.7072    ,
     *   3487.4428    ,  3527.2719    ,  3579.7957    ,  3632.5754    ,
     *   3685.6702    ,
     *   3319.9010    ,  3359.1177    ,  3398.3422    ,  3437.5917    ,
     *   3476.8839    ,  3516.2377    ,  3568.0827    ,  3620.1147    ,
     *   3672.3836    /
        DATA ((ENTRF (J,K),J= 73, 81),K=109,117) /
     *   3311.1115    ,  3349.9867    ,  3388.8480    ,  3427.7107    ,
     *   3466.5906    ,  3505.5040    ,  3556.7234    ,  3608.0706    ,
     *   3659.5879    ,
     *   3302.4708    ,  3341.0238    ,  3379.5437    ,  3418.0440    ,
     *   3456.5388    ,  3495.0425    ,  3545.6826    ,  3596.3991    ,
     *   3647.2286    ,
     *   3293.9676    ,  3332.2159    ,  3370.4138    ,  3408.5734    ,
     *   3446.7074    ,  3484.8286    ,  3534.9300    ,  3585.0630    ,
     *   3635.2595    ,
     *   3285.5917    ,  3323.5512    ,  3361.4446    ,  3399.2831    ,
     *   3437.0779    ,  3474.8407    ,  3524.4393    ,  3574.0303    ,
     *   3623.6414    ,
     *   3277.3339    ,  3315.0190    ,  3352.6239    ,  3390.1588    ,
     *   3427.6340    ,  3465.0600    ,  3514.1878    ,  3563.2731    ,
     *   3612.3408    ,
     *   3269.1858    ,  3306.6097    ,  3343.9407    ,  3381.1881    ,
     *   3418.3612    ,  3455.4697    ,  3504.1551    ,  3552.7673    ,
     *   3601.3284    ,
     *   3261.1400    ,  3298.3148    ,  3335.3850    ,  3372.3594    ,
     *   3409.2464    ,  3446.0550    ,  3494.3236    ,  3542.4916    ,
     *   3590.5788    ,
     *   3253.1894    ,  3290.1262    ,  3326.9479    ,  3363.6625    ,
     *   3400.2780    ,  3436.8024    ,  3484.6775    ,  3532.4273    ,
     *   3580.0699    ,
     *   3245.3277    ,  3282.0368    ,  3318.6212    ,  3355.0882    ,
     *   3391.4454    ,  3427.7001    ,  3475.2026    ,  3522.5577    ,
     *   3569.7818    /
        DATA ((ENTRF (J,K),J= 73, 81),K=118,126) /
     *   3237.5491    ,  3274.0400    ,  3310.3973    ,  3346.6280    ,
     *   3382.7390    ,  3418.7374    ,  3465.8862    ,  3512.8678    ,
     *   3559.6972    ,
     *   3229.8482    ,  3266.1298    ,  3302.2696    ,  3338.2742    ,
     *   3374.1503    ,  3409.9043    ,  3456.7170    ,  3503.3444    ,
     *   3549.8005    ,
     *   3222.2201    ,  3258.3005    ,  3294.2317    ,  3330.0198    ,
     *   3365.6713    ,  3401.1920    ,  3447.6846    ,  3493.9755    ,
     *   3540.0777    ,
     *   3214.6601    ,  3250.5470    ,  3286.2778    ,  3321.8584    ,
     *   3357.2947    ,  3392.5925    ,  3438.7796    ,  3484.7501    ,
     *   3530.5163    ,
     *   3207.1641    ,  3242.8646    ,  3278.4027    ,  3313.7839    ,
     *   3349.0140    ,  3384.0983    ,  3429.9935    ,  3475.6585    ,
     *   3521.1049    ,
     *   3199.7280    ,  3235.2489    ,  3270.6014    ,  3305.7909    ,
     *   3340.8230    ,  3375.7027    ,  3421.3185    ,  3466.6917    ,
     *   3511.8332    ,
     *   3192.3481    ,  3227.6956    ,  3262.8693    ,  3297.8744    ,
     *   3332.7160    ,  3367.3994    ,  3412.7474    ,  3457.8414    ,
     *   3502.6919    ,
     *   3185.0210    ,  3220.2010    ,  3255.2022    ,  3290.0295    ,
     *   3324.6880    ,  3359.1825    ,  3404.2736    ,  3449.1002    ,
     *   3493.6723    ,
     *   3177.7434    ,  3212.7616    ,  3247.5961    ,  3282.2520    ,
     *   3316.7340    ,  3351.0468    ,  3395.8910    ,  3440.4611    ,
     *   3484.7667    /
        DATA ((ENTRF (J,K),J= 73, 81),K=127,135) /
     *   3170.5124    ,  3205.3739    ,  3240.0474    ,  3274.5377    ,
     *   3308.8495    ,  3342.9874    ,  3387.5941    ,  3431.9178    ,
     *   3475.9679    ,
     *   3163.3250    ,  3198.0348    ,  3232.5525    ,  3266.8828    ,
     *   3301.0304    ,  3334.9995    ,  3379.3775    ,  3423.4643    ,
     *   3467.2691    ,
     *   3156.1786    ,  3190.7413    ,  3225.1082    ,  3259.2839    ,
     *   3293.2727    ,  3327.0790    ,  3371.2366    ,  3415.0954    ,
     *   3458.6643    ,
     *   3149.0706    ,  3183.4907    ,  3217.7115    ,  3251.7374    ,
     *   3285.5728    ,  3319.2218    ,  3363.1667    ,  3406.8058    ,
     *   3450.1479    ,
     *   3141.9986    ,  3176.2804    ,  3210.3595    ,  3244.2404    ,
     *   3277.9272    ,  3311.4242    ,  3355.1636    ,  3398.5909    ,
     *   3441.7144    ,
     *   3134.9604    ,  3169.1078    ,  3203.0495    ,  3236.7898    ,
     *   3270.3328    ,  3303.6826    ,  3347.2235    ,  3390.4463    ,
     *   3433.3591    ,
     *   3127.9538    ,  3161.9707    ,  3195.7790    ,  3229.3828    ,
     *   3262.7865    ,  3295.9938    ,  3339.3427    ,  3382.3678    ,
     *   3425.0773    ,
     *   3120.9769    ,  3154.8668    ,  3188.5454    ,  3222.0169    ,
     *   3255.2854    ,  3288.3547    ,  3331.5177    ,  3374.3517    ,
     *   3416.8648    ,
     *   3114.0276    ,  3147.7940    ,  3181.3467    ,  3214.6896    ,
     *   3247.8269    ,  3280.7623    ,  3323.7452    ,  3366.3944    ,
     *   3408.7177    /
        DATA ((ENTRF (J,K),J= 73, 81),K=136,144) /
     *   3107.1041    ,  3140.7504    ,  3174.1805    ,  3207.3985    ,
     *   3240.4084    ,  3273.2139    ,  3316.0223    ,  3358.4924    ,
     *   3400.6321    ,
     *   3100.2047    ,  3133.7339    ,  3167.0448    ,  3200.1413    ,
     *   3233.0274    ,  3265.7069    ,  3308.3460    ,  3350.6426    ,
     *   3392.6045    ,
     *   3093.3276    ,  3126.7429    ,  3159.9377    ,  3192.9161    ,
     *   3225.6819    ,  3258.2388    ,  3300.7136    ,  3342.8419    ,
     *   3384.6316    ,
     *   3086.4714    ,  3119.7755    ,  3152.8573    ,  3185.7206    ,
     *   3218.3694    ,  3250.8073    ,  3293.1225    ,  3335.0876    ,
     *   3376.7104    ,
     *   3079.6344    ,  3112.8302    ,  3145.8018    ,  3178.5532    ,
     *   3211.0881    ,  3243.4102    ,  3285.5703    ,  3327.3769    ,
     *   3368.8378    ,
     *   3072.8153    ,  3105.9054    ,  3138.7696    ,  3171.4118    ,
     *   3203.8359    ,  3236.0454    ,  3278.0546    ,  3319.7074    ,
     *   3361.0111    ,
     *   3066.0126    ,  3098.9995    ,  3131.7590    ,  3164.2949    ,
     *   3196.6109    ,  3228.7108    ,  3270.5734    ,  3312.0765    ,
     *   3353.2277    ,
     *   3059.2249    ,  3092.1112    ,  3124.7685    ,  3157.2007    ,
     *   3189.4115    ,  3221.4045    ,  3263.1244    ,  3304.4821    ,
     *   3345.4850    ,
     *   3052.4510    ,  3085.2390    ,  3117.7965    ,  3150.1276    ,
     *   3182.2358    ,  3214.1248    ,  3255.7058    ,  3296.9219    ,
     *   3337.7807    /
        DATA ((ENTRF (J,K),J= 73, 81),K=145,153) /
     *   3045.6897    ,  3078.3816    ,  3110.8418    ,  3143.0741    ,
     *   3175.0823    ,  3206.8699    ,  3248.3155    ,  3289.3939    ,
     *   3330.1125    ,
     *   3038.9397    ,  3071.5377    ,  3103.9028    ,  3136.0388    ,
     *   3167.9493    ,  3199.6381    ,  3240.9518    ,  3281.8961    ,
     *   3322.4783    ,
     *   3032.1999    ,  3064.7062    ,  3096.9783    ,  3129.0202    ,
     *   3160.8355    ,  3192.4278    ,  3233.6130    ,  3274.4266    ,
     *   3314.8761    ,
     *   3025.4693    ,  3057.8857    ,  3090.0671    ,  3122.0171    ,
     *   3153.7394    ,  3185.2376    ,  3226.2973    ,  3266.9836    ,
     *   3307.3038    ,
     *   3018.7466    ,  3051.0753    ,  3083.1679    ,  3115.0280    ,
     *   3146.6595    ,  3178.0659    ,  3219.0033    ,  3259.5655    ,
     *   3299.7597    ,
     *   3012.0310    ,  3044.2738    ,  3076.2795    ,  3108.0519    ,
     *   3139.5947    ,  3170.9113    ,  3211.7294    ,  3252.1705    ,
     *   3292.2420    ,
     *   3005.3213    ,  3037.4801    ,  3069.4009    ,  3101.0875    ,
     *   3132.5435    ,  3163.7725    ,  3204.4741    ,  3244.7971    ,
     *   3284.7489    ,
     *   2998.6167    ,  3030.6932    ,  3062.5309    ,  3094.1335    ,
     *   3125.5048    ,  3156.6483    ,  3197.2360    ,  3237.4438    ,
     *   3277.2789    ,
     *   2991.9162    ,  3023.9121    ,  3055.6685    ,  3087.1890    ,
     *   3118.4774    ,  3149.5372    ,  3190.0139    ,  3230.1091    ,
     *   3269.8304    /
        DATA ((ENTRF (J,K),J= 73, 81),K=154,162) /
     *   2985.2189    ,  3017.1359    ,  3048.8127    ,  3080.2529    ,
     *   3111.4602    ,  3142.4382    ,  3182.8063    ,  3222.7917    ,
     *   3262.4018    ,
     *   2978.5239    ,  3010.3636    ,  3041.9624    ,  3073.3241    ,
     *   3104.4521    ,  3135.3501    ,  3175.6120    ,  3215.4901    ,
     *   3254.9917    ,
     *   2971.8304    ,  3003.5944    ,  3035.1169    ,  3066.4015    ,
     *   3097.4520    ,  3128.2718    ,  3168.4299    ,  3208.2032    ,
     *   3247.5988    ,
     *   2965.1375    ,  2996.8274    ,  3028.2750    ,  3059.4843    ,
     *   3090.4588    ,  3121.2021    ,  3161.2588    ,  3200.9296    ,
     *   3240.2218    ,
     *   2958.4445    ,  2990.0616    ,  3021.4360    ,  3052.5715    ,
     *   3083.4717    ,  3114.1401    ,  3154.0975    ,  3193.6681    ,
     *   3232.8592    ,
     *   2951.7506    ,  2983.2964    ,  3014.5990    ,  3045.6622    ,
     *   3076.4896    ,  3107.0847    ,  3146.9450    ,  3186.4177    ,
     *   3225.5100    ,
     *   2945.0550    ,  2976.5309    ,  3007.7631    ,  3038.7555    ,
     *   3069.5116    ,  3100.0349    ,  3139.8003    ,  3179.1772    ,
     *   3218.1729    ,
     *   2938.3569    ,  2969.7642    ,  3000.9275    ,  3031.8505    ,
     *   3062.5367    ,  3092.9898    ,  3132.6622    ,  3171.9454    ,
     *   3210.8467    ,
     *   2931.6557    ,  2962.9958    ,  2994.0915    ,  3024.9464    ,
     *   3055.5643    ,  3085.9485    ,  3125.5299    ,  3164.7214    ,
     *   3203.5303    /
        DATA ((ENTRF (J,K),J= 82, 90),K=  1,  9) /
     *   10818.159    ,  10818.687    ,  10820.535    ,  10824.144    ,
     *   10827.754    ,  10831.366    ,  10834.979    ,  10838.594    ,
     *   10842.210    ,
     *   10650.851    ,  10651.379    ,  10653.227    ,  10656.836    ,
     *   10660.447    ,  10664.058    ,  10667.672    ,  10671.286    ,
     *   10674.902    ,
     *   10490.311    ,  10490.840    ,  10492.687    ,  10496.297    ,
     *   10499.907    ,  10503.519    ,  10507.132    ,  10510.747    ,
     *   10514.363    ,
     *   10336.161    ,  10336.689    ,  10338.537    ,  10342.146    ,
     *   10345.757    ,  10349.369    ,  10352.982    ,  10356.597    ,
     *   10360.213    ,
     *   10188.048    ,  10188.576    ,  10190.424    ,  10194.033    ,
     *   10197.644    ,  10201.256    ,  10204.870    ,  10208.484    ,
     *   10212.100    ,
     *   10045.645    ,  10046.173    ,  10048.021    ,  10051.631    ,
     *   10055.241    ,  10058.854    ,  10062.467    ,  10066.082    ,
     *   10069.698    ,
     *   9908.6469    ,  9909.1752    ,  9911.0230    ,  9914.6327    ,
     *   9918.2438    ,  9921.8561    ,  9925.4697    ,  9929.0846    ,
     *   9932.7009    ,
     *   9776.7693    ,  9777.2975    ,  9779.1455    ,  9782.7554    ,
     *   9786.3666    ,  9789.9791    ,  9793.5929    ,  9797.2080    ,
     *   9800.8245    ,
     *   9649.7456    ,  9650.2739    ,  9652.1220    ,  9655.7322    ,
     *   9659.3436    ,  9662.9563    ,  9666.5704    ,  9670.1857    ,
     *   9673.8024    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 10, 18) /
     *   9527.3266    ,  9527.8550    ,  9529.7032    ,  9533.3137    ,
     *   9536.9254    ,  9540.5384    ,  9544.1528    ,  9547.7684    ,
     *   9551.3854    ,
     *   9409.2782    ,  9409.8066    ,  9411.6551    ,  9415.2659    ,
     *   9418.8780    ,  9422.4914    ,  9426.1061    ,  9429.7221    ,
     *   9433.3394    ,
     *   9295.3805    ,  9295.9089    ,  9297.7576    ,  9301.3689    ,
     *   9304.9815    ,  9308.5953    ,  9312.2105    ,  9315.8270    ,
     *   9319.4448    ,
     *   9185.4265    ,  9185.9550    ,  9187.8040    ,  9191.4159    ,
     *   9195.0290    ,  9198.6434    ,  9202.2592    ,  9205.8762    ,
     *   9209.4946    ,
     *   9079.2212    ,  9079.7499    ,  9081.5992    ,  9085.2118    ,
     *   9088.8256    ,  9092.4408    ,  9096.0572    ,  9099.6749    ,
     *   9103.2939    ,
     *   8976.5807    ,  8977.1095    ,  8978.9593    ,  8982.5727    ,
     *   8986.1874    ,  8989.8034    ,  8993.4207    ,  8997.0392    ,
     *   9000.6591    ,
     *   8877.3312    ,  8877.8601    ,  8879.7105    ,  8883.3249    ,
     *   8886.9406    ,  8890.5576    ,  8894.1759    ,  8897.7954    ,
     *   8901.4163    ,
     *   8781.3082    ,  8781.8373    ,  8783.6883    ,  8787.3039    ,
     *   8790.9209    ,  8794.5391    ,  8798.1586    ,  8801.7793    ,
     *   8805.4013    ,
     *   8688.3559    ,  8688.8852    ,  8690.7369    ,  8694.3541    ,
     *   8697.9725    ,  8701.5921    ,  8705.2130    ,  8708.8352    ,
     *   8712.4586    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 19, 27) /
     *   8598.3266    ,  8598.8562    ,  8600.7088    ,  8604.3277    ,
     *   8607.9478    ,  8611.5691    ,  8615.1917    ,  8618.8156    ,
     *   8622.4407    ,
     *   8511.0801    ,  8511.6100    ,  8513.4636    ,  8517.0845    ,
     *   8520.7066    ,  8524.3300    ,  8527.9545    ,  8531.5803    ,
     *   8535.2074    ,
     *   8426.4829    ,  8427.0131    ,  8428.8680    ,  8432.4912    ,
     *   8436.1157    ,  8439.7414    ,  8443.3683    ,  8446.9964    ,
     *   8450.6257    ,
     *   8344.4080    ,  8344.9386    ,  8346.7949    ,  8350.4209    ,
     *   8354.0481    ,  8357.6765    ,  8361.3061    ,  8364.9369    ,
     *   8368.5689    ,
     *   8264.7344    ,  8265.2655    ,  8267.1234    ,  8270.7527    ,
     *   8274.3830    ,  8278.0146    ,  8281.6472    ,  8285.2811    ,
     *   8288.9162    ,
     *   8187.3466    ,  8187.8782    ,  8189.7381    ,  8193.3709    ,
     *   8197.0050    ,  8200.6401    ,  8204.2764    ,  8207.9138    ,
     *   8211.5524    ,
     *   8112.1341    ,  8112.6664    ,  8114.5284    ,  8118.1655    ,
     *   8121.8037    ,  8125.4430    ,  8129.0834    ,  8132.7249    ,
     *   8136.3676    ,
     *   8038.9914    ,  8039.5244    ,  8041.3889    ,  8045.0308    ,
     *   8048.6737    ,  8052.3178    ,  8055.9629    ,  8059.6091    ,
     *   8063.2564    ,
     *   7967.8171    ,  7968.3509    ,  7970.2182    ,  7973.8656    ,
     *   7977.5140    ,  7981.1635    ,  7984.8140    ,  7988.4655    ,
     *   7992.1180    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 28, 36) /
     *   7898.5141    ,  7899.0488    ,  7900.9194    ,  7904.5730    ,
     *   7908.2276    ,  7911.8832    ,  7915.5397    ,  7919.1973    ,
     *   7922.8558    ,
     *   7830.9891    ,  7831.5248    ,  7833.3990    ,  7837.0597    ,
     *   7840.7213    ,  7844.3838    ,  7848.0472    ,  7851.7116    ,
     *   7855.3769    ,
     *   7765.1521    ,  7765.6890    ,  7767.5673    ,  7771.2359    ,
     *   7774.9054    ,  7778.5757    ,  7782.2469    ,  7785.9190    ,
     *   7789.5920    ,
     *   7715.3406    ,  7715.8785    ,  7717.7603    ,  7721.4357    ,
     *   7725.1120    ,  7728.7891    ,  7732.4669    ,  7736.1456    ,
     *   7739.8251    ,
     *   7666.4479    ,  7666.9869    ,  7668.8725    ,  7672.5554    ,
     *   7676.2391    ,  7679.9235    ,  7683.6086    ,  7687.2945    ,
     *   7690.9812    ,
     *   7618.4360    ,  7618.9762    ,  7620.8660    ,  7624.5571    ,
     *   7628.2489    ,  7631.9413    ,  7635.6344    ,  7639.3282    ,
     *   7643.0227    ,
     *   7571.2681    ,  7571.8096    ,  7573.7040    ,  7577.4040    ,
     *   7581.1045    ,  7584.8057    ,  7588.5075    ,  7592.2099    ,
     *   7595.9130    ,
     *   7524.9079    ,  7525.4509    ,  7527.3503    ,  7531.0599    ,
     *   7534.7701    ,  7538.4808    ,  7542.1921    ,  7545.9038    ,
     *   7549.6162    ,
     *   7479.3202    ,  7479.8647    ,  7481.7696    ,  7485.4898    ,
     *   7489.2104    ,  7492.9315    ,  7496.6530    ,  7500.3750    ,
     *   7504.0974    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 37, 45) /
     *   7434.4703    ,  7435.0165    ,  7436.9273    ,  7440.6589    ,
     *   7444.3909    ,  7448.1232    ,  7451.8559    ,  7455.5890    ,
     *   7459.3225    ,
     *   7390.3242    ,  7390.8723    ,  7392.7894    ,  7396.5335    ,
     *   7400.2778    ,  7404.0224    ,  7407.7672    ,  7411.5123    ,
     *   7415.2577    ,
     *   7346.8484    ,  7347.3985    ,  7349.3226    ,  7353.0802    ,
     *   7356.8379    ,  7360.5958    ,  7364.3537    ,  7368.1119    ,
     *   7371.8702    ,
     *   7304.0101    ,  7304.5623    ,  7306.4940    ,  7310.2662    ,
     *   7314.0385    ,  7317.8107    ,  7321.5829    ,  7325.3552    ,
     *   7329.1275    ,
     *   7261.7767    ,  7262.3313    ,  7264.2711    ,  7268.0592    ,
     *   7271.8472    ,  7275.6350    ,  7279.4227    ,  7283.2103    ,
     *   7286.9978    ,
     *   7220.1162    ,  7220.6733    ,  7222.6219    ,  7226.4272    ,
     *   7230.2322    ,  7234.0369    ,  7237.8413    ,  7241.6455    ,
     *   7245.4494    ,
     *   7178.9966    ,  7179.5564    ,  7181.5147    ,  7185.3386    ,
     *   7189.1619    ,  7192.9849    ,  7196.8074    ,  7200.6295    ,
     *   7204.4512    ,
     *   7138.3863    ,  7138.9492    ,  7140.9178    ,  7144.7618    ,
     *   7148.6051    ,  7152.4477    ,  7156.2898    ,  7160.1313    ,
     *   7163.9722    ,
     *   7098.2540    ,  7098.8200    ,  7100.7998    ,  7104.6656    ,
     *   7108.5304    ,  7112.3944    ,  7116.2576    ,  7120.1200    ,
     *   7123.9817    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 46, 54) /
     *   7058.5681    ,  7059.1376    ,  7061.1295    ,  7065.0187    ,
     *   7068.9068    ,  7072.7939    ,  7076.6800    ,  7080.5650    ,
     *   7084.4491    ,
     *   7019.2971    ,  7019.8704    ,  7021.8754    ,  7025.7900    ,
     *   7029.7033    ,  7033.6153    ,  7037.5260    ,  7041.4355    ,
     *   7045.3437    ,
     *   6980.4096    ,  6980.9869    ,  6983.0061    ,  6986.9481    ,
     *   6990.8886    ,  6994.8275    ,  6998.7648    ,  7002.7007    ,
     *   7006.6351    ,
     *   6941.8736    ,  6942.4553    ,  6944.4898    ,  6948.4615    ,
     *   6952.4313    ,  6956.3993    ,  6960.3654    ,  6964.3298    ,
     *   6968.2924    ,
     *   6903.6571    ,  6904.2435    ,  6906.2946    ,  6910.2983    ,
     *   6914.2999    ,  6918.2992    ,  6922.2964    ,  6926.2916    ,
     *   6930.2847    ,
     *   6865.7274    ,  6866.3190    ,  6868.3879    ,  6872.4263    ,
     *   6876.4621    ,  6880.4954    ,  6884.5262    ,  6888.5546    ,
     *   6892.5806    ,
     *   6828.0514    ,  6828.6485    ,  6830.7368    ,  6834.8126    ,
     *   6838.8855    ,  6842.9555    ,  6847.0226    ,  6851.0868    ,
     *   6855.1484    ,
     *   6790.5953    ,  6791.1984    ,  6793.3076    ,  6797.4239    ,
     *   6801.5368    ,  6805.6464    ,  6809.7527    ,  6813.8558    ,
     *   6817.9557    ,
     *   6753.3242    ,  6753.9338    ,  6756.0656    ,  6760.2258    ,
     *   6764.3820    ,  6768.5345    ,  6772.6832    ,  6776.8282    ,
     *   6780.9695    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 55, 63) /
     *   6716.2025    ,  6716.8192    ,  6718.9754    ,  6723.1830    ,
     *   6727.3862    ,  6731.5850    ,  6735.7795    ,  6739.9699    ,
     *   6744.1561    ,
     *   6679.1932    ,  6679.8174    ,  6682.0003    ,  6686.2592    ,
     *   6690.5131    ,  6694.7622    ,  6699.0063    ,  6703.2457    ,
     *   6707.4804    ,
     *   6642.2578    ,  6642.8903    ,  6645.1019    ,  6649.4165    ,
     *   6653.7255    ,  6658.0289    ,  6662.3268    ,  6666.6193    ,
     *   6670.9065    ,
     *   6605.3562    ,  6605.9977    ,  6608.2405    ,  6612.6156    ,
     *   6616.9842    ,  6621.3465    ,  6625.7027    ,  6630.0527    ,
     *   6634.3968    ,
     *   6568.4465    ,  6569.0977    ,  6571.3744    ,  6575.8151    ,
     *   6580.2485    ,  6584.6748    ,  6589.0941    ,  6593.5066    ,
     *   6597.9123    ,
     *   6531.4842    ,  6532.1460    ,  6534.4596    ,  6538.9716    ,
     *   6543.4754    ,  6547.9712    ,  6552.4591    ,  6556.9394    ,
     *   6561.4120    ,
     *   6485.1356    ,  6485.8120    ,  6488.1763    ,  6492.7864    ,
     *   6497.3870    ,  6501.9784    ,  6506.5606    ,  6511.1339    ,
     *   6515.6983    ,
     *   6438.5327    ,  6439.2253    ,  6441.6463    ,  6446.3657    ,
     *   6451.0741    ,  6455.7718    ,  6460.4590    ,  6465.1357    ,
     *   6469.8022    ,
     *   6391.5678    ,  6392.2786    ,  6394.7628    ,  6399.6044    ,
     *   6404.4332    ,  6409.2496    ,  6414.0538    ,  6418.8459    ,
     *   6423.6261    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 64, 72) /
     *   6344.1222    ,  6344.8534    ,  6347.4085    ,  6352.3870    ,
     *   6357.3507    ,  6362.2999    ,  6367.2350    ,  6372.1560    ,
     *   6377.0634    ,
     *   6296.0638    ,  6296.8179    ,  6299.4528    ,  6304.5852    ,
     *   6309.7005    ,  6314.7990    ,  6319.8809    ,  6324.9466    ,
     *   6329.9963    ,
     *   6247.2437    ,  6248.0238    ,  6250.7488    ,  6256.0552    ,
     *   6261.3415    ,  6266.6082    ,  6271.8556    ,  6277.0840    ,
     *   6282.2940    ,
     *   6197.4929    ,  6198.3024    ,  6201.1299    ,  6206.6336    ,
     *   6212.1138    ,  6217.5710    ,  6223.0056    ,  6228.4181    ,
     *   6233.8090    ,
     *   6146.6166    ,  6147.4597    ,  6150.4042    ,  6156.1330    ,
     *   6161.8341    ,  6167.5082    ,  6173.1558    ,  6178.7774    ,
     *   6184.3737    ,
     *   6094.3874    ,  6095.2692    ,  6098.3480    ,  6104.3353    ,
     *   6110.2899    ,  6116.2124    ,  6122.1036    ,  6127.9643    ,
     *   6133.7950    ,
     *   6040.5360    ,  6041.4626    ,  6044.6971    ,  6050.9835    ,
     *   6057.2309    ,  6063.4401    ,  6069.6121    ,  6075.7477    ,
     *   6081.8479    ,
     *   5984.7382    ,  5985.7172    ,  5989.1338    ,  5995.7695    ,
     *   6002.3582    ,  6008.9010    ,  6015.3992    ,  6021.8538    ,
     *   6028.2661    ,
     *   5926.5963    ,  5927.6374    ,  5931.2692    ,  5938.3173    ,
     *   5945.3081    ,  5952.2432    ,  5959.1242    ,  5965.9524    ,
     *   5972.7295    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 73, 81) /
     *   5865.6118    ,  5866.7274    ,  5870.6173    ,  5878.1588    ,
     *   5885.6295    ,  5893.0316    ,  5900.3671    ,  5907.6382    ,
     *   5914.8465    ,
     *   5801.1435    ,  5802.3500    ,  5806.5546    ,  5814.6964    ,
     *   5822.7491    ,  5830.7158    ,  5838.5993    ,  5846.4025    ,
     *   5854.1279    ,
     *   5732.3407    ,  5733.6608    ,  5738.2577    ,  5747.1453    ,
     *   5755.9181    ,  5764.5807    ,  5773.1371    ,  5781.5914    ,
     *   5789.9472    ,
     *   5658.0309    ,  5659.4967    ,  5664.5968    ,  5674.4369    ,
     *   5684.1244    ,  5693.6663    ,  5703.0688    ,  5712.3378    ,
     *   5721.4790    ,
     *   5576.5149    ,  5578.1757    ,  5583.9466    ,  5595.0488    ,
     *   5605.9394    ,  5616.6295    ,  5627.1295    ,  5637.4488    ,
     *   5647.5963    ,
     *   5485.1594    ,  5487.0960    ,  5493.8119    ,  5506.6766    ,
     *   5519.2284    ,  5531.4880    ,  5543.4737    ,  5555.2023    ,
     *   5566.6887    ,
     *   5342.0697    ,  5344.6200    ,  5353.4213    ,  5370.1037    ,
     *   5386.1738    ,  5401.6899    ,  5416.7017    ,  5431.2519    ,
     *   5445.3777    ,
     *   5147.7099    ,  5151.7843    ,  5165.6371    ,  5191.1054    ,
     *   5214.8057    ,  5237.0353    ,  5258.0180    ,  5277.9267    ,
     *   5296.8983    ,
     *   4609.8944    ,  4675.1805    ,  4774.8063    ,  4871.6721    ,
     *   4934.6577    ,  4983.5946    ,  5024.5067    ,  5060.1195    ,
     *   5091.9233    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 82, 90) /
     *   4478.9961    ,  4645.4855    ,  4762.4716    ,  4864.5870    ,
     *   4929.2851    ,  4979.1225    ,  5020.6062    ,  5056.6208    ,
     *   5088.7263    ,
     *   4245.7812    ,  4490.1467    ,  4734.6721    ,  4849.7705    ,
     *   4918.2467    ,  4970.0066    ,  5012.6903    ,  5049.5408    ,
     *   5082.2694    ,
     *   4186.2645    ,  4203.2096    ,  4499.3240    ,  4788.7249    ,
     *   4875.9411    ,  4936.0560    ,  4983.6583    ,  5023.8204    ,
     *   5058.9646    ,
     *   4139.0434    ,  4147.9225    ,  4186.0536    ,  4506.1817    ,
     *   4765.5133    ,  4856.8471    ,  4919.2611    ,  4968.3886    ,
     *   5009.6643    ,
     *   4111.1302    ,  4117.7391    ,  4143.6511    ,  4218.1539    ,
     *   4512.3092    ,  4744.8122    ,  4838.9934    ,  4903.3174    ,
     *   4953.7872    ,
     *   4090.5250    ,  4096.0189    ,  4116.7671    ,  4167.9222    ,
     *   4251.5695    ,  4518.8238    ,  4726.9282    ,  4822.5535    ,
     *   4888.3250    ,
     *   4073.8823    ,  4078.6997    ,  4096.5336    ,  4137.4927    ,
     *   4193.2127    ,  4285.3991    ,  4525.7061    ,  4711.9483    ,
     *   4807.6525    ,
     *   4059.7655    ,  4064.1214    ,  4080.0534    ,  4115.2132    ,
     *   4158.9109    ,  4219.2021    ,  4318.6180    ,  4532.8425    ,
     *   4699.7809    ,
     *   4047.4184    ,  4051.4352    ,  4066.0105    ,  4097.3842    ,
     *   4134.3641    ,  4180.9421    ,  4245.4678    ,  4350.0179    ,
     *   4540.1320    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 91, 99) /
     *   4036.3905    ,  4040.1451    ,  4053.6929    ,  4082.3704    ,
     *   4115.0520    ,  4153.9683    ,  4203.4267    ,  4271.5868    ,
     *   4378.6485    ,
     *   4026.3898    ,  4029.9340    ,  4042.6700    ,  4069.3094    ,
     *   4098.9843    ,  4133.0520    ,  4173.9725    ,  4226.1420    ,
     *   4297.1774    ,
     *   4017.2149    ,  4020.5856    ,  4032.6597    ,  4057.6914    ,
     *   4085.1268    ,  4115.8494    ,  4151.3642    ,  4194.2825    ,
     *   4248.8428    ,
     *   4008.7208    ,  4011.9452    ,  4023.4665    ,  4047.1887    ,
     *   4072.8779    ,  4101.1415    ,  4132.9558    ,  4169.9489    ,
     *   4214.7688    ,
     *   3949.4263    ,  3951.9061    ,  3960.6725    ,  3978.2307    ,
     *   3996.4259    ,  4015.3367    ,  4035.0570    ,  4055.7008    ,
     *   4077.4105    ,
     *   3907.9839    ,  3910.1318    ,  3917.6961    ,  3932.7073    ,
     *   3948.0560    ,  3963.7700    ,  3979.8804    ,  3996.4217    ,
     *   4013.4322    ,
     *   3875.1103    ,  3877.0625    ,  3883.9246    ,  3897.4797    ,
     *   3911.2492    ,  3925.2467    ,  3939.4866    ,  3953.9850    ,
     *   3968.7590    ,
     *   3847.3720    ,  3849.1921    ,  3855.5827    ,  3868.1720    ,
     *   3880.9120    ,  3893.8102    ,  3906.8748    ,  3920.1144    ,
     *   3933.5384    ,
     *   3823.0951    ,  3824.8184    ,  3830.8646    ,  3842.7547    ,
     *   3854.7577    ,  3866.8783    ,  3879.1215    ,  3891.4925    ,
     *   3903.9969    /
        DATA ((ENTRF (J,K),J= 82, 90),K=100,108) /
     *   3801.3288    ,  3802.9772    ,  3808.7576    ,  3820.1112    ,
     *   3831.5533    ,  3843.0870    ,  3854.7156    ,  3866.4425    ,
     *   3878.2713    ,
     *   3781.4765    ,  3783.0648    ,  3788.6319    ,  3799.5568    ,
     *   3810.5533    ,  3821.6237    ,  3832.7702    ,  3843.9951    ,
     *   3855.3009    ,
     *   3763.1374    ,  3764.6758    ,  3770.0667    ,  3780.6385    ,
     *   3791.2698    ,  3801.9621    ,  3812.7171    ,  3823.5364    ,
     *   3834.4219    ,
     *   3746.0272    ,  3747.5234    ,  3752.7654    ,  3763.0397    ,
     *   3773.3643    ,  3783.7403    ,  3794.1690    ,  3804.6517    ,
     *   3815.1896    ,
     *   3729.9367    ,  3731.3966    ,  3736.5106    ,  3746.5295    ,
     *   3756.5917    ,  3766.6979    ,  3776.8491    ,  3787.0462    ,
     *   3797.2903    ,
     *   3714.7067    ,  3716.1350    ,  3721.1372    ,  3730.9338    ,
     *   3740.7680    ,  3750.6403    ,  3760.5515    ,  3770.5024    ,
     *   3780.4938    ,
     *   3700.2133    ,  3701.6136    ,  3706.5172    ,  3716.1178    ,
     *   3725.7513    ,  3735.4182    ,  3745.1192    ,  3754.8549    ,
     *   3764.6258    ,
     *   3686.3577    ,  3687.7330    ,  3692.5486    ,  3701.9746    ,
     *   3711.4297    ,  3720.9144    ,  3730.4291    ,  3739.9744    ,
     *   3749.5507    ,
     *   3673.0599    ,  3674.4128    ,  3679.1492    ,  3688.4183    ,
     *   3697.7134    ,  3707.0348    ,  3716.3829    ,  3725.7581    ,
     *   3735.1608    /
        DATA ((ENTRF (J,K),J= 82, 90),K=109,117) /
     *   3660.2541    ,  3661.5866    ,  3666.2513    ,  3675.3784    ,
     *   3684.5288    ,  3693.7027    ,  3702.9006    ,  3712.1226    ,
     *   3721.3693    ,
     *   3647.8855    ,  3649.1994    ,  3653.7987    ,  3662.7964    ,
     *   3671.8150    ,  3680.8549    ,  3689.9163    ,  3698.9995    ,
     *   3708.1047    ,
     *   3635.9079    ,  3637.2047    ,  3641.7440    ,  3650.6231    ,
     *   3659.5211    ,  3668.4383    ,  3677.3750    ,  3686.3314    ,
     *   3695.3078    ,
     *   3624.2820    ,  3625.5630    ,  3630.0471    ,  3638.8168    ,
     *   3647.6038    ,  3656.4083    ,  3665.2304    ,  3674.0705    ,
     *   3682.9285    ,
     *   3612.9740    ,  3614.2405    ,  3618.6733    ,  3627.3419    ,
     *   3636.0262    ,  3644.7265    ,  3653.4429    ,  3662.1755    ,
     *   3670.9247    ,
     *   3601.9549    ,  3603.2078    ,  3607.5930    ,  3616.1675    ,
     *   3624.7565    ,  3633.3601    ,  3641.9784    ,  3650.6115    ,
     *   3659.2598    ,
     *   3591.1990    ,  3592.4393    ,  3596.7800    ,  3605.2668    ,
     *   3613.7669    ,  3622.2804    ,  3630.8074    ,  3639.3481    ,
     *   3647.9025    ,
     *   3580.6841    ,  3581.9126    ,  3586.2116    ,  3594.6164    ,
     *   3603.0333    ,  3611.4626    ,  3619.9043    ,  3628.3585    ,
     *   3636.8254    ,
     *   3570.3905    ,  3571.6078    ,  3575.8678    ,  3584.1954    ,
     *   3592.5344    ,  3600.8847    ,  3609.2464    ,  3617.6198    ,
     *   3626.0047    /
        DATA ((ENTRF (J,K),J= 82, 90),K=118,126) /
     *   3560.3007    ,  3561.5075    ,  3565.7306    ,  3573.9857    ,
     *   3582.2513    ,  3590.5273    ,  3598.8139    ,  3607.1112    ,
     *   3615.4192    ,
     *   3550.3990    ,  3551.5959    ,  3555.7843    ,  3563.9709    ,
     *   3572.1672    ,  3580.3731    ,  3588.5889    ,  3596.8146    ,
     *   3605.0502    ,
     *   3540.6716    ,  3541.8591    ,  3546.0145    ,  3554.1363    ,
     *   3562.2671    ,  3570.4069    ,  3578.5557    ,  3586.7138    ,
     *   3594.8810    ,
     *   3531.1057    ,  3532.2843    ,  3536.4085    ,  3544.4689    ,
     *   3552.5376    ,  3560.6147    ,  3568.7002    ,  3576.7942    ,
     *   3584.8967    ,
     *   3521.6901    ,  3522.8602    ,  3526.9548    ,  3534.9568    ,
     *   3542.9665    ,  3550.9840    ,  3559.0094    ,  3567.0427    ,
     *   3575.0839    ,
     *   3512.4144    ,  3513.5765    ,  3517.6428    ,  3525.5892    ,
     *   3533.5428    ,  3541.5037    ,  3549.4719    ,  3557.4475    ,
     *   3565.4304    ,
     *   3503.2692    ,  3504.4236    ,  3508.4630    ,  3516.3564    ,
     *   3524.2566    ,  3532.1635    ,  3540.0773    ,  3547.9979    ,
     *   3555.9253    ,
     *   3494.2460    ,  3495.3931    ,  3499.4067    ,  3507.2495    ,
     *   3515.0987    ,  3522.9541    ,  3530.8159    ,  3538.6841    ,
     *   3546.5587    ,
     *   3485.3368    ,  3486.4769    ,  3490.4659    ,  3498.2604    ,
     *   3506.0607    ,  3513.8669    ,  3521.6791    ,  3529.4972    ,
     *   3537.3213    /
        DATA ((ENTRF (J,K),J= 82, 90),K=127,135) /
     *   3476.5346    ,  3477.6680    ,  3481.6334    ,  3489.3815    ,
     *   3497.1351    ,  3504.8942    ,  3512.6589    ,  3520.4291    ,
     *   3528.2049    ,
     *   3467.8326    ,  3468.9596    ,  3472.9024    ,  3480.6060    ,
     *   3488.3148    ,  3496.0288    ,  3503.7479    ,  3511.4722    ,
     *   3519.2018    ,
     *   3459.2248    ,  3460.3455    ,  3464.2666    ,  3471.9276    ,
     *   3479.5934    ,  3487.2640    ,  3494.9394    ,  3502.6197    ,
     *   3510.3049    ,
     *   3450.7053    ,  3451.8201    ,  3455.7203    ,  3463.3402    ,
     *   3470.9647    ,  3478.5937    ,  3486.2272    ,  3493.8653    ,
     *   3501.5079    ,
     *   3442.2690    ,  3443.3780    ,  3447.2581    ,  3454.8386    ,
     *   3462.4233    ,  3470.0123    ,  3477.6054    ,  3485.2029    ,
     *   3492.8046    ,
     *   3433.9109    ,  3435.0144    ,  3438.8751    ,  3446.4176    ,
     *   3453.9640    ,  3461.5144    ,  3469.0688    ,  3476.6271    ,
     *   3484.1894    ,
     *   3425.6265    ,  3426.7247    ,  3430.5667    ,  3438.0725    ,
     *   3445.5821    ,  3453.0953    ,  3460.6122    ,  3468.1329    ,
     *   3475.6573    ,
     *   3417.4114    ,  3418.5045    ,  3422.3285    ,  3429.7990    ,
     *   3437.2729    ,  3444.7502    ,  3452.2311    ,  3459.7154    ,
     *   3467.2032    ,
     *   3409.2618    ,  3410.3499    ,  3414.1565    ,  3421.5928    ,
     *   3429.0323    ,  3436.4750    ,  3443.9210    ,  3451.3703    ,
     *   3458.8229    /
        DATA ((ENTRF (J,K),J= 82, 90),K=136,144) /
     *   3401.1738    ,  3402.2571    ,  3406.0468    ,  3413.4501    ,
     *   3420.8563    ,  3428.2657    ,  3435.6780    ,  3443.0935    ,
     *   3450.5119    ,
     *   3393.1439    ,  3394.2225    ,  3397.9960    ,  3405.3673    ,
     *   3412.7414    ,  3420.1184    ,  3427.4982    ,  3434.8809    ,
     *   3442.2665    ,
     *   3385.1688    ,  3386.2429    ,  3390.0006    ,  3397.3410    ,
     *   3404.6840    ,  3412.0297    ,  3419.3780    ,  3426.7291    ,
     *   3434.0828    ,
     *   3377.2454    ,  3378.3151    ,  3382.0576    ,  3389.3680    ,
     *   3396.6809    ,  3403.9962    ,  3411.3141    ,  3418.6345    ,
     *   3425.9574    ,
     *   3369.3707    ,  3370.4362    ,  3374.1638    ,  3381.4452    ,
     *   3388.7289    ,  3396.0149    ,  3403.3032    ,  3410.5939    ,
     *   3417.8870    ,
     *   3361.5419    ,  3362.6034    ,  3366.3166    ,  3373.5698    ,
     *   3380.8252    ,  3388.0827    ,  3395.3424    ,  3402.6044    ,
     *   3409.8685    ,
     *   3353.7565    ,  3354.8139    ,  3358.5133    ,  3365.7391    ,
     *   3372.9670    ,  3380.1969    ,  3387.4289    ,  3394.6629    ,
     *   3401.8989    ,
     *   3346.0119    ,  3347.0655    ,  3350.7512    ,  3357.9505    ,
     *   3365.1517    ,  3372.3548    ,  3379.5598    ,  3386.7667    ,
     *   3393.9756    ,
     *   3338.3057    ,  3339.3555    ,  3343.0281    ,  3350.2017    ,
     *   3357.3769    ,  3364.5540    ,  3371.7328    ,  3378.9134    ,
     *   3386.0958    /
        DATA ((ENTRF (J,K),J= 82, 90),K=145,153) /
     *   3330.6357    ,  3331.6819    ,  3335.3417    ,  3342.4901    ,
     *   3349.6402    ,  3356.7920    ,  3363.9454    ,  3371.1004    ,
     *   3378.2571    ,
     *   3322.9997    ,  3324.0424    ,  3327.6897    ,  3334.8138    ,
     *   3341.9394    ,  3349.0665    ,  3356.1952    ,  3363.3254    ,
     *   3370.4572    ,
     *   3315.3957    ,  3316.4349    ,  3320.0702    ,  3327.1706    ,
     *   3334.2723    ,  3341.3755    ,  3348.4802    ,  3355.5862    ,
     *   3362.6937    ,
     *   3307.8218    ,  3308.8577    ,  3312.4812    ,  3319.5584    ,
     *   3326.6370    ,  3333.7169    ,  3340.7981    ,  3347.8807    ,
     *   3354.9645    ,
     *   3300.2761    ,  3301.3086    ,  3304.9207    ,  3311.9755    ,
     *   3319.0315    ,  3326.0887    ,  3333.1471    ,  3340.2068    ,
     *   3347.2677    ,
     *   3292.7568    ,  3293.7861    ,  3297.3870    ,  3304.4199    ,
     *   3311.4539    ,  3318.4890    ,  3325.5253    ,  3332.5627    ,
     *   3339.6012    ,
     *   3285.2622    ,  3286.2884    ,  3289.8783    ,  3296.8899    ,
     *   3303.9025    ,  3310.9161    ,  3317.9308    ,  3324.9465    ,
     *   3331.9632    ,
     *   3277.7906    ,  3278.8138    ,  3282.3931    ,  3289.3839    ,
     *   3296.3756    ,  3303.3682    ,  3310.3618    ,  3317.3564    ,
     *   3324.3519    ,
     *   3270.3406    ,  3271.3608    ,  3274.9298    ,  3281.9002    ,
     *   3288.8716    ,  3295.8438    ,  3302.8169    ,  3309.7908    ,
     *   3316.7657    /
        DATA ((ENTRF (J,K),J= 82, 90),K=154,162) /
     *   3262.9106    ,  3263.9279    ,  3267.4868    ,  3274.4374    ,
     *   3281.3889    ,  3288.3411    ,  3295.2942    ,  3302.2481    ,
     *   3309.2028    ,
     *   3255.4991    ,  3256.5137    ,  3260.0626    ,  3266.9940    ,
     *   3273.9261    ,  3280.8589    ,  3287.7924    ,  3294.7267    ,
     *   3301.6617    ,
     *   3248.1048    ,  3249.1166    ,  3252.6560    ,  3259.5685    ,
     *   3266.4816    ,  3273.3954    ,  3280.3099    ,  3287.2251    ,
     *   3294.1409    ,
     *   3240.7264    ,  3241.7355    ,  3245.2655    ,  3252.1596    ,
     *   3259.0542    ,  3265.9495    ,  3272.8454    ,  3279.7419    ,
     *   3286.6390    ,
     *   3233.3626    ,  3234.3691    ,  3237.8898    ,  3244.7659    ,
     *   3251.6426    ,  3258.5198    ,  3265.3975    ,  3272.2757    ,
     *   3279.1545    ,
     *   3226.0120    ,  3227.0160    ,  3230.5278    ,  3237.3863    ,
     *   3244.2453    ,  3251.1048    ,  3257.9648    ,  3264.8253    ,
     *   3271.6862    ,
     *   3218.6737    ,  3219.6751    ,  3223.1781    ,  3230.0195    ,
     *   3236.8613    ,  3243.7035    ,  3250.5462    ,  3257.3893    ,
     *   3264.2328    ,
     *   3211.3463    ,  3212.3452    ,  3215.8397    ,  3222.6643    ,
     *   3229.4893    ,  3236.3146    ,  3243.1404    ,  3249.9664    ,
     *   3256.7929    ,
     *   3204.0287    ,  3205.0253    ,  3208.5114    ,  3215.3196    ,
     *   3222.1281    ,  3228.9370    ,  3235.7462    ,  3242.5557    ,
     *   3249.3655    /
        DATA ((ENTRF (J,K),J= 91, 99),K=  1,  9) /
     *   10845.827    ,  10849.445    ,  10853.065    ,  10856.686    ,
     *   10890.267    ,  10923.965    ,  10957.783    ,  10991.723    ,
     *   11025.788    ,
     *   10678.519    ,  10682.138    ,  10685.757    ,  10689.379    ,
     *   10722.960    ,  10756.658    ,  10790.476    ,  10824.416    ,
     *   10858.481    ,
     *   10517.980    ,  10521.598    ,  10525.218    ,  10528.840    ,
     *   10562.421    ,  10596.120    ,  10629.938    ,  10663.878    ,
     *   10697.944    ,
     *   10363.830    ,  10367.449    ,  10371.069    ,  10374.690    ,
     *   10408.272    ,  10441.971    ,  10475.790    ,  10509.731    ,
     *   10543.797    ,
     *   10215.718    ,  10219.336    ,  10222.956    ,  10226.578    ,
     *   10260.160    ,  10293.860    ,  10327.679    ,  10361.621    ,
     *   10395.687    ,
     *   10073.315    ,  10076.934    ,  10080.554    ,  10084.176    ,
     *   10117.759    ,  10151.460    ,  10185.280    ,  10219.222    ,
     *   10253.290    ,
     *   9936.3185    ,  9939.9374    ,  9943.5576    ,  9947.1792    ,
     *   9980.7640    ,  10014.466    ,  10048.287    ,  10082.230    ,
     *   10116.298    ,
     *   9804.4422    ,  9808.0613    ,  9811.6817    ,  9815.3035    ,
     *   9848.8899    ,  9882.5931    ,  9916.4156    ,  9950.3603    ,
     *   9984.4296    ,
     *   9677.4204    ,  9681.0397    ,  9684.6604    ,  9688.2823    ,
     *   9721.8707    ,  9755.5758    ,  9789.4001    ,  9823.3464    ,
     *   9857.4172    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 10, 18) /
     *   9555.0037    ,  9558.6233    ,  9562.2442    ,  9565.8665    ,
     *   9599.4574    ,  9633.1648    ,  9666.9913    ,  9700.9396    ,
     *   9735.0124    ,
     *   9436.9581    ,  9440.5781    ,  9444.1993    ,  9447.8219    ,
     *   9481.4160    ,  9515.1264    ,  9548.9557    ,  9582.9065    ,
     *   9616.9818    ,
     *   9323.0639    ,  9326.6843    ,  9330.3060    ,  9333.9291    ,
     *   9367.5270    ,  9401.2411    ,  9435.0737    ,  9469.0278    ,
     *   9503.1060    ,
     *   9213.1142    ,  9216.7352    ,  9220.3574    ,  9223.9810    ,
     *   9257.5838    ,  9291.3023    ,  9325.1392    ,  9359.0972    ,
     *   9393.1791    ,
     *   9106.9143    ,  9110.5359    ,  9114.1588    ,  9117.7831    ,
     *   9151.3917    ,  9185.1157    ,  9218.9578    ,  9252.9206    ,
     *   9287.0069    ,
     *   9004.2802    ,  9007.9026    ,  9011.5264    ,  9015.1514    ,
     *   9048.7672    ,  9082.4979    ,  9116.3461    ,  9150.3147    ,
     *   9184.4065    ,
     *   8905.0384    ,  8908.6618    ,  8912.2865    ,  8915.9125    ,
     *   8949.5369    ,  8983.2755    ,  9017.1312    ,  9051.1068    ,
     *   9085.2052    ,
     *   8809.0246    ,  8812.6492    ,  8816.2751    ,  8819.9022    ,
     *   8853.5368    ,  8887.2850    ,  8921.1497    ,  8955.1336    ,
     *   8989.2398    ,
     *   8716.0833    ,  8719.7093    ,  8723.3365    ,  8726.9650    ,
     *   8760.6118    ,  8794.3714    ,  8828.2466    ,  8862.2405    ,
     *   8896.3560    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 19, 27) /
     *   8626.0670    ,  8629.6946    ,  8633.3235    ,  8636.9536    ,
     *   8670.6148    ,  8704.3877    ,  8738.2755    ,  8772.2811    ,
     *   8806.4075    ,
     *   8538.8357    ,  8542.4652    ,  8546.0960    ,  8549.7280    ,
     *   8583.4060    ,  8617.1948    ,  8651.0973    ,  8685.1166    ,
     *   8719.2559    ,
     *   8454.2562    ,  8457.8880    ,  8461.5210    ,  8465.1553    ,
     *   8498.8530    ,  8532.6601    ,  8566.5798    ,  8600.6152    ,
     *   8634.7695    ,
     *   8372.2020    ,  8375.8364    ,  8379.4720    ,  8383.1088    ,
     *   8416.8295    ,  8450.6580    ,  8484.5977    ,  8518.6517    ,
     *   8552.8235    ,
     *   8292.5524    ,  8296.1898    ,  8299.8284    ,  8303.4682    ,
     *   8337.2154    ,  8371.0686    ,  8405.0314    ,  8439.1070    ,
     *   8473.2989    ,
     *   8215.1921    ,  8218.8330    ,  8222.4751    ,  8226.1183    ,
     *   8259.8960    ,  8293.7777    ,  8327.7671    ,  8361.8676    ,
     *   8396.0827    ,
     *   8140.0113    ,  8143.6562    ,  8147.3022    ,  8150.9494    ,
     *   8184.7621    ,  8218.6765    ,  8252.6963    ,  8286.8253    ,
     *   8321.0671    ,
     *   8066.9047    ,  8070.5542    ,  8074.2047    ,  8077.8564    ,
     *   8111.7091    ,  8145.6608    ,  8179.7154    ,  8213.8769    ,
     *   8248.1490    ,
     *   7995.7716    ,  7999.4263    ,  8003.0820    ,  8006.7387    ,
     *   8040.6370    ,  8074.6312    ,  8108.7254    ,  8142.9238    ,
     *   8177.2305    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 28, 36) /
     *   7926.5154    ,  7930.1759    ,  7933.8375    ,  7937.5000    ,
     *   7971.4500    ,  8005.4923    ,  8039.6314    ,  8073.8717    ,
     *   8108.2175    ,
     *   7859.0432    ,  7862.7104    ,  7866.3786    ,  7870.0477    ,
     *   7904.0561    ,  7938.1527    ,  7972.3426    ,  8006.6302    ,
     *   8041.0201    ,
     *   7793.2658    ,  7796.9405    ,  7800.6162    ,  7804.2927    ,
     *   7838.3669    ,  7872.5249    ,  7906.7718    ,  7941.1127    ,
     *   7975.5523    ,
     *   7743.5055    ,  7747.1867    ,  7750.8687    ,  7754.5516    ,
     *   7788.6823    ,  7822.8928    ,  7857.1886    ,  7891.5751    ,
     *   7926.0574    ,
     *   7694.6687    ,  7698.3569    ,  7702.0460    ,  7705.7358    ,
     *   7739.9282    ,  7774.1962    ,  7808.5454    ,  7842.9818    ,
     *   7877.5105    ,
     *   7646.7179    ,  7650.4139    ,  7654.1106    ,  7657.8080    ,
     *   7692.0678    ,  7726.3983    ,  7760.8059    ,  7795.2965    ,
     *   7829.8758    ,
     *   7599.6167    ,  7603.3210    ,  7607.0260    ,  7610.7317    ,
     *   7645.0649    ,  7679.4637    ,  7713.9347    ,  7748.4843    ,
     *   7783.1187    ,
     *   7553.3291    ,  7557.0426    ,  7560.7567    ,  7564.4714    ,
     *   7598.8845    ,  7633.3574    ,  7667.8974    ,  7702.5113    ,
     *   7737.2055    ,
     *   7507.8204    ,  7511.5438    ,  7515.2678    ,  7518.9922    ,
     *   7553.4922    ,  7588.0458    ,  7622.6607    ,  7657.3442    ,
     *   7692.1034    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 37, 45) /
     *   7463.0563    ,  7466.7905    ,  7470.5252    ,  7474.2603    ,
     *   7508.8546    ,  7543.4956    ,  7578.1918    ,  7612.9509    ,
     *   7647.7803    ,
     *   7419.0034    ,  7422.7493    ,  7426.4956    ,  7430.2423    ,
     *   7464.9389    ,  7499.6747    ,  7534.4589    ,  7569.2998    ,
     *   7604.2053    ,
     *   7375.6287    ,  7379.3874    ,  7383.1463    ,  7386.9054    ,
     *   7421.7129    ,  7456.5515    ,  7491.4309    ,  7526.3602    ,
     *   7561.3480    ,
     *   7332.8999    ,  7336.6724    ,  7340.4450    ,  7344.2176    ,
     *   7379.1452    ,  7414.0948    ,  7449.0772    ,  7484.1021    ,
     *   7519.1787    ,
     *   7290.7852    ,  7294.5726    ,  7298.3600    ,  7302.1473    ,
     *   7337.2047    ,  7372.2745    ,  7407.3681    ,  7442.4961    ,
     *   7477.6685    ,
     *   7249.2531    ,  7253.0566    ,  7256.8600    ,  7260.6632    ,
     *   7295.8610    ,  7331.0605    ,  7366.2741    ,  7401.5134    ,
     *   7436.7891    ,
     *   7208.2725    ,  7212.0935    ,  7215.9141    ,  7219.7344    ,
     *   7255.0840    ,  7290.4235    ,  7325.7665    ,  7361.1257    ,
     *   7396.5125    ,
     *   7167.8125    ,  7171.6524    ,  7175.4917    ,  7179.3305    ,
     *   7214.8439    ,  7250.3344    ,  7285.8170    ,  7321.3053    ,
     *   7356.8117    ,
     *   7127.8426    ,  7131.7028    ,  7135.5623    ,  7139.4212    ,
     *   7175.1113    ,  7210.7647    ,  7246.3975    ,  7282.0247    ,
     *   7317.6598    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 46, 54) /
     *   7088.3322    ,  7092.2144    ,  7096.0957    ,  7099.9762    ,
     *   7135.8571    ,  7171.6859    ,  7207.4805    ,  7243.2571    ,
     *   7279.0304    ,
     *   7049.2508    ,  7053.1568    ,  7057.0616    ,  7060.9654    ,
     *   7097.0520    ,  7133.0699    ,  7169.0386    ,  7204.9757    ,
     *   7240.8974    ,
     *   7010.5681    ,  7014.4997    ,  7018.4299    ,  7022.3588    ,
     *   7058.6673    ,  7094.8887    ,  7131.0446    ,  7167.1543    ,
     *   7203.2353    ,
     *   6972.2534    ,  6976.2126    ,  6980.1703    ,  6984.1263    ,
     *   7020.6739    ,  7057.1145    ,  7093.4716    ,  7129.7666    ,
     *   7166.0186    ,
     *   6934.2758    ,  6938.2649    ,  6942.2521    ,  6946.2374    ,
     *   6983.0428    ,  7019.7193    ,  7056.2928    ,  7092.7868    ,
     *   7129.2220    ,
     *   6896.6042    ,  6900.6256    ,  6904.6447    ,  6908.6616    ,
     *   6945.7449    ,  6982.6753    ,  7019.4814    ,  7056.1888    ,
     *   7092.8206    ,
     *   6859.2072    ,  6863.2633    ,  6867.3169    ,  6871.3679    ,
     *   6908.7508    ,  6945.9544    ,  6983.0104    ,  7019.9470    ,
     *   7056.7894    ,
     *   6822.0525    ,  6826.1462    ,  6830.2369    ,  6834.3247    ,
     *   6872.0306    ,  6909.5283    ,  6946.8529    ,  6984.0355    ,
     *   7021.1036    ,
     *   6785.1074    ,  6789.2417    ,  6793.3726    ,  6797.5001    ,
     *   6835.5544    ,  6873.3687    ,  6910.9819    ,  6948.4283    ,
     *   6985.7383    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 55, 63) /
     *   6748.3382    ,  6752.5164    ,  6756.6907    ,  6760.8611    ,
     *   6799.2912    ,  6837.4464    ,  6875.3698    ,  6913.0994    ,
     *   6950.6685    ,
     *   6711.7105    ,  6715.9361    ,  6720.1572    ,  6724.3740    ,
     *   6763.2097    ,  6801.7321    ,  6839.9889    ,  6878.0224    ,
     *   6915.8692    ,
     *   6675.1885    ,  6679.4653    ,  6683.7372    ,  6688.0041    ,
     *   6727.2778    ,  6766.1957    ,  6804.8111    ,  6843.1706    ,
     *   6881.3150    ,
     *   6638.7350    ,  6643.0674    ,  6647.3941    ,  6651.7152    ,
     *   6691.4622    ,  6730.8064    ,  6769.8076    ,  6808.5172    ,
     *   6846.9804    ,
     *   6602.3114    ,  6606.7039    ,  6611.0901    ,  6615.4699    ,
     *   6655.7286    ,  6695.5327    ,  6734.9488    ,  6774.0344    ,
     *   6812.8394    ,
     *   6565.8771    ,  6570.3349    ,  6574.7855    ,  6579.2290    ,
     *   6620.0414    ,  6660.3418    ,  6700.2047    ,  6739.6942    ,
     *   6778.8656    ,
     *   6520.2541    ,  6524.8014    ,  6529.3404    ,  6533.8711    ,
     *   6575.4408    ,  6616.4179    ,  6656.8883    ,  6696.9254    ,
     *   6736.5924    ,
     *   6474.4588    ,  6479.1054    ,  6483.7424    ,  6488.3699    ,
     *   6530.7779    ,  6572.5010    ,  6613.6388    ,  6654.2758    ,
     *   6694.4843    ,
     *   6428.3948    ,  6433.1521    ,  6437.8981    ,  6442.6332    ,
     *   6485.9708    ,  6528.5179    ,  6570.3899    ,  6611.6846    ,
     *   6652.4849    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 64, 72) /
     *   6381.9573    ,  6386.8379    ,  6391.7056    ,  6396.5606    ,
     *   6440.9316    ,  6484.3902    ,  6527.0713    ,  6569.0880    ,
     *   6610.5360    ,
     *   6335.0305    ,  6340.0493    ,  6345.0530    ,  6350.0420    ,
     *   6395.5646    ,  6440.0338    ,  6483.6080    ,  6526.4186    ,
     *   6568.5760    ,
     *   6287.4858    ,  6292.6597    ,  6297.8162    ,  6302.9555    ,
     *   6349.7653    ,  6395.3578    ,  6439.9196    ,  6483.6044    ,
     *   6526.5403    ,
     *   6239.1787    ,  6244.5276    ,  6249.8561    ,  6255.1647    ,
     *   6303.4182    ,  6350.2627    ,  6395.9194    ,  6440.5688    ,
     *   6484.3599    ,
     *   6189.9451    ,  6195.4922    ,  6201.0155    ,  6206.5154    ,
     *   6256.3946    ,  6304.6390    ,  6351.5127    ,  6397.2287    ,
     *   6441.9612    ,
     *   6139.5965    ,  6145.3694    ,  6151.1142    ,  6156.8317    ,
     *   6208.5497    ,  6258.3653    ,  6306.5958    ,  6353.4940    ,
     *   6399.2648    ,
     *   6087.9134    ,  6093.9450    ,  6099.9436    ,  6105.9098    ,
     *   6159.7190    ,  6211.3054    ,  6261.0535    ,  6309.2658    ,
     *   6356.1845    ,
     *   6034.6369    ,  6040.9674    ,  6047.2584    ,  6053.5110    ,
     *   6109.7129    ,  6163.3048    ,  6214.7573    ,  6264.4350    ,
     *   6312.6261    ,
     *   5979.4566    ,  5986.1352    ,  5992.7665    ,  5999.3517    ,
     *   6058.3111    ,  6114.1870    ,  6167.5622    ,  6218.8799    ,
     *   6268.4855    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 73, 81) /
     *   5921.9940    ,  5929.0825    ,  5936.1135    ,  5943.0886    ,
     *   6005.2533    ,  6063.7477    ,  6119.3029    ,  6172.4636    ,
     *   6223.6468    ,
     *   5861.7780    ,  5869.3551    ,  5876.8616    ,  5884.2995    ,
     *   5950.2279    ,  6011.7471    ,  6069.7889    ,  6125.0304    ,
     *   6177.9801    ,
     *   5798.2080    ,  5806.3772    ,  5814.4578    ,  5822.4530    ,
     *   5892.8553    ,  5957.9005    ,  6018.7981    ,  6076.4016    ,
     *   6131.3376    ,
     *   5730.4975    ,  5739.3981    ,  5748.1854    ,  5756.8637    ,
     *   5832.6648    ,  5901.8645    ,  5966.0684    ,  6026.3697    ,
     *   6083.5503    ,
     *   5657.5800    ,  5667.4075    ,  5677.0857    ,  5686.6212    ,
     *   5769.0598    ,  5843.2183    ,  5911.2862    ,  5974.6911    ,
     *   6034.4224    ,
     *   5577.9467    ,  5588.9887    ,  5599.8262    ,  5610.4698    ,
     *   5701.2657    ,  5781.4369    ,  5854.0714    ,  5921.0765    ,
     *   5983.7249    ,
     *   5459.1118    ,  5472.4827    ,  5485.5160    ,  5498.2344    ,
     *   5604.0052    ,  5694.3234    ,  5774.3750    ,  5847.0739    ,
     *   5914.2463    ,
     *   5315.0434    ,  5332.4529    ,  5349.2023    ,  5365.3555    ,
     *   5494.0546    ,  5598.4287    ,  5688.1738    ,  5768.0352    ,
     *   5840.7467    ,
     *   5120.8317    ,  5147.4503    ,  5172.2031    ,  5195.4004    ,
     *   5364.6211    ,  5489.9203    ,  5592.9211    ,  5682.0880    ,
     *   5761.7529    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 82, 90) /
     *   5117.8716    ,  5144.6822    ,  5169.5949    ,  5192.9279    ,
     *   5362.8528    ,  5488.4761    ,  5591.6716    ,  5680.9713    ,
     *   5760.7334    ,
     *   5111.9016    ,  5139.1059    ,  5164.3452    ,  5187.9547    ,
     *   5359.3075    ,  5485.5837    ,  5589.1709    ,  5678.7370    ,
     *   5758.6942    ,
     *   5090.4552    ,  5119.1449    ,  5145.6055    ,  5170.2419    ,
     *   5346.8037    ,  5475.4192    ,  5580.3991    ,  5670.9090    ,
     *   5751.5555    ,
     *   5045.6721    ,  5077.8607    ,  5107.1315    ,  5134.0873    ,
     *   5321.9029    ,  5455.3491    ,  5563.1556    ,  5655.5631    ,
     *   5737.5874    ,
     *   4996.0704    ,  5032.8718    ,  5065.7085    ,  5095.5228    ,
     *   5296.3126    ,  5434.9713    ,  5545.7544    ,  5640.1349    ,
     *   5723.5805    ,
     *   4939.9182    ,  4983.0828    ,  5020.5962    ,  5054.0232    ,
     *   5269.9643    ,  5414.2645    ,  5528.1861    ,  5624.6189    ,
     *   5709.5310    ,
     *   4874.3674    ,  4926.8381    ,  4970.7419    ,  5008.8749    ,
     *   5242.7801    ,  5393.2059    ,  5510.4405    ,  5609.0097    ,
     *   5695.4355    ,
     *   4794.3612    ,  4861.5075    ,  4914.5936    ,  4959.0819    ,
     *   5214.6709    ,  5371.7710    ,  5492.5073    ,  5593.3017    ,
     *   5681.2901    ,
     *   4690.2155    ,  4782.6969    ,  4849.7848    ,  4903.2195    ,
     *   5185.5347    ,  5349.9335    ,  5474.3760    ,  5577.4890    ,
     *   5667.0914    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 91, 99) /
     *   4547.4983    ,  4682.9753    ,  4772.6307    ,  4839.2151    ,
     *   5155.2538    ,  5327.6651    ,  5456.0352    ,  5561.5661    ,
     *   5652.8356    ,
     *   4404.2328    ,  4554.8859    ,  4677.7579    ,  4764.0972    ,
     *   5123.6925    ,  5304.9353    ,  5437.4735    ,  5545.5269    ,
     *   5638.5193    ,
     *   4321.9037    ,  4427.0077    ,  4562.2553    ,  4674.2640    ,
     *   5090.6945    ,  5281.7115    ,  5418.6789    ,  5529.3657    ,
     *   5624.1387    ,
     *   4271.2975    ,  4345.4988    ,  4447.3815    ,  4569.5789    ,
     *   5056.0803    ,  5257.9583    ,  5399.6389    ,  5513.0763    ,
     *   5609.6903    ,
     *   4100.3687    ,  4124.8158    ,  4151.0752    ,  4179.5801    ,
     *   4633.4628    ,  5005.5419    ,  5209.3259    ,  5355.1170    ,
     *   5472.1084    ,
     *   4030.9553    ,  4049.0394    ,  4067.7401    ,  4087.1212    ,
     *   4319.2920    ,  4690.9909    ,  4986.7744    ,  5180.9251    ,
     *   5325.7754    ,
     *   3983.8272    ,  3999.2097    ,  4014.9284    ,  4031.0065    ,
     *   4202.4461    ,  4444.5660    ,  4745.2345    ,  4989.6503    ,
     *   5169.2647    ,
     *   3947.1566    ,  3960.9796    ,  3975.0187    ,  3989.2858    ,
     *   4134.7022    ,  4315.1928    ,  4549.3230    ,  4797.5177    ,
     *   5005.7804    ,
     *   3916.6407    ,  3929.4300    ,  3942.3715    ,  3955.4721    ,
     *   4085.7209    ,  4237.6243    ,  4421.1656    ,  4636.6222    ,
     *   4847.9441    /
        DATA ((ENTRF (J,K),J= 91, 99),K=100,108) /
     *   3890.2058    ,  3902.2500    ,  3914.4080    ,  3926.6842    ,
     *   4046.8179    ,  4181.9824    ,  4337.3586    ,  4517.6140    ,
     *   4712.1159    ,
     *   3866.6902    ,  3878.1657    ,  3889.7301    ,  3901.3864    ,
     *   4014.2265    ,  4138.1634    ,  4276.4758    ,  4432.0136    ,
     *   4604.0780    ,
     *   3845.3753    ,  3856.3985    ,  3867.4935    ,  3878.6624    ,
     *   3985.9514    ,  4101.7817    ,  4228.4452    ,  4367.7758    ,
     *   4520.4062    ,
     *   3825.7840    ,  3836.4364    ,  3847.1482    ,  3857.9209    ,
     *   3960.8121    ,  4070.4929    ,  4188.6226    ,  4316.5781    ,
     *   4454.8656    ,
     *   3807.5823    ,  3817.9234    ,  3828.3145    ,  3838.7569    ,
     *   3938.0554    ,  4042.8928    ,  4154.4904    ,  4273.9415    ,
     *   4401.6824    ,
     *   3790.5265    ,  3800.6012    ,  3810.7188    ,  3820.8801    ,
     *   3917.1725    ,  4018.0792    ,  4124.5128    ,  4237.3435    ,
     *   4357.0022    ,
     *   3774.4326    ,  3784.2760    ,  3794.1565    ,  3804.0749    ,
     *   3897.8032    ,  3995.4422    ,  4097.6843    ,  4205.2171    ,
     *   4318.4578    ,
     *   3759.1585    ,  3768.7984    ,  3778.4709    ,  3788.1764    ,
     *   3879.6833    ,  3974.5515    ,  4073.3152    ,  4176.5155    ,
     *   4284.5330    ,
     *   3744.5915    ,  3754.0505    ,  3763.5384    ,  3773.0554    ,
     *   3862.6130    ,  3955.0933    ,  4050.9155    ,  4150.5063    ,
     *   4254.1960    /
        DATA ((ENTRF (J,K),J= 91, 99),K=109,117) /
     *   3730.6409    ,  3739.9377    ,  3749.2602    ,  3758.6087    ,
     *   3846.4372    ,  3936.8317    ,  4030.1264    ,  4126.6599    ,
     *   4226.7103    ,
     *   3717.2324    ,  3726.3826    ,  3735.5559    ,  3744.7524    ,
     *   3831.0329    ,  3919.5847    ,  4010.6781    ,  4104.5844    ,
     *   4201.5334    ,
     *   3704.3043    ,  3713.3212    ,  3722.3588    ,  3731.4173    ,
     *   3816.3010    ,  3903.2092    ,  3992.3632    ,  4083.9826    ,
     *   4178.2564    ,
     *   3691.8049    ,  3700.6998    ,  3709.6133    ,  3718.5458    ,
     *   3802.1605    ,  3887.5904    ,  3975.0187    ,  4064.6254    ,
     *   4156.5655    ,
     *   3679.6904    ,  3688.4729    ,  3697.2725    ,  3706.0892    ,
     *   3788.5439    ,  3872.6345    ,  3958.5145    ,  4046.3323    ,
     *   4136.2161    ,
     *   3667.9232    ,  3676.6019    ,  3685.2961    ,  3694.0060    ,
     *   3775.3947    ,  3858.2644    ,  3942.7446    ,  4028.9592    ,
     *   4117.0143    ,
     *   3656.4708    ,  3665.0531    ,  3673.6497    ,  3682.2605    ,
     *   3762.6649    ,  3844.4155    ,  3927.6219    ,  4012.3889    ,
     *   4098.8049    ,
     *   3645.3051    ,  3653.7977    ,  3662.3032    ,  3670.8219    ,
     *   3750.3136    ,  3831.0330    ,  3913.0740    ,  3996.5253    ,
     *   4081.4613    ,
     *   3634.4014    ,  3642.8100    ,  3651.2306    ,  3659.6632    ,
     *   3738.3053    ,  3818.0705    ,  3899.0396    ,  3981.2882    ,
     *   4064.8795    /
        DATA ((ENTRF (J,K),J= 91, 99),K=118,126) /
     *   3623.7381    ,  3632.0679    ,  3640.4088    ,  3648.7607    ,
     *   3726.6092    ,  3805.4879    ,  3885.4666    ,  3966.6103    ,
     *   4048.9727    ,
     *   3613.2958    ,  3621.5516    ,  3629.8175    ,  3638.0937    ,
     *   3715.1985    ,  3793.2505    ,  3872.3105    ,  3952.4343    ,
     *   4033.6681    ,
     *   3603.0575    ,  3611.2434    ,  3619.4387    ,  3627.6435    ,
     *   3704.0493    ,  3781.3281    ,  3859.5326    ,  3938.7112    ,
     *   4018.9036    ,
     *   3593.0079    ,  3601.1277    ,  3609.2563    ,  3617.3937    ,
     *   3693.1409    ,  3769.6940    ,  3847.0993    ,  3925.3986    ,
     *   4004.6263    ,
     *   3583.1331    ,  3591.1904    ,  3599.2557    ,  3607.3293    ,
     *   3682.4544    ,  3758.3249    ,  3834.9811    ,  3912.4597    ,
     *   3990.7905    ,
     *   3573.4208    ,  3581.4187    ,  3589.4241    ,  3597.4371    ,
     *   3671.9732    ,  3747.1998    ,  3823.1522    ,  3899.8623    ,
     *   3977.3562    ,
     *   3563.8597    ,  3571.8011    ,  3579.7495    ,  3587.7050    ,
     *   3661.6824    ,  3736.3002    ,  3811.5894    ,  3887.5781    ,
     *   3964.2887    ,
     *   3554.4397    ,  3562.3273    ,  3570.2214    ,  3578.1220    ,
     *   3651.5684    ,  3725.6094    ,  3800.2724    ,  3875.5819    ,
     *   3951.5575    ,
     *   3545.1514    ,  3552.9876    ,  3560.8299    ,  3568.6783    ,
     *   3641.6190    ,  3715.1125    ,  3789.1828    ,  3863.8514    ,
     *   3939.1354    /
        DATA ((ENTRF (J,K),J= 91, 99),K=127,135) /
     *   3535.9863    ,  3543.7734    ,  3551.5661    ,  3559.3646    ,
     *   3631.8231    ,  3704.7959    ,  3778.3041    ,  3852.3666    ,
     *   3926.9983    ,
     *   3526.9366    ,  3534.6767    ,  3542.4221    ,  3550.1728    ,
     *   3622.1706    ,  3694.6473    ,  3767.6215    ,  3841.1097    ,
     *   3915.1249    ,
     *   3517.9951    ,  3525.6901    ,  3533.3901    ,  3541.0951    ,
     *   3612.6523    ,  3684.6557    ,  3757.1216    ,  3830.0646    ,
     *   3903.4958    ,
     *   3509.1551    ,  3516.8069    ,  3524.4634    ,  3532.1245    ,
     *   3603.2597    ,  3674.8107    ,  3746.7921    ,  3819.2165    ,
     *   3892.0937    ,
     *   3500.4106    ,  3508.0209    ,  3515.6355    ,  3523.2545    ,
     *   3593.9849    ,  3665.1032    ,  3736.6220    ,  3808.5524    ,
     *   3880.9028    ,
     *   3491.7558    ,  3499.3261    ,  3506.9005    ,  3514.4790    ,
     *   3584.8209    ,  3655.5244    ,  3726.6010    ,  3798.0601    ,
     *   3869.9091    ,
     *   3483.1854    ,  3490.7173    ,  3498.2531    ,  3505.7926    ,
     *   3575.7608    ,  3646.0666    ,  3716.7198    ,  3787.7286    ,
     *   3859.0994    ,
     *   3474.6946    ,  3482.1895    ,  3489.6879    ,  3497.1899    ,
     *   3566.7987    ,  3636.7225    ,  3706.9698    ,  3777.5479    ,
     *   3848.4620    ,
     *   3466.2787    ,  3473.7379    ,  3481.2003    ,  3488.6661    ,
     *   3557.9288    ,  3627.4853    ,  3697.3432    ,  3767.5087    ,
     *   3837.9862    /
        DATA ((ENTRF (J,K),J= 91, 99),K=136,144) /
     *   3457.9335    ,  3465.3582    ,  3472.7859    ,  3480.2168    ,
     *   3549.1457    ,  3618.3488    ,  3687.8326    ,  3757.6024    ,
     *   3827.6619    ,
     *   3449.6549    ,  3457.0463    ,  3464.4405    ,  3471.8376    ,
     *   3540.4445    ,  3609.3071    ,  3678.4312    ,  3747.8211    ,
     *   3817.4799    ,
     *   3441.4392    ,  3448.7983    ,  3456.1601    ,  3463.5247    ,
     *   3531.8205    ,  3600.3550    ,  3669.1328    ,  3738.1576    ,
     *   3807.4320    ,
     *   3433.2828    ,  3440.6107    ,  3447.9412    ,  3455.2742    ,
     *   3523.2695    ,  3591.4873    ,  3659.9315    ,  3728.6052    ,
     *   3797.5102    ,
     *   3425.1824    ,  3432.4801    ,  3439.7802    ,  3447.0827    ,
     *   3514.7874    ,  3582.6993    ,  3650.8218    ,  3719.1574    ,
     *   3787.7074    ,
     *   3417.1347    ,  3424.4032    ,  3431.6739    ,  3438.9469    ,
     *   3506.3702    ,  3573.9866    ,  3641.7987    ,  3709.8084    ,
     *   3778.0168    ,
     *   3409.1370    ,  3416.3771    ,  3423.6193    ,  3430.8636    ,
     *   3498.0145    ,  3565.3451    ,  3632.8574    ,  3700.5529    ,
     *   3768.4321    ,
     *   3401.1863    ,  3408.3989    ,  3415.6135    ,  3422.8299    ,
     *   3489.7169    ,  3556.7708    ,  3623.9934    ,  3691.3856    ,
     *   3758.9475    ,
     *   3393.2799    ,  3400.4659    ,  3407.6536    ,  3414.8431    ,
     *   3481.4741    ,  3548.2601    ,  3615.2025    ,  3682.3017    ,
     *   3749.5576    /
        DATA ((ENTRF (J,K),J= 91, 99),K=145,153) /
     *   3385.4155    ,  3392.5755    ,  3399.7371    ,  3406.9005    ,
     *   3473.2831    ,  3539.8096    ,  3606.4808    ,  3673.2968    ,
     *   3740.2573    ,
     *   3377.5904    ,  3384.7253    ,  3391.8616    ,  3398.9995    ,
     *   3465.1411    ,  3531.4160    ,  3597.8245    ,  3664.3667    ,
     *   3731.0417    ,
     *   3369.8026    ,  3376.9129    ,  3384.0247    ,  3391.1379    ,
     *   3457.0454    ,  3523.0761    ,  3589.2302    ,  3655.5073    ,
     *   3721.9064    ,
     *   3362.0497    ,  3369.1363    ,  3376.2241    ,  3383.3133    ,
     *   3448.9933    ,  3514.7871    ,  3580.6945    ,  3646.7149    ,
     *   3712.8470    ,
     *   3354.3298    ,  3361.3932    ,  3368.4577    ,  3375.5235    ,
     *   3440.9824    ,  3506.5462    ,  3572.2143    ,  3637.9860    ,
     *   3703.8597    ,
     *   3346.6409    ,  3353.6817    ,  3360.7236    ,  3367.7667    ,
     *   3433.0104    ,  3498.3507    ,  3563.7867    ,  3629.3172    ,
     *   3694.9407    ,
     *   3338.9810    ,  3345.9998    ,  3353.0197    ,  3360.0406    ,
     *   3425.0752    ,  3490.1982    ,  3555.4087    ,  3620.7054    ,
     *   3686.0864    ,
     *   3331.3484    ,  3338.3459    ,  3345.3443    ,  3352.3436    ,
     *   3417.1745    ,  3482.0862    ,  3547.0777    ,  3612.1475    ,
     *   3677.2934    ,
     *   3323.7414    ,  3330.7180    ,  3337.6954    ,  3344.6738    ,
     *   3409.3063    ,  3474.0126    ,  3538.7913    ,  3603.6406    ,
     *   3668.5586    /
        DATA ((ENTRF (J,K),J= 91, 99),K=154,162) /
     *   3316.1582    ,  3323.1145    ,  3330.0716    ,  3337.0294    ,
     *   3401.4688    ,  3465.9751    ,  3530.5468    ,  3595.1822    ,
     *   3659.8789    ,
     *   3308.5974    ,  3315.5339    ,  3322.4710    ,  3329.4090    ,
     *   3393.6600    ,  3457.9716    ,  3522.3422    ,  3586.7695    ,
     *   3651.2515    ,
     *   3301.0574    ,  3307.9745    ,  3314.8923    ,  3321.8107    ,
     *   3385.8783    ,  3450.0003    ,  3514.1750    ,  3578.4002    ,
     *   3642.6735    ,
     *   3293.5366    ,  3300.4349    ,  3307.3338    ,  3314.2332    ,
     *   3378.1219    ,  3442.0592    ,  3506.0433    ,  3570.0719    ,
     *   3634.1425    ,
     *   3286.0339    ,  3292.9137    ,  3299.7941    ,  3306.6750    ,
     *   3370.3891    ,  3434.1465    ,  3497.9450    ,  3561.7824    ,
     *   3625.6560    ,
     *   3278.5476    ,  3285.4095    ,  3292.2719    ,  3299.1347    ,
     *   3362.6786    ,  3426.2605    ,  3489.8782    ,  3553.5294    ,
     *   3617.2114    ,
     *   3271.0767    ,  3277.9210    ,  3284.7658    ,  3291.6109    ,
     *   3354.9886    ,  3418.3994    ,  3481.8411    ,  3545.3111    ,
     *   3608.8068    ,
     *   3263.6197    ,  3270.4469    ,  3277.2745    ,  3284.1024    ,
     *   3347.3179    ,  3410.5618    ,  3473.8318    ,  3537.1254    ,
     *   3600.4397    ,
     *   3256.1756    ,  3262.9860    ,  3269.7968    ,  3276.6079    ,
     *   3339.6650    ,  3402.7461    ,  3465.8488    ,  3528.9705    ,
     *   3592.1083    /
        DATA ((ENTRF (J,K),J=100,108),K=  1,  9) /
     *   11059.980    ,  11094.304    ,  11128.761    ,  11163.354    ,
     *   11198.086    ,  11232.960    ,  11267.979    ,  11303.147    ,
     *   11338.465    ,
     *   10892.674    ,  10926.998    ,  10961.455    ,  10996.048    ,
     *   11030.780    ,  11065.655    ,  11100.674    ,  11135.842    ,
     *   11171.160    ,
     *   10732.137    ,  10766.461    ,  10800.918    ,  10835.512    ,
     *   10870.244    ,  10905.119    ,  10940.138    ,  10975.306    ,
     *   11010.625    ,
     *   10577.990    ,  10612.314    ,  10646.772    ,  10681.366    ,
     *   10716.098    ,  10750.973    ,  10785.993    ,  10821.161    ,
     *   10856.481    ,
     *   10429.882    ,  10464.206    ,  10498.664    ,  10533.258    ,
     *   10567.992    ,  10602.867    ,  10637.887    ,  10673.056    ,
     *   10708.375    ,
     *   10287.485    ,  10321.810    ,  10356.268    ,  10390.863    ,
     *   10425.597    ,  10460.473    ,  10495.493    ,  10530.662    ,
     *   10565.982    ,
     *   10150.494    ,  10184.820    ,  10219.280    ,  10253.875    ,
     *   10288.609    ,  10323.486    ,  10358.507    ,  10393.677    ,
     *   10428.997    ,
     *   10018.626    ,  10052.954    ,  10087.414    ,  10122.010    ,
     *   10156.746    ,  10191.623    ,  10226.645    ,  10261.815    ,
     *   10297.136    ,
     *   9891.6155    ,  9925.9440    ,  9960.4056    ,  9995.0031    ,
     *   10029.739    ,  10064.618    ,  10099.641    ,  10134.812    ,
     *   10170.134    /
        DATA ((ENTRF (J,K),J=100,108),K= 10, 18) /
     *   9769.2125    ,  9803.5427    ,  9838.0059    ,  9872.6048    ,
     *   9907.3426    ,  9942.2221    ,  9977.2465    ,  10012.419    ,
     *   10047.742    ,
     *   9651.1841    ,  9685.5164    ,  9719.9815    ,  9754.5824    ,
     *   9789.3219    ,  9824.2031    ,  9859.2289    ,  9894.4025    ,
     *   9929.7269    ,
     *   9537.3112    ,  9571.6461    ,  9606.1137    ,  9640.7168    ,
     *   9675.4585    ,  9710.3417    ,  9745.3695    ,  9780.5449    ,
     *   9815.8709    ,
     *   9427.3877    ,  9461.7259    ,  9496.1965    ,  9530.8024    ,
     *   9565.5468    ,  9600.4325    ,  9635.4626    ,  9670.6402    ,
     *   9705.9683    ,
     *   9321.2197    ,  9355.5618    ,  9390.0361    ,  9424.6455    ,
     *   9459.3931    ,  9494.2819    ,  9529.3149    ,  9564.4951    ,
     *   9599.8258    ,
     *   9218.6244    ,  9252.9713    ,  9287.4500    ,  9322.0637    ,
     *   9356.8152    ,  9391.7076    ,  9426.7441    ,  9461.9276    ,
     *   9497.2613    ,
     *   9119.4292    ,  9153.7818    ,  9188.2659    ,  9222.8846    ,
     *   9257.6409    ,  9292.5378    ,  9327.5784    ,  9362.7658    ,
     *   9398.1033    ,
     *   9023.4711    ,  9057.8306    ,  9092.3211    ,  9126.9458    ,
     *   9161.7077    ,  9196.6099    ,  9231.6555    ,  9266.8477    ,
     *   9302.1895    ,
     *   8930.5960    ,  8964.9636    ,  8999.4618    ,  9034.0936    ,
     *   9068.8622    ,  9103.7707    ,  9138.8223    ,  9174.0200    ,
     *   9209.3670    /
        DATA ((ENTRF (J,K),J=100,108),K= 19, 27) /
     *   8840.6578    ,  8875.0350    ,  8909.5422    ,  8944.1825    ,
     *   8978.9590    ,  9013.8750    ,  9048.9335    ,  9084.1377    ,
     *   9119.4910    ,
     *   8753.5182    ,  8787.9067    ,  8822.4245    ,  8857.0747    ,
     *   8891.8605    ,  8926.7852    ,  8961.8519    ,  8997.0638    ,
     *   9032.4243    ,
     *   8669.0459    ,  8703.4476    ,  8737.9777    ,  8772.6394    ,
     *   8807.4361    ,  8842.3710    ,  8877.4472    ,  8912.6682    ,
     *   8948.0371    ,
     *   8587.1162    ,  8621.5331    ,  8656.0776    ,  8690.7528    ,
     *   8725.5621    ,  8760.5087    ,  8795.5961    ,  8830.8275    ,
     *   8866.2062    ,
     *   8507.6105    ,  8542.0451    ,  8576.6061    ,  8611.2969    ,
     *   8646.1207    ,  8681.0810    ,  8716.1812    ,  8751.4247    ,
     *   8786.8147    ,
     *   8430.4160    ,  8464.8710    ,  8499.4510    ,  8534.1596    ,
     *   8569.0002    ,  8603.9763    ,  8639.0912    ,  8674.3485    ,
     *   8709.7516    ,
     *   8355.4253    ,  8389.9035    ,  8424.5054    ,  8459.2344    ,
     *   8494.0942    ,  8529.0882    ,  8564.2201    ,  8599.4932    ,
     *   8634.9112    ,
     *   8282.5357    ,  8317.0405    ,  8351.6672    ,  8386.4196    ,
     *   8421.3012    ,  8456.3158    ,  8491.4669    ,  8526.7581    ,
     *   8562.1931    ,
     *   8211.6494    ,  8246.1844    ,  8280.8395    ,  8315.6183    ,
     *   8350.5248    ,  8385.5627    ,  8420.7356    ,  8456.0474    ,
     *   8491.5017    /
        DATA ((ENTRF (J,K),J=100,108),K= 28, 36) /
     *   8142.6729    ,  8177.2422    ,  8211.9292    ,  8246.7381    ,
     *   8281.6727    ,  8316.7369    ,  8351.9346    ,  8387.2697    ,
     *   8422.7458    ,
     *   8075.5169    ,  8110.1247    ,  8144.8479    ,  8179.6906    ,
     *   8214.6569    ,  8249.7509    ,  8284.9765    ,  8320.3377    ,
     *   8355.8384    ,
     *   8010.0955    ,  8044.7468    ,  8079.5106    ,  8114.3913    ,
     *   8149.3933    ,  8184.5206    ,  8219.7776    ,  8255.1682    ,
     *   8290.6965    ,
     *   7960.6403    ,  7995.3287    ,  8030.1273    ,  8065.0406    ,
     *   8100.0730    ,  8135.2289    ,  8170.5127    ,  8205.9285    ,
     *   8241.4804    ,
     *   7912.1368    ,  7946.8657    ,  7981.7022    ,  8016.6509    ,
     *   8051.7166    ,  8086.9037    ,  8122.2166    ,  8157.6598    ,
     *   8193.2374    ,
     *   7864.5494    ,  7899.3225    ,  7934.2002    ,  7969.1875    ,
     *   8004.2893    ,  8039.5103    ,  8074.8550    ,  8110.3279    ,
     *   8145.9336    ,
     *   7817.8437    ,  7852.6648    ,  7887.5873    ,  7922.6166    ,
     *   7957.7577    ,  7993.0154    ,  8028.3946    ,  8063.8999    ,
     *   8099.5359    ,
     *   7771.9863    ,  7806.8594    ,  7841.8307    ,  7876.9055    ,
     *   7912.0891    ,  7947.3867    ,  7982.8033    ,  8018.3437    ,
     *   8054.0125    ,
     *   7726.9446    ,  7761.8742    ,  7796.8982    ,  7832.0223    ,
     *   7867.2521    ,  7902.5929    ,  7938.0499    ,  7973.6282    ,
     *   8009.3327    /
        DATA ((ENTRF (J,K),J=100,108),K= 37, 45) /
     *   7682.6871    ,  7717.6779    ,  7752.7589    ,  7787.9363    ,
     *   7823.2160    ,  7858.6035    ,  7894.1042    ,  7929.7235    ,
     *   7965.4665    ,
     *   7639.1830    ,  7674.2398    ,  7709.3825    ,  7744.6176    ,
     *   7779.9511    ,  7815.3890    ,  7850.9370    ,  7886.6005    ,
     *   7922.3849    ,
     *   7596.4022    ,  7631.5304    ,  7666.7397    ,  7702.0369    ,
     *   7737.4286    ,  7772.9208    ,  7808.5197    ,  7844.2309    ,
     *   7880.0600    ,
     *   7554.3156    ,  7589.5207    ,  7624.8018    ,  7660.1661    ,
     *   7695.6203    ,  7731.1711    ,  7766.8247    ,  7802.5873    ,
     *   7838.4645    ,
     *   7512.8945    ,  7548.1826    ,  7583.5410    ,  7618.9773    ,
     *   7654.4989    ,  7690.1127    ,  7725.8253    ,  7761.6430    ,
     *   7797.5719    ,
     *   7472.1110    ,  7507.4884    ,  7542.9299    ,  7578.4439    ,
     *   7614.0379    ,  7649.7193    ,  7685.4952    ,  7721.3721    ,
     *   7757.3565    ,
     *   7431.9377    ,  7467.4111    ,  7502.9421    ,  7538.5394    ,
     *   7574.2111    ,  7609.9652    ,  7645.8089    ,  7681.7494    ,
     *   7717.7933    ,
     *   7392.3479    ,  7427.9245    ,  7463.5515    ,  7499.2382    ,
     *   7534.9934    ,  7570.8253    ,  7606.7418    ,  7642.7503    ,
     *   7678.8579    ,
     *   7353.3153    ,  7389.0026    ,  7424.7326    ,  7460.5153    ,
     *   7496.3598    ,  7532.2752    ,  7568.2696    ,  7604.3510    ,
     *   7640.5268    /
        DATA ((ENTRF (J,K),J=100,108),K= 46, 54) /
     *   7314.8139    ,  7350.6201    ,  7386.4606    ,  7422.3460    ,
     *   7458.2863    ,  7494.2910    ,  7530.3688    ,  7566.5281    ,
     *   7602.7767    ,
     *   7276.8184    ,  7312.7520    ,  7348.7108    ,  7384.7062    ,
     *   7420.7490    ,  7456.8492    ,  7493.0161    ,  7529.2586    ,
     *   7565.5851    ,
     *   7239.3036    ,  7275.3738    ,  7311.4593    ,  7347.5724    ,
     *   7383.7248    ,  7419.9270    ,  7456.1891    ,  7492.5205    ,
     *   7528.9301    ,
     *   7202.2448    ,  7238.4612    ,  7274.6823    ,  7310.9213    ,
     *   7347.1907    ,  7383.5019    ,  7419.8656    ,  7456.2918    ,
     *   7492.7899    ,
     *   7165.6175    ,  7201.9904    ,  7238.3564    ,  7274.7300    ,
     *   7311.1244    ,  7347.5519    ,  7384.0240    ,  7420.5512    ,
     *   7457.1437    ,
     *   7129.3973    ,  7165.9377    ,  7202.4587    ,  7238.9760    ,
     *   7275.5038    ,  7312.0553    ,  7348.6429    ,  7385.2778    ,
     *   7421.9707    ,
     *   7093.5602    ,  7130.2796    ,  7166.9662    ,  7203.6369    ,
     *   7240.3070    ,  7276.9908    ,  7313.7013    ,  7350.4509    ,
     *   7387.2507    ,
     *   7058.0820    ,  7094.9930    ,  7131.8565    ,  7168.6908    ,
     *   7205.5126    ,  7242.3373    ,  7279.1788    ,  7316.0502    ,
     *   7352.9637    ,
     *   7022.9390    ,  7060.0545    ,  7097.1069    ,  7134.1158    ,
     *   7171.0994    ,  7208.0740    ,  7245.0549    ,  7282.0560    ,
     *   7319.0902    /
        DATA ((ENTRF (J,K),J=100,108),K= 55, 63) /
     *   6988.1070    ,  7025.4413    ,  7062.6952    ,  7099.8904    ,
     *   7137.0462    ,  7174.1805    ,  7211.3096    ,  7248.4485    ,
     *   7285.6110    ,
     *   6953.5620    ,  6991.1300    ,  7028.5992    ,  7065.9928    ,
     *   7103.3321    ,  7140.6364    ,  7177.9231    ,  7215.2084    ,
     *   7252.5071    ,
     *   6919.2801    ,  6957.0978    ,  6994.7965    ,  7032.4017    ,
     *   7069.9364    ,  7107.4213    ,  7144.8755    ,  7182.3163    ,
     *   7219.7595    ,
     *   6885.2367    ,  6923.3212    ,  6961.2649    ,  6999.0955    ,
     *   7036.8382    ,  7074.5154    ,  7112.1476    ,  7149.7534    ,
     *   7187.3499    ,
     *   6851.4074    ,  6889.7769    ,  6927.9819    ,  6966.0529    ,
     *   7004.0169    ,  7041.8985    ,  7079.7196    ,  7117.5006    ,
     *   7155.2597    ,
     *   6817.7672    ,  6856.4412    ,  6894.9252    ,  6933.2522    ,
     *   6971.4518    ,  7009.5505    ,  7047.5725    ,  7085.5393    ,
     *   7123.4707    ,
     *   6775.9442    ,  6815.0286    ,  6853.8876    ,  6892.5583    ,
     *   6931.0738    ,  6969.4634    ,  7007.7538    ,  7045.9688    ,
     *   7084.1302    ,
     *   6734.3266    ,  6773.8570    ,  6813.1228    ,  6852.1657    ,
     *   6891.0225    ,  6929.7261    ,  6968.3057    ,  7006.7879    ,
     *   7045.1964    ,
     *   6692.8621    ,  6732.8775    ,  6772.5848    ,  6812.0307    ,
     *   6851.2565    ,  6890.2988    ,  6929.1902    ,  6967.9598    ,
     *   7006.6339    /
        DATA ((ENTRF (J,K),J=100,108),K= 64, 72) /
     *   6651.4966    ,  6692.0399    ,  6732.2264    ,  6772.1089    ,
     *   6811.7337    ,  6851.1415    ,  6890.3687    ,  6929.4476    ,
     *   6968.4072    ,
     *   6610.1739    ,  6651.2920    ,  6691.9991    ,  6732.3547    ,
     *   6772.4109    ,  6812.2134    ,  6851.8025    ,  6891.2141    ,
     *   6930.4803    ,
     *   6568.8348    ,  6610.5795    ,  6651.8524    ,  6692.7211    ,
     *   6733.2441    ,  6773.4727    ,  6813.4518    ,  6853.2214    ,
     *   6892.8170    ,
     *   6527.4171    ,  6569.8454    ,  6611.7340    ,  6653.1594    ,
     *   6694.1877    ,  6734.8764    ,  6775.2761    ,  6815.4309    ,
     *   6855.3805    ,
     *   6485.8546    ,  6529.0297    ,  6571.5887    ,  6613.6186    ,
     *   6655.1943    ,  6696.3804    ,  6737.2335    ,  6777.8031    ,
     *   6818.1330    ,
     *   6444.0764    ,  6488.0686    ,  6531.3586    ,  6574.0456    ,
     *   6616.2146    ,  6657.9385    ,  6699.2809    ,  6740.2971    ,
     *   6781.0358    ,
     *   6402.0065    ,  6446.8940    ,  6490.9819    ,  6534.3840    ,
     *   6577.1967    ,  6619.5027    ,  6661.3733    ,  6702.8706    ,
     *   6744.0488    ,
     *   6359.5622    ,  6405.4324    ,  6450.3928    ,  6494.5739    ,
     *   6538.0857    ,  6581.0221    ,  6623.4634    ,  6665.4793    ,
     *   6707.1303    ,
     *   6316.6530    ,  6363.6041    ,  6409.5200    ,  6454.5511    ,
     *   6498.8232    ,  6542.4430    ,  6585.5014    ,  6628.0766    ,
     *   6670.2366    /
        DATA ((ENTRF (J,K),J=100,108),K= 73, 81) /
     *   6273.1794    ,  6321.3221    ,  6368.2865    ,  6414.2463    ,
     *   6459.3463    ,  6503.7078    ,  6547.4341    ,  6590.6132    ,
     *   6633.3214    ,
     *   6229.0303    ,  6278.4900    ,  6326.6074    ,  6373.5841    ,
     *   6419.5868    ,  6464.7545    ,  6509.2044    ,  6553.0360    ,
     *   6596.3350    ,
     *   6184.0811    ,  6235.0008    ,  6284.3890    ,  6332.4813    ,
     *   6379.4703    ,  6425.5154    ,  6470.7502    ,  6515.2877    ,
     *   6559.2243    ,
     *   6138.1906    ,  6190.7340    ,  6241.5269    ,  6290.8457    ,
     *   6338.9142    ,  6385.9159    ,  6432.0036    ,  6477.3056    ,
     *   6521.9307    ,
     *   6091.1971    ,  6145.5527    ,  6197.9030    ,  6248.5740    ,
     *   6297.8266    ,  6345.8732    ,  6392.8891    ,  6439.0204    ,
     *   6484.3902    ,
     *   6042.9135    ,  6099.3003    ,  6153.3834    ,  6205.5493    ,
     *   6256.1041    ,  6305.2946    ,  6353.3225    ,  6400.3547    ,
     *   6446.5312    ,
     *   5977.1225    ,  6036.5755    ,  6093.2488    ,  6147.6314    ,
     *   6200.1043    ,  6250.9698    ,  6300.4721    ,  6348.8112    ,
     *   6396.1533    ,
     *   5908.0479    ,  5971.1229    ,  6030.8180    ,  6087.7605    ,
     *   6142.4294    ,  6195.1987    ,  6246.3666    ,  6296.1742    ,
     *   6344.8197    ,
     *   5834.4736    ,  5901.9029    ,  5965.1782    ,  6025.1184    ,
     *   6082.3342    ,  6137.2940    ,  6190.3650    ,  6241.8407    ,
     *   6291.9593    /
        DATA ((ENTRF (J,K),J=100,108),K= 82, 90) /
     *   5833.5288    ,  5901.0176    ,  5964.3414    ,  6024.3219    ,
     *   6081.5718    ,  6136.5608    ,  6189.6571    ,  6241.1549    ,
     *   6291.2930    ,
     *   5831.6395    ,  5899.2474    ,  5962.6684    ,  6022.7297    ,
     *   6080.0479    ,  6135.0954    ,  6188.2423    ,  6239.7843    ,
     *   6289.9613    ,
     *   5825.0294    ,  5893.0571    ,  5956.8200    ,  6017.1656    ,
     *   6074.7239    ,  6129.9768    ,  6183.3015    ,  6234.9987    ,
     *   6285.3124    ,
     *   5812.1139    ,  5880.9749    ,  5945.4152    ,  6006.3228    ,
     *   6064.3552    ,  6120.0133    ,  6173.6882    ,  6225.6911    ,
     *   6276.2737    ,
     *   5799.1869    ,  5868.8995    ,  5934.0301    ,  5995.5092    ,
     *   6054.0226    ,  6110.0913    ,  6164.1206    ,  6216.4325    ,
     *   6267.2866    ,
     *   5786.2456    ,  5856.8288    ,  5922.6628    ,  5984.7228    ,
     *   6043.7244    ,  6100.2091    ,  6154.5971    ,  6207.2212    ,
     *   6258.3496    ,
     *   5773.2875    ,  5844.7604    ,  5911.3113    ,  5973.9620    ,
     *   6033.4589    ,  6090.3651    ,  6145.1160    ,  6198.0557    ,
     *   6249.4610    ,
     *   5760.3096    ,  5832.6922    ,  5899.9737    ,  5963.2249    ,
     *   6023.2245    ,  6080.5577    ,  6135.6758    ,  6188.9345    ,
     *   6240.6194    ,
     *   5747.3095    ,  5820.6220    ,  5888.6481    ,  5952.5099    ,
     *   6013.0196    ,  6070.7854    ,  6126.2750    ,  6179.8562    ,
     *   6231.8233    /
        DATA ((ENTRF (J,K),J=100,108),K= 91, 99) /
     *   5734.2845    ,  5808.5477    ,  5877.3327    ,  5941.8152    ,
     *   6002.8425    ,  6061.0466    ,  6116.9122    ,  6170.8192    ,
     *   6223.0714    ,
     *   5721.2319    ,  5796.4674    ,  5866.0258    ,  5931.1394    ,
     *   5992.6920    ,  6051.3401    ,  6107.5860    ,  6161.8223    ,
     *   6214.3623    ,
     *   5708.1494    ,  5784.3789    ,  5854.7256    ,  5920.4809    ,
     *   5982.5664    ,  6041.6644    ,  6098.2950    ,  6152.8642    ,
     *   6205.6947    ,
     *   5695.0343    ,  5772.2803    ,  5843.4305    ,  5909.8382    ,
     *   5972.4644    ,  6032.0181    ,  6089.0380    ,  6143.9435    ,
     *   6197.0674    ,
     *   5571.6726    ,  5659.4927    ,  5738.8524    ,  5811.8359    ,
     *   5879.8557    ,  5943.9164    ,  6004.7596    ,  6062.9488    ,
     *   6118.9229    ,
     *   5443.5782    ,  5544.3733    ,  5633.4901    ,  5714.1037    ,
     *   5788.2660    ,  5857.3834    ,  5922.4640    ,  5984.2559    ,
     *   6043.3298    ,
     *   5309.6295    ,  5426.0289    ,  5526.5819    ,  5615.9534    ,
     *   5697.0483    ,  5771.7951    ,  5841.5401    ,  5907.2601    ,
     *   5969.6870    ,
     *   5170.3487    ,  5304.3460    ,  5417.8306    ,  5517.0223    ,
     *   5605.8103    ,  5686.7428    ,  5761.5676    ,  5831.5328    ,
     *   5897.5589    ,
     *   5029.8394    ,  5180.6904    ,  5307.6674    ,  5417.3722    ,
     *   5514.4452    ,  5602.0314    ,  5682.3009    ,  5756.7960    ,
     *   5826.6454    /
        DATA ((ENTRF (J,K),J=100,108),K=100,108) /
     *   4896.6568    ,  5058.7011    ,  5197.6242    ,  5317.6494    ,
     *   5423.1954    ,  5517.7005    ,  5603.6673    ,  5682.9102    ,
     *   5756.7647    ,
     *   4779.5523    ,  4943.9057    ,  5090.5205    ,  5219.2324    ,
     *   5332.7292    ,  5434.0568    ,  5525.7775    ,  5609.8725    ,
     *   5687.8438    ,
     *   4681.8784    ,  4841.2340    ,  4989.8911    ,  5124.1767    ,
     *   5244.1682    ,  5351.6980    ,  5448.9364    ,  5537.8181    ,
     *   5619.9146    ,
     *   4602.1906    ,  4752.7229    ,  4898.6448    ,  5034.7574    ,
     *   5158.9702    ,  5271.4897    ,  5373.6394    ,  5467.0177    ,
     *   5553.1099    ,
     *   4537.1690    ,  4677.7768    ,  4818.0685    ,  4952.7610    ,
     *   5078.6202    ,  5194.4550    ,  5300.5354    ,  5397.8645    ,
     *   5487.6560    ,
     *   4483.1754    ,  4614.5402    ,  4747.9409    ,  4879.0268    ,
     *   5004.2532    ,  5121.5788    ,  5230.3412    ,  5330.8369    ,
     *   5423.8558    ,
     *   4437.2507    ,  4560.7637    ,  4687.1913    ,  4813.4970    ,
     *   4936.4312    ,  5053.6036    ,  5163.7209    ,  5266.4389    ,
     *   5362.0595    ,
     *   4397.3349    ,  4514.3455    ,  4634.4055    ,  4755.5410    ,
     *   4875.1640    ,  4990.9136    ,  5101.1719    ,  5205.1250    ,
     *   5302.6230    ,
     *   4362.0314    ,  4473.6228    ,  4588.1381    ,  4704.2509    ,
     *   4820.0741    ,  4933.5430    ,  5042.9613    ,  5147.2347    ,
     *   5245.8616    /
        DATA ((ENTRF (J,K),J=100,108),K=109,117) /
     *   4330.3649    ,  4437.3757    ,  4547.1212    ,  4658.6364    ,
     *   4770.5681    ,  4881.2621    ,  4989.1287    ,  5092.9567    ,
     *   5192.0108    ,
     *   4301.6263    ,  4404.7162    ,  4510.3424    ,  4617.7605    ,
     *   4725.9626    ,  4833.6769    ,  4939.5318    ,  5042.3276    ,
     *   5141.2049    ,
     *   4275.2838    ,  4374.9845    ,  4477.0239    ,  4580.8167    ,
     *   4685.5732    ,  4790.3110    ,  4893.9051    ,  4995.2575    ,
     *   5093.4750    ,
     *   4250.9293    ,  4347.6767    ,  4446.5691    ,  4547.1478    ,
     *   4648.7741    ,  4750.6648    ,  4851.9124    ,  4951.5646    ,
     *   5048.7628    ,
     *   4228.2443    ,  4322.4001    ,  4418.5139    ,  4516.2300    ,
     *   4615.0264    ,  4714.2592    ,  4813.1878    ,  4911.0090    ,
     *   5006.9417    ,
     *   4206.9773    ,  4298.8431    ,  4392.4905    ,  4487.6453    ,
     *   4583.8823    ,  4680.6619    ,  4777.3662    ,  4873.3206    ,
     *   4967.8383    ,
     *   4186.9269    ,  4276.7558    ,  4368.2028    ,  4461.0569    ,
     *   4554.9734    ,  4649.4982    ,  4744.1051    ,  4838.2213    ,
     *   4931.2518    ,
     *   4167.9303    ,  4255.9354    ,  4345.4100    ,  4436.1899    ,
     *   4527.9971    ,  4620.4501    ,  4713.0964    ,  4805.4414    ,
     *   4896.9695    ,
     *   4149.8542    ,  4236.2162    ,  4323.9138    ,  4412.8175    ,
     *   4502.7026    ,  4593.2503    ,  4684.0702    ,  4774.7304    ,
     *   4864.7793    /
        DATA ((ENTRF (J,K),J=100,108),K=118,126) /
     *   4132.5885    ,  4217.4614    ,  4303.5502    ,  4390.7507    ,
     *   4478.8804    ,  4567.6734    ,  4656.7938    ,  4745.8622    ,
     *   4834.4789    ,
     *   4116.0413    ,  4199.5574    ,  4284.1824    ,  4369.8313    ,
     *   4456.3541    ,  4543.5288    ,  4631.0677    ,  4718.6370    ,
     *   4805.8806    ,
     *   4100.1351    ,  4182.4087    ,  4265.6958    ,  4349.9256    ,
     *   4434.9737    ,  4520.6540    ,  4606.7204    ,  4692.8803    ,
     *   4778.8149    ,
     *   4084.8042    ,  4165.9346    ,  4247.9933    ,  4330.9206    ,
     *   4414.6117    ,  4498.9098    ,  4583.6044    ,  4668.4395    ,
     *   4753.1303    ,
     *   4069.9919    ,  4150.0662    ,  4230.9925    ,  4312.7196    ,
     *   4395.1587    ,  4478.1762    ,  4561.5917    ,  4645.1818    ,
     *   4728.6928    ,
     *   4055.6497    ,  4134.7447    ,  4214.6229    ,  4295.2403    ,
     *   4376.5205    ,  4458.3493    ,  4540.5711    ,  4622.9912    ,
     *   4705.3839    ,
     *   4041.7351    ,  4119.9187    ,  4198.8235    ,  4278.4114    ,
     *   4358.6161    ,  4439.3390    ,  4520.4456    ,  4601.7656    ,
     *   4683.0989    ,
     *   4028.2111    ,  4105.5439    ,  4183.5418    ,  4262.1713    ,
     *   4341.3750    ,  4421.0669    ,  4501.1301    ,  4581.4153    ,
     *   4661.7452    ,
     *   4015.0451    ,  4091.5813    ,  4168.7316    ,  4246.4665    ,
     *   4324.7359    ,  4403.4645    ,  4482.5498    ,  4561.8610    ,
     *   4641.2407    /
        DATA ((ENTRF (J,K),J=100,108),K=127,135) /
     *   4002.2082    ,  4077.9966    ,  4154.3526    ,  4231.2502    ,
     *   4308.6451    ,  4386.4715    ,  4464.6391    ,  4543.0326    ,
     *   4621.5121    ,
     *   3989.6748    ,  4064.7595    ,  4140.3692    ,  4216.4809    ,
     *   4293.0557    ,  4370.0352    ,  4447.3399    ,  4524.8677    ,
     *   4602.4943    ,
     *   3977.4219    ,  4051.8429    ,  4126.7499    ,  4202.1224    ,
     *   4277.9259    ,  4354.1088    ,  4430.6008    ,  4507.3111    ,
     *   4584.1289    ,
     *   3965.4292    ,  4039.2229    ,  4113.4666    ,  4188.1422    ,
     *   4263.2189    ,  4338.6511    ,  4414.3762    ,  4490.3134    ,
     *   4566.3637    ,
     *   3953.6781    ,  4026.8776    ,  4100.4942    ,  4174.5114    ,
     *   4248.9020    ,  4323.6252    ,  4398.6254    ,  4473.8306    ,
     *   4549.1520    ,
     *   3942.1518    ,  4014.7878    ,  4087.8101    ,  4161.2042    ,
     *   4234.9457    ,  4308.9983    ,  4383.3123    ,  4457.8233    ,
     *   4532.4517    ,
     *   3930.8354    ,  4002.9357    ,  4075.3941    ,  4148.1974    ,
     *   4221.3238    ,  4294.7408    ,  4368.4041    ,  4442.2560    ,
     *   4516.2251    ,
     *   3919.7149    ,  3991.3053    ,  4063.2277    ,  4135.4700    ,
     *   4208.0125    ,  4280.8264    ,  4353.8718    ,  4427.0971    ,
     *   4500.4379    ,
     *   3908.7778    ,  3979.8823    ,  4051.2943    ,  4123.0030    ,
     *   4194.9905    ,  4267.2310    ,  4339.6888    ,  4412.3176    ,
     *   4485.0594    /
        DATA ((ENTRF (J,K),J=100,108),K=136,144) /
     *   3898.0126    ,  3968.6532    ,  4039.5787    ,  4110.7791    ,
     *   4182.2383    ,  4253.9331    ,  4325.8314    ,  4397.8917    ,
     *   4470.0617    ,
     *   3887.4087    ,  3957.6061    ,  4028.0671    ,  4098.7826    ,
     *   4169.7383    ,  4240.9129    ,  4312.2779    ,  4383.7957    ,
     *   4455.4194    ,
     *   3876.9565    ,  3946.7296    ,  4016.7467    ,  4086.9993    ,
     *   4157.4742    ,  4228.1526    ,  4299.0085    ,  4370.0082    ,
     *   4441.1093    ,
     *   3866.6470    ,  3936.0137    ,  4005.6059    ,  4075.4158    ,
     *   4145.4315    ,  4215.6358    ,  4286.0052    ,  4356.5095    ,
     *   4427.1104    ,
     *   3856.4718    ,  3925.4488    ,  3994.6340    ,  4064.0203    ,
     *   4133.5966    ,  4203.3474    ,  4273.2516    ,  4343.2817    ,
     *   4413.4034    ,
     *   3846.4233    ,  3915.0261    ,  3983.8211    ,  4052.8014    ,
     *   4121.9570    ,  4191.2737    ,  4260.7324    ,  4330.3084    ,
     *   4399.9706    ,
     *   3836.4944    ,  3904.7377    ,  3973.1580    ,  4041.7490    ,
     *   4110.5013    ,  4179.4020    ,  4248.4338    ,  4317.5745    ,
     *   4386.7957    ,
     *   3826.6784    ,  3894.5760    ,  3962.6363    ,  4030.8535    ,
     *   4099.2189    ,  4167.7206    ,  4236.3430    ,  4305.0659    ,
     *   4373.8637    ,
     *   3816.9691    ,  3884.5339    ,  3952.2481    ,  4020.1061    ,
     *   4088.0999    ,  4156.2187    ,  4224.4481    ,  4292.7699    ,
     *   4361.1609    /
        DATA ((ENTRF (J,K),J=100,108),K=145,153) /
     *   3807.3608    ,  3874.6050    ,  3941.9861    ,  4009.4987    ,
     *   4077.1354    ,  4144.8862    ,  4212.7381    ,  4280.6744    ,
     *   4348.6743    ,
     *   3797.8480    ,  3864.7831    ,  3931.8434    ,  3999.0236    ,
     *   4066.3169    ,  4133.7139    ,  4201.2028    ,  4268.7685    ,
     *   4336.3920    ,
     *   3788.4257    ,  3855.0626    ,  3921.8136    ,  3988.6737    ,
     *   4055.6364    ,  4122.6930    ,  4189.8328    ,  4257.0419    ,
     *   4324.3031    ,
     *   3779.0890    ,  3845.4381    ,  3911.8908    ,  3978.4424    ,
     *   4045.0866    ,  4111.8155    ,  4178.6192    ,  4245.4850    ,
     *   4312.3973    ,
     *   3769.8335    ,  3835.9046    ,  3902.0694    ,  3968.3234    ,
     *   4034.6607    ,  4101.0739    ,  4167.5538    ,  4234.0888    ,
     *   4300.6649    ,
     *   3760.6550    ,  3826.4574    ,  3892.3441    ,  3958.3109    ,
     *   4024.3522    ,  4090.4610    ,  4156.6288    ,  4222.8451    ,
     *   4289.0970    ,
     *   3751.5496    ,  3817.0919    ,  3882.7100    ,  3948.3995    ,
     *   4014.1551    ,  4079.9703    ,  4145.8372    ,  4211.7461    ,
     *   4277.6852    ,
     *   3742.5133    ,  3807.8041    ,  3873.1624    ,  3938.5840    ,
     *   4004.0637    ,  4069.5955    ,  4135.1721    ,  4200.7844    ,
     *   4266.4217    ,
     *   3733.5427    ,  3798.5900    ,  3863.6970    ,  3928.8595    ,
     *   3994.0727    ,  4059.3309    ,  4124.6271    ,  4189.9531    ,
     *   4255.2991    /
        DATA ((ENTRF (J,K),J=100,108),K=154,162) /
     *   3724.6345    ,  3789.4458    ,  3854.3095    ,  3919.2215    ,
     *   3984.1771    ,  4049.1709    ,  4114.1963    ,  4179.2459    ,
     *   4244.3105    ,
     *   3715.7853    ,  3780.3680    ,  3844.9961    ,  3909.6657    ,
     *   3974.3721    ,  4039.1103    ,  4103.8741    ,  4168.6566    ,
     *   4233.4493    ,
     *   3706.9922    ,  3771.3532    ,  3835.7531    ,  3900.1879    ,
     *   3964.6533    ,  4029.1443    ,  4093.6552    ,  4158.1795    ,
     *   4222.7094    ,
     *   3698.2524    ,  3762.3983    ,  3826.5769    ,  3890.7843    ,
     *   3955.0164    ,  4019.2683    ,  4083.5346    ,  4147.8092    ,
     *   4212.0850    ,
     *   3689.5629    ,  3753.5002    ,  3817.4642    ,  3881.4513    ,
     *   3945.4574    ,  4009.4778    ,  4073.5074    ,  4137.5405    ,
     *   4201.5706    ,
     *   3680.9213    ,  3744.6560    ,  3808.4119    ,  3872.1854    ,
     *   3935.9725    ,  3999.7688    ,  4063.5693    ,  4127.3688    ,
     *   4191.1610    ,
     *   3672.3251    ,  3735.8629    ,  3799.4169    ,  3862.9833    ,
     *   3926.5581    ,  3990.1373    ,  4053.7160    ,  4117.2893    ,
     *   4180.8513    ,
     *   3663.7718    ,  3727.1185    ,  3790.4763    ,  3853.8417    ,
     *   3917.2109    ,  3980.5796    ,  4043.9435    ,  4107.2976    ,
     *   4170.6368    ,
     *   3655.2592    ,  3718.4201    ,  3781.5875    ,  3844.7578    ,
     *   3907.9274    ,  3971.0922    ,  4034.2478    ,  4097.3898    ,
     *   4160.5132    /
        DATA ((ENTRF (J,K),J=109,117),K=  1,  9) /
     *   11373.938    ,  11409.569    ,  11445.359    ,  11481.313    ,
     *   11517.434    ,  11553.725    ,  11590.188    ,  11626.827    ,
     *   11663.645    ,
     *   11206.633    ,  11242.264    ,  11278.055    ,  11314.009    ,
     *   11350.130    ,  11386.420    ,  11422.884    ,  11459.523    ,
     *   11496.341    ,
     *   11046.098    ,  11081.729    ,  11117.520    ,  11153.474    ,
     *   11189.595    ,  11225.886    ,  11262.349    ,  11298.988    ,
     *   11335.807    ,
     *   10891.954    ,  10927.585    ,  10963.376    ,  10999.330    ,
     *   11035.451    ,  11071.742    ,  11108.206    ,  11144.845    ,
     *   11181.663    ,
     *   10743.849    ,  10779.480    ,  10815.271    ,  10851.226    ,
     *   10887.347    ,  10923.638    ,  10960.102    ,  10996.742    ,
     *   11033.560    ,
     *   10601.456    ,  10637.087    ,  10672.879    ,  10708.834    ,
     *   10744.956    ,  10781.247    ,  10817.711    ,  10854.351    ,
     *   10891.170    ,
     *   10464.471    ,  10500.103    ,  10535.895    ,  10571.851    ,
     *   10607.973    ,  10644.265    ,  10680.729    ,  10717.369    ,
     *   10754.188    ,
     *   10332.611    ,  10368.244    ,  10404.036    ,  10439.992    ,
     *   10476.115    ,  10512.407    ,  10548.872    ,  10585.512    ,
     *   10622.332    ,
     *   10205.610    ,  10241.243    ,  10277.036    ,  10312.993    ,
     *   10349.116    ,  10385.409    ,  10421.874    ,  10458.515    ,
     *   10495.335    /
        DATA ((ENTRF (J,K),J=109,117),K= 10, 18) /
     *   10083.219    ,  10118.853    ,  10154.647    ,  10190.605    ,
     *   10226.729    ,  10263.022    ,  10299.488    ,  10336.130    ,
     *   10372.951    ,
     *   9965.2052    ,  10000.841    ,  10036.636    ,  10072.595    ,
     *   10108.720    ,  10145.014    ,  10181.481    ,  10218.124    ,
     *   10254.945    ,
     *   9851.3508    ,  9886.9876    ,  9922.7845    ,  9958.7444    ,
     *   9994.8707    ,  10031.166    ,  10067.635    ,  10104.278    ,
     *   10141.100    ,
     *   9741.4502    ,  9777.0888    ,  9812.8874    ,  9848.8490    ,
     *   9884.9768    ,  9921.2739    ,  9957.7434    ,  9994.3883    ,
     *   10031.212    ,
     *   9635.3100    ,  9670.9509    ,  9706.7516    ,  9742.7152    ,
     *   9778.8449    ,  9815.1437    ,  9851.6149    ,  9888.2614    ,
     *   9925.0863    ,
     *   9532.7484    ,  9568.3920    ,  9604.1952    ,  9640.1613    ,
     *   9676.2932    ,  9712.5942    ,  9749.0674    ,  9785.7158    ,
     *   9822.5425    ,
     *   9433.5938    ,  9469.2407    ,  9505.0470    ,  9541.0159    ,
     *   9577.1505    ,  9613.4541    ,  9649.9297    ,  9686.5804    ,
     *   9723.4092    ,
     *   9337.6842    ,  9373.3350    ,  9409.1449    ,  9445.1173    ,
     *   9481.2552    ,  9517.5618    ,  9554.0403    ,  9590.6937    ,
     *   9627.5252    ,
     *   9244.8666    ,  9280.5220    ,  9316.3363    ,  9352.3128    ,
     *   9388.4546    ,  9424.7649    ,  9461.2468    ,  9497.9034    ,
     *   9534.7379    /
        DATA ((ENTRF (J,K),J=109,117),K= 19, 27) /
     *   9154.9964    ,  9190.6572    ,  9226.4767    ,  9262.4580    ,
     *   9298.6043    ,  9334.9189    ,  9371.4049    ,  9408.0653    ,
     *   9444.9034    ,
     *   9067.9365    ,  9103.6038    ,  9139.4292    ,  9175.4162    ,
     *   9211.5679    ,  9247.8875    ,  9284.3782    ,  9321.0432    ,
     *   9357.8855    ,
     *   8983.5573    ,  9019.2320    ,  9055.0645    ,  9091.0581    ,
     *   9127.2160    ,  9163.5415    ,  9200.0378    ,  9236.7080    ,
     *   9273.5552    ,
     *   8901.7356    ,  8937.4190    ,  8973.2597    ,  9009.2610    ,
     *   9045.4261    ,  9081.7584    ,  9118.2611    ,  9154.9374    ,
     *   9191.7904    ,
     *   8822.3548    ,  8858.0482    ,  8893.8983    ,  8929.9084    ,
     *   8966.0820    ,  9002.4222    ,  9038.9323    ,  9075.6156    ,
     *   9112.4751    ,
     *   8745.3039    ,  8781.0088    ,  8816.8697    ,  8852.8901    ,
     *   8889.0733    ,  8925.4225    ,  8961.9412    ,  8998.6325    ,
     *   9035.4997    ,
     *   8670.4775    ,  8706.1956    ,  8742.0690    ,  8778.1010    ,
     *   8814.2952    ,  8850.6548    ,  8887.1832    ,  8923.8838    ,
     *   8960.7596    ,
     *   8597.7754    ,  8633.5085    ,  8669.3960    ,  8705.4414    ,
     *   8741.6481    ,  8778.0195    ,  8814.5591    ,  8851.2701    ,
     *   8888.1559    ,
     *   8527.1021    ,  8562.8523    ,  8598.7559    ,  8634.8163    ,
     *   8671.0373    ,  8707.4221    ,  8743.9743    ,  8780.6973    ,
     *   8817.5943    /
        DATA ((ENTRF (J,K),J=109,117),K= 28, 36) /
     *   8458.3667    ,  8494.1362    ,  8530.0579    ,  8566.1354    ,
     *   8602.3724    ,  8638.7724    ,  8675.3389    ,  8712.0753    ,
     *   8748.9850    ,
     *   8391.4824    ,  8427.2736    ,  8463.2158    ,  8499.3126    ,
     *   8535.5677    ,  8571.9848    ,  8608.5673    ,  8645.3189    ,
     *   8682.2429    ,
     *   8326.3665    ,  8362.1822    ,  8398.1473    ,  8434.2657    ,
     *   8470.5411    ,  8506.9773    ,  8543.5780    ,  8580.3465    ,
     *   8617.2866    ,
     *   8277.1726    ,  8313.0091    ,  8348.9938    ,  8385.1306    ,
     *   8421.4235    ,  8457.8761    ,  8494.4921    ,  8531.2752    ,
     *   8568.2290    ,
     *   8228.9538    ,  8264.8130    ,  8300.8190    ,  8336.9760    ,
     *   8373.2877    ,  8409.7581    ,  8446.3909    ,  8483.1899    ,
     *   8520.1585    ,
     *   8181.6762    ,  8217.5601    ,  8253.5893    ,  8289.7681    ,
     *   8326.1004    ,  8362.5902    ,  8399.2412    ,  8436.0573    ,
     *   8473.0422    ,
     *   8135.3070    ,  8171.2177    ,  8207.2721    ,  8243.4746    ,
     *   8279.8292    ,  8316.3399    ,  8353.0107    ,  8389.8455    ,
     *   8426.8479    ,
     *   8089.8146    ,  8125.7542    ,  8161.8360    ,  8198.0641    ,
     *   8234.4428    ,  8270.9763    ,  8307.6685    ,  8344.5234    ,
     *   8381.5449    ,
     *   8045.1681    ,  8081.1392    ,  8117.2504    ,  8153.5063    ,
     *   8189.9111    ,  8226.4692    ,  8263.1845    ,  8300.0612    ,
     *   8337.1032    /
        DATA ((ENTRF (J,K),J=109,117),K= 37, 45) /
     *   8001.3380    ,  8037.3430    ,  8073.4861    ,  8109.7719    ,
     *   8146.2049    ,  8182.7894    ,  8219.5298    ,  8256.4300    ,
     *   8293.4942    ,
     *   7958.2954    ,  7994.3369    ,  8030.5144    ,  8066.8325    ,
     *   8103.2959    ,  8139.9090    ,  8176.6762    ,  8213.6018    ,
     *   8250.6899    ,
     *   7916.0124    ,  7952.0933    ,  7988.3078    ,  8024.6606    ,
     *   8061.1567    ,  8097.8006    ,  8134.5968    ,  8171.5496    ,
     *   8208.6634    ,
     *   7874.4620    ,  7910.5852    ,  7946.8394    ,  7983.2297    ,
     *   8019.7609    ,  8056.4378    ,  8093.2651    ,  8130.2473    ,
     *   8167.3887    ,
     *   7833.6179    ,  7869.7866    ,  7906.0835    ,  7942.5138    ,
     *   7979.0828    ,  8015.7952    ,  8052.6559    ,  8089.6695    ,
     *   8126.8405    ,
     *   7793.4545    ,  7829.6720    ,  7866.0147    ,  7902.4881    ,
     *   7939.0974    ,  7975.8479    ,  8012.7444    ,  8049.7917    ,
     *   8086.9944    ,
     *   7753.9470    ,  7790.2168    ,  7826.6086    ,  7863.1281    ,
     *   7899.7807    ,  7936.5719    ,  7973.5067    ,  8010.5901    ,
     *   8047.8267    ,
     *   7715.0714    ,  7751.3972    ,  7787.8415    ,  7824.4102    ,
     *   7861.1092    ,  7897.9439    ,  7934.9197    ,  7972.0416    ,
     *   8009.3145    ,
     *   7676.8041    ,  7713.1897    ,  7749.6902    ,  7786.3116    ,
     *   7823.0601    ,  7859.9413    ,  7896.9608    ,  7934.1239    ,
     *   7971.4356    /
        DATA ((ENTRF (J,K),J=109,117),K= 46, 54) /
     *   7639.1223    ,  7675.5718    ,  7712.1322    ,  7748.8099    ,
     *   7785.6112    ,  7822.5420    ,  7859.6082    ,  7896.8151    ,
     *   7934.1682    ,
     *   7602.0035    ,  7638.5213    ,  7675.1456    ,  7711.8833    ,
     *   7748.7410    ,  7785.7247    ,  7822.8406    ,  7860.0943    ,
     *   7897.4914    ,
     *   7565.4261    ,  7602.0167    ,  7638.7092    ,  7675.5108    ,
     *   7712.4284    ,  7749.4685    ,  7786.6373    ,  7823.9409    ,
     *   7861.3848    ,
     *   7529.3688    ,  7566.0369    ,  7602.8020    ,  7639.6716    ,
     *   7676.6531    ,  7713.7532    ,  7750.9783    ,  7788.3348    ,
     *   7825.8285    ,
     *   7493.8108    ,  7530.5613    ,  7567.4036    ,  7604.3457    ,
     *   7641.3951    ,  7678.5589    ,  7715.8438    ,  7753.2566    ,
     *   7790.8032    ,
     *   7458.7316    ,  7495.5699    ,  7532.4944    ,  7569.5134    ,
     *   7606.6349    ,  7643.8663    ,  7681.2149    ,  7718.6873    ,
     *   7756.2900    ,
     *   7424.1114    ,  7461.0429    ,  7498.0547    ,  7535.1554    ,
     *   7572.3535    ,  7609.6567    ,  7647.0727    ,  7684.6084    ,
     *   7722.2707    ,
     *   7389.9305    ,  7426.9611    ,  7464.0655    ,  7501.2529    ,
     *   7538.5322    ,  7575.9117    ,  7613.3991    ,  7651.0020    ,
     *   7688.7273    ,
     *   7356.1697    ,  7393.3054    ,  7430.5081    ,  7467.7876    ,
     *   7505.1530    ,  7542.6132    ,  7580.1763    ,  7617.8503    ,
     *   7655.6424    /
        DATA ((ENTRF (J,K),J=109,117),K= 55, 63) /
     *   7322.8100    ,  7360.0574    ,  7397.3643    ,  7434.7412    ,
     *   7472.1979    ,  7509.7435    ,  7547.3868    ,  7585.1360    ,
     *   7622.9988    ,
     *   7289.8329    ,  7327.1986    ,  7364.6160    ,  7402.0961    ,
     *   7439.6494    ,  7477.2855    ,  7515.0136    ,  7552.8423    ,
     *   7590.7797    ,
     *   7257.2199    ,  7294.7110    ,  7332.2453    ,  7369.8348    ,
     *   7407.4903    ,  7445.2221    ,  7483.0399    ,  7520.9526    ,
     *   7558.9690    ,
     *   7224.9528    ,  7262.5767    ,  7300.2350    ,  7337.9401    ,
     *   7375.7037    ,  7413.5366    ,  7451.4491    ,  7489.4507    ,
     *   7527.5503    ,
     *   7193.0137    ,  7230.7783    ,  7268.5676    ,  7306.3951    ,
     *   7344.2729    ,  7382.2127    ,  7420.2252    ,  7458.3205    ,
     *   7496.5081    ,
     *   7161.3848    ,  7199.2982    ,  7237.2262    ,  7275.1829    ,
     *   7313.1815    ,  7351.2342    ,  7389.3523    ,  7427.5465    ,
     *   7465.8267    ,
     *   7122.2577    ,  7160.3694    ,  7198.4819    ,  7236.6107    ,
     *   7274.7697    ,  7312.9723    ,  7351.2306    ,  7389.5560    ,
     *   7427.9592    ,
     *   7083.5530    ,  7121.8774    ,  7160.1878    ,  7198.5006    ,
     *   7236.8314    ,  7275.1942    ,  7313.6023    ,  7352.0678    ,
     *   7390.6022    ,
     *   7045.2365    ,  7083.7890    ,  7122.3111    ,  7160.8211    ,
     *   7199.3355    ,  7237.8696    ,  7276.4376    ,  7315.0526    ,
     *   7353.7270    /
        DATA ((ENTRF (J,K),J=109,117),K= 64, 72) /
     *   7007.2736    ,  7046.0706    ,  7084.8196    ,  7123.5404    ,
     *   7162.2510    ,  7200.9680    ,  7239.7067    ,  7278.4812    ,
     *   7317.3047    ,
     *   6969.6299    ,  7008.6888    ,  7047.6807    ,  7086.6270    ,
     *   7125.5473    ,  7164.4596    ,  7203.3803    ,  7242.3248    ,
     *   7281.3072    ,
     *   6932.2704    ,  6971.6101    ,  7010.8619    ,  7050.0492    ,
     *   7089.1934    ,  7128.3140    ,  7167.4289    ,  7206.5545    ,
     *   7245.7060    ,
     *   6895.1597    ,  6934.8002    ,  6974.3301    ,  7013.7751    ,
     *   7053.1585    ,  7092.5014    ,  7131.8231    ,  7171.1416    ,
     *   7210.4731    ,
     *   6858.2619    ,  6898.2246    ,  6938.0521    ,  6977.7725    ,
     *   7017.4112    ,  7056.9911    ,  7096.5333    ,  7136.0571    ,
     *   7175.5802    ,
     *   6821.5399    ,  6861.8479    ,  6901.9939    ,  6942.0085    ,
     *   6981.9197    ,  7021.7524    ,  7061.5295    ,  7101.2719    ,
     *   7140.9986    ,
     *   6784.9557    ,  6825.6337    ,  6866.1204    ,  6906.4496    ,
     *   6946.6516    ,  6986.7538    ,  7026.7811    ,  7066.7561    ,
     *   7106.6993    ,
     *   6748.4697    ,  6789.5443    ,  6830.3958    ,  6871.0611    ,
     *   6911.5736    ,  6951.9632    ,  6992.2569    ,  7032.4794    ,
     *   7072.6528    ,
     *   6712.0406    ,  6753.5405    ,  6794.7824    ,  6835.8071    ,
     *   6876.6511    ,  6917.3471    ,  6957.9246    ,  6998.4104    ,
     *   7038.8286    /
        DATA ((ENTRF (J,K),J=109,117),K= 73, 81) /
     *   6675.6246    ,  6717.5809    ,  6759.2409    ,  6800.6499    ,
     *   6841.8478    ,  6882.8706    ,  6923.7505    ,  6964.5164    ,
     *   7005.1947    ,
     *   6639.1754    ,  6681.6214    ,  6723.7295    ,  6765.5496    ,
     *   6807.1256    ,  6848.4970    ,  6889.6989    ,  6930.7630    ,
     *   6971.7179    ,
     *   6602.6427    ,  6645.6148    ,  6688.2034    ,  6730.4634    ,
     *   6772.4435    ,  6814.1869    ,  6855.7320    ,  6897.1136    ,
     *   6938.3625    ,
     *   6565.9720    ,  6609.5098    ,  6652.6139    ,  6695.3451    ,
     *   6737.7573    ,  6779.8978    ,  6821.8089    ,  6863.5285    ,
     *   6905.0902    ,
     *   6529.1034    ,  6573.2499    ,  6616.9075    ,  6660.1439    ,
     *   6703.0184    ,  6745.5832    ,  6787.8848    ,  6829.9645    ,
     *   6871.8592    ,
     *   6491.9701    ,  6536.7726    ,  6581.0253    ,  6624.8036    ,
     *   6668.1732    ,  6711.1918    ,  6753.9103    ,  6796.3740    ,
     *   6838.6233    ,
     *   6442.6374    ,  6488.3815    ,  6533.4863    ,  6578.0387    ,
     *   6622.1140    ,  6665.7779    ,  6709.0883    ,  6752.0963    ,
     *   6794.8474    ,
     *   6392.4678    ,  6439.2567    ,  6485.3040    ,  6530.7100    ,
     *   6575.5614    ,  6619.9334    ,  6663.8919    ,  6707.4946    ,
     *   6750.7930    ,
     *   6340.9170    ,  6388.8769    ,  6435.9766    ,  6482.3328    ,
     *   6528.0457    ,  6573.2018    ,  6617.8762    ,  6662.1347    ,
     *   6706.0353    /
        DATA ((ENTRF (J,K),J=109,117),K= 82, 90) /
     *   6340.2678    ,  6388.2432    ,  6435.3566    ,  6481.7254    ,
     *   6527.4496    ,  6572.6159    ,  6617.2996    ,  6661.5666    ,
     *   6705.4751    ,
     *   6338.9707    ,  6386.9769    ,  6434.1180    ,  6480.5116    ,
     *   6526.2584    ,  6571.4452    ,  6616.1476    ,  6660.4318    ,
     *   6704.3559    ,
     *   6334.4430    ,  6382.5572    ,  6429.7953    ,  6476.2763    ,
     *   6522.1021    ,  6567.3608    ,  6612.1287    ,  6656.4728    ,
     *   6700.4520    ,
     *   6325.6426    ,  6373.9692    ,  6421.3977    ,  6468.0502    ,
     *   6514.0312    ,  6559.4309    ,  6604.3273    ,  6648.7889    ,
     *   6692.8759    ,
     *   6316.8959    ,  6365.4367    ,  6413.0570    ,  6459.8823    ,
     *   6506.0195    ,  6551.5610    ,  6596.5867    ,  6641.1665    ,
     *   6685.3617    ,
     *   6308.2013    ,  6356.9581    ,  6404.7718    ,  6451.7710    ,
     *   6498.0654    ,  6543.7496    ,  6588.9053    ,  6633.6038    ,
     *   6677.9079    ,
     *   6299.5575    ,  6348.5319    ,  6396.5404    ,  6443.7148    ,
     *   6490.1675    ,  6535.9952    ,  6581.2816    ,  6626.0995    ,
     *   6670.5130    ,
     *   6290.9628    ,  6340.1567    ,  6388.3614    ,  6435.7122    ,
     *   6482.3242    ,  6528.2963    ,  6573.7141    ,  6618.6521    ,
     *   6663.1756    ,
     *   6282.4158    ,  6331.8310    ,  6380.2334    ,  6427.7618    ,
     *   6474.5342    ,  6520.6516    ,  6566.2015    ,  6611.2602    ,
     *   6655.8941    /
        DATA ((ENTRF (J,K),J=109,117),K= 91, 99) /
     *   6273.9152    ,  6323.5534    ,  6372.1551    ,  6419.8624    ,
     *   6466.7960    ,  6513.0596    ,  6558.7425    ,  6603.9224    ,
     *   6648.6673    ,
     *   6265.4596    ,  6315.3227    ,  6364.1251    ,  6412.0124    ,
     *   6459.1085    ,  6505.5190    ,  6551.3356    ,  6596.6374    ,
     *   6641.4939    ,
     *   6257.0477    ,  6307.1376    ,  6356.1422    ,  6404.2108    ,
     *   6451.4702    ,  6498.0287    ,  6543.9796    ,  6589.4039    ,
     *   6634.3725    ,
     *   6248.6784    ,  6298.9968    ,  6348.2050    ,  6396.4562    ,
     *   6443.8801    ,  6490.5873    ,  6536.6733    ,  6582.2208    ,
     *   6627.3021    ,
     *   6173.0298    ,  6225.5508    ,  6276.7160    ,  6326.7161    ,
     *   6375.7113    ,  6423.8368    ,  6471.2084    ,  6517.9256    ,
     *   6564.0748    ,
     *   6100.1314    ,  6155.0151    ,  6208.2676    ,  6260.1241    ,
     *   6310.7796    ,  6360.3981    ,  6409.1182    ,  6457.0584    ,
     *   6504.3210    ,
     *   6029.3830    ,  6086.7896    ,  6142.2594    ,  6196.0786    ,
     *   6248.4827    ,  6299.6675    ,  6349.7978    ,  6399.0133    ,
     *   6447.4339    ,
     *   5960.3436    ,  6020.4284    ,  6078.2411    ,  6134.1259    ,
     *   6188.3633    ,  6241.1852    ,  6292.7851    ,  6343.3262    ,
     *   6392.9474    ,
     *   5892.6974    ,  5955.6040    ,  6015.8764    ,  6073.9226    ,
     *   6130.0727    ,  6184.5979    ,  6237.7230    ,  6289.6366    ,
     *   6340.4986    /
        DATA ((ENTRF (J,K),J=109,117),K=100,108) /
     *   5826.2338    ,  5892.0856    ,  5954.9197    ,  6015.2119    ,
     *   6073.3456    ,  6129.6335    ,  6184.3340    ,  6237.6630    ,
     *   6289.8022    ,
     *   5760.8343    ,  5829.7238    ,  5895.1997    ,  5957.8068    ,
     *   6017.9828    ,  6076.0837    ,  6132.4029    ,  6187.1843    ,
     *   6240.6328    ,
     *   5696.4651    ,  5768.4412    ,  5836.6090    ,  5901.5783    ,
     *   5963.8396    ,  6023.7921    ,  6081.7640    ,  6138.0278    ,
     *   6192.8120    ,
     *   5633.1714    ,  5708.2253    ,  5779.0957    ,  5846.4469    ,
     *   5910.8167    ,  5972.6445    ,  6032.2920    ,  6090.0597    ,
     *   6146.1992    ,
     *   5571.0712    ,  5649.1223    ,  5722.6574    ,  5792.3763    ,
     *   5858.8535    ,  5922.5626    ,  5983.8953    ,  6043.1780    ,
     *   6100.6847    ,
     *   5510.3456    ,  5591.2304    ,  5667.3354    ,  5739.3677    ,
     *   5807.9228    ,  5873.4983    ,  5936.5104    ,  5997.3077    ,
     *   6056.1843    ,
     *   5451.2242    ,  5534.6910    ,  5613.2079    ,  5687.4550    ,
     *   5758.0260    ,  5825.4296    ,  5890.0977    ,  5952.3961    ,
     *   6012.6351    ,
     *   5393.9622    ,  5479.6758    ,  5560.3830    ,  5636.6984    ,
     *   5709.1888    ,  5778.3565    ,  5844.6381    ,  5908.4093    ,
     *   5969.9924    ,
     *   5338.8122    ,  5426.3702    ,  5508.9876    ,  5587.1788    ,
     *   5661.4562    ,  5732.2970    ,  5800.1292    ,  5865.3296    ,
     *   5928.2264    /
        DATA ((ENTRF (J,K),J=109,117),K=109,117) /
     *   5285.9954    ,  5374.9546    ,  5459.1565    ,  5538.9896    ,
     *   5614.8879    ,  5687.2838    ,  5756.5828    ,  5823.1527    ,
     *   5887.3201    ,
     *   5235.6770    ,  5325.5852    ,  5411.0187    ,  5492.2282    ,
     *   5569.5516    ,  5643.3598    ,  5714.0216    ,  5781.8847    ,
     *   5847.2672    ,
     *   5187.9534    ,  5278.3793    ,  5364.6854    ,  5446.9871    ,
     *   5525.5178    ,  5600.5739    ,  5672.4756    ,  5741.5406    ,
     *   5808.0696    ,
     *   5142.8493    ,  5233.4058    ,  5320.2401    ,  5403.3459    ,
     *   5482.8526    ,  5558.9765    ,  5631.9796    ,  5702.1408    ,
     *   5769.7362    ,
     *   5100.3260    ,  5190.6839    ,  5277.7322    ,  5361.3638    ,
     *   5441.6127    ,  5518.6146    ,  5592.5690    ,  5663.7093    ,
     *   5732.2801    ,
     *   5060.2936    ,  5150.1868    ,  5237.1759    ,  5321.0762    ,
     *   5401.8404    ,  5479.5286    ,  5554.2774    ,  5626.2708    ,
     *   5695.7174    ,
     *   5022.6251    ,  5111.8493    ,  5198.5517    ,  5282.4931    ,
     *   5363.5606    ,  5441.7483    ,  5517.1329    ,  5589.8485    ,
     *   5660.0647    ,
     *   4987.1698    ,  5075.5772    ,  5161.8114    ,  5245.5995    ,
     *   5326.7796    ,  5405.2909    ,  5481.1563    ,  5554.4620    ,
     *   5625.3377    ,
     *   4953.7640    ,  5041.2559    ,  5126.8840    ,  5210.3590    ,
     *   5291.4856    ,  5370.1599    ,  5446.3590    ,  5520.1252    ,
     *   5591.5495    /
        DATA ((ENTRF (J,K),J=109,117),K=118,126) /
     *   4922.2409    ,  5008.7590    ,  5093.6815    ,  5176.7170    ,
     *   5257.6501    ,  5336.3455    ,  5412.7425    ,  5486.8453    ,
     *   5558.7091    ,
     *   4892.4372    ,  4977.9546    ,  5062.1053    ,  5144.6054    ,
     *   5225.2308    ,  5303.8248    ,  5380.2979    ,  5454.6221    ,
     *   5526.8205    ,
     *   4864.1985    ,  4948.7111    ,  5032.0506    ,  5113.9464    ,
     *   5194.1740    ,  5272.5643    ,  5349.0068    ,  5423.4476    ,
     *   5495.8822    ,
     *   4837.3817    ,  4920.9014    ,  5003.4112    ,  5084.6564    ,
     *   5164.4179    ,  5242.5212    ,  5318.8419    ,  5393.3061    ,
     *   5465.8867    ,
     *   4811.8566    ,  4894.4056    ,  4976.0825    ,  5056.6492    ,
     *   5135.8952    ,  5213.6459    ,  5289.7687    ,  5364.1754    ,
     *   5436.8206    ,
     *   4787.5063    ,  4869.1125    ,  4949.9643    ,  5029.8387    ,
     *   5108.5356    ,  5185.8838    ,  5261.7470    ,  5336.0273    ,
     *   5408.6653    ,
     *   4764.2260    ,  4844.9208    ,  4924.9621    ,  5004.1412    ,
     *   5082.2682    ,  5159.1773    ,  5234.7320    ,  5308.8286    ,
     *   5381.3974    ,
     *   4741.9220    ,  4821.7383    ,  4900.9884    ,  4979.4766    ,
     *   5057.0227    ,  5133.4675    ,  5208.6763    ,  5282.5425    ,
     *   5354.9893    ,
     *   4720.5109    ,  4799.4819    ,  4877.9628    ,  4955.7695    ,
     *   5032.7314    ,  5108.6958    ,  5183.5309    ,  5257.1295    ,
     *   5329.4104    /
        DATA ((ENTRF (J,K),J=109,117),K=127,135) /
     *   4699.9178    ,  4778.0767    ,  4855.8117    ,  4932.9500    ,
     *   5009.3297    ,  5084.8044    ,  5159.2463    ,  5232.5485    ,
     *   5304.6276    ,
     *   4680.0759    ,  4757.4551    ,  4834.4683    ,  4910.9533    ,
     *   4986.7568    ,  5061.7381    ,  5135.7736    ,  5208.7579    ,
     *   5280.6063    ,
     *   4660.9249    ,  4737.5562    ,  4813.8718    ,  4889.7202    ,
     *   4964.9558    ,  5039.4441    ,  5113.0652    ,  5185.7158    ,
     *   5257.3111    ,
     *   4642.4109    ,  4718.3250    ,  4793.9672    ,  4869.1962    ,
     *   4943.8743    ,  5017.8728    ,  5091.0755    ,  5163.3816    ,
     *   5234.7064    ,
     *   4624.4850    ,  4699.7115    ,  4774.7042    ,  4849.3316    ,
     *   4923.4638    ,  4996.9777    ,  5069.7611    ,  5141.7154    ,
     *   5212.7568    ,
     *   4607.1033    ,  4681.6708    ,  4756.0374    ,  4830.0810    ,
     *   4903.6795    ,  4976.7156    ,  5049.0810    ,  5120.6795    ,
     *   5191.4281    ,
     *   4590.2261    ,  4664.1617    ,  4737.9250    ,  4811.4027    ,
     *   4884.4804    ,  4957.0465    ,  5028.9969    ,  5100.2376    ,
     *   5170.6869    ,
     *   4573.8175    ,  4647.1472    ,  4720.3291    ,  4793.2587    ,
     *   4865.8287    ,  4937.9335    ,  5009.4729    ,  5080.3557    ,
     *   5150.5016    ,
     *   4557.8448    ,  4630.5934    ,  4703.2153    ,  4775.6141    ,
     *   4847.6897    ,  4919.3421    ,  4990.4758    ,  5061.0019    ,
     *   5130.8418    /
        DATA ((ENTRF (J,K),J=109,117),K=136,144) /
     *   4542.2786    ,  4614.4694    ,  4686.5518    ,  4758.4369    ,
     *   4830.0313    ,  4901.2410    ,  4971.9745    ,  5042.1463    ,
     *   5111.6790    ,
     *   4527.0920    ,  4598.7472    ,  4670.3097    ,  4741.6976    ,
     *   4812.8241    ,  4883.6007    ,  4953.9404    ,  5023.7608    ,
     *   5092.9864    ,
     *   4512.2604    ,  4583.4010    ,  4654.4626    ,  4725.3694    ,
     *   4796.0410    ,  4866.3944    ,  4936.3469    ,  5005.8195    ,
     *   5074.7387    ,
     *   4497.7613    ,  4568.4075    ,  4638.9860    ,  4709.4274    ,
     *   4779.6569    ,  4849.5969    ,  4919.1693    ,  4988.2982    ,
     *   5056.9125    ,
     *   4483.5744    ,  4553.7449    ,  4623.8577    ,  4693.8486    ,
     *   4763.6486    ,  4833.1852    ,  4902.3845    ,  4971.1742    ,
     *   5039.4856    ,
     *   4469.6808    ,  4539.3937    ,  4609.0570    ,  4678.6121    ,
     *   4747.9949    ,  4817.1377    ,  4885.9713    ,  4954.4266    ,
     *   5022.4375    ,
     *   4456.0631    ,  4525.3354    ,  4594.5651    ,  4663.6983    ,
     *   4732.6758    ,  4801.4347    ,  4869.9099    ,  4938.0358    ,
     *   5005.7490    ,
     *   4442.7054    ,  4511.5535    ,  4580.3645    ,  4649.0893    ,
     *   4717.6732    ,  4786.0577    ,  4854.1818    ,  4921.9835    ,
     *   4989.4021    ,
     *   4429.5929    ,  4498.0322    ,  4566.4390    ,  4634.7683    ,
     *   4702.9699    ,  4770.9895    ,  4838.7699    ,  4906.2528    ,
     *   4973.3801    /
        DATA ((ENTRF (J,K),J=109,117),K=145,153) /
     *   4416.7121    ,  4484.7572    ,  4552.7736    ,  4620.7200    ,
     *   4688.5503    ,  4756.2142    ,  4823.6583    ,  4890.8277    ,
     *   4957.6673    ,
     *   4404.0502    ,  4471.7153    ,  4539.3544    ,  4606.9300    ,
     *   4674.3996    ,  4741.7169    ,  4808.8321    ,  4875.6936    ,
     *   4942.2491    ,
     *   4391.5955    ,  4458.8939    ,  4526.1685    ,  4593.3848    ,
     *   4660.5042    ,  4727.4837    ,  4794.2772    ,  4860.8364    ,
     *   4927.1118    ,
     *   4379.3371    ,  4446.2816    ,  4513.2037    ,  4580.0721    ,
     *   4646.8513    ,  4713.5018    ,  4779.9809    ,  4846.2433    ,
     *   4912.2424    ,
     *   4367.2647    ,  4433.8675    ,  4500.4488    ,  4566.9801    ,
     *   4633.4289    ,  4699.7590    ,  4765.9307    ,  4831.9020    ,
     *   4897.6291    ,
     *   4355.3687    ,  4421.6416    ,  4487.8933    ,  4554.0980    ,
     *   4620.2259    ,  4686.2439    ,  4752.1154    ,  4817.8013    ,
     *   4883.2604    ,
     *   4343.6404    ,  4409.5945    ,  4475.5274    ,  4541.4155    ,
     *   4607.2318    ,  4672.9460    ,  4738.5242    ,  4803.9303    ,
     *   4869.1258    ,
     *   4332.0712    ,  4397.7173    ,  4463.3417    ,  4528.9231    ,
     *   4594.4368    ,  4659.8551    ,  4725.1471    ,  4790.2790    ,
     *   4855.2152    ,
     *   4320.6533    ,  4386.0017    ,  4451.3276    ,  4516.6117    ,
     *   4581.8316    ,  4646.9620    ,  4711.9744    ,  4776.8379    ,
     *   4841.5193    /
        DATA ((ENTRF (J,K),J=109,117),K=154,162) /
     *   4309.3794    ,  4374.4399    ,  4439.4769    ,  4504.4728    ,
     *   4569.4074    ,  4634.2576    ,  4698.9973    ,  4763.5981    ,
     *   4828.0290    ,
     *   4298.2425    ,  4363.0245    ,  4427.7818    ,  4492.4985    ,
     *   4557.1561    ,  4621.7336    ,  4686.2073    ,  4750.5509    ,
     *   4814.7360    ,
     *   4287.2360    ,  4351.7487    ,  4416.2353    ,  4480.6812    ,
     *   4545.0698    ,  4609.3820    ,  4673.5963    ,  4737.6884    ,
     *   4801.6323    ,
     *   4276.3538    ,  4340.6059    ,  4404.8302    ,  4469.0137    ,
     *   4533.1412    ,  4597.1954    ,  4661.1567    ,  4725.0030    ,
     *   4788.7103    ,
     *   4265.5899    ,  4329.5899    ,  4393.5603    ,  4457.4893    ,
     *   4521.3633    ,  4585.1666    ,  4648.8813    ,  4712.4874    ,
     *   4775.9629    ,
     *   4254.9390    ,  4318.6948    ,  4382.4193    ,  4446.1016    ,
     *   4509.7295    ,  4573.2888    ,  4636.7633    ,  4700.1347    ,
     *   4763.3830    ,
     *   4244.3957    ,  4307.9152    ,  4371.4013    ,  4434.8444    ,
     *   4498.2335    ,  4561.5555    ,  4624.7960    ,  4687.9384    ,
     *   4750.9643    ,
     *   4233.9550    ,  4297.2456    ,  4360.5009    ,  4423.7121    ,
     *   4486.8693    ,  4549.9608    ,  4612.9734    ,  4675.8922    ,
     *   4738.7004    ,
     *   4223.6124    ,  4286.6812    ,  4349.7128    ,  4412.6992    ,
     *   4475.6312    ,  4538.4986    ,  4601.2894    ,  4663.9901    ,
     *   4726.5854    /
        DATA ((ENTRF (J,K),J=118,126),K=  1,  9) /
     *   11700.644    ,  11737.829    ,  11775.201    ,  11812.763    ,
     *   11850.518    ,  11888.469    ,  11926.618    ,  11964.968    ,
     *   12003.520    ,
     *   11533.340    ,  11570.525    ,  11607.897    ,  11645.459    ,
     *   11683.214    ,  11721.165    ,  11759.314    ,  11797.664    ,
     *   11836.217    ,
     *   11372.806    ,  11409.991    ,  11447.363    ,  11484.925    ,
     *   11522.680    ,  11560.631    ,  11598.781    ,  11637.131    ,
     *   11675.683    ,
     *   11218.663    ,  11255.848    ,  11293.220    ,  11330.782    ,
     *   11368.538    ,  11406.489    ,  11444.638    ,  11482.988    ,
     *   11521.541    ,
     *   11070.560    ,  11107.745    ,  11145.117    ,  11182.680    ,
     *   11220.435    ,  11258.386    ,  11296.536    ,  11334.886    ,
     *   11373.439    ,
     *   10928.170    ,  10965.355    ,  11002.727    ,  11040.290    ,
     *   11078.046    ,  11115.997    ,  11154.147    ,  11192.497    ,
     *   11231.050    ,
     *   10791.189    ,  10828.374    ,  10865.747    ,  10903.310    ,
     *   10941.066    ,  10979.017    ,  11017.167    ,  11055.517    ,
     *   11094.071    ,
     *   10659.333    ,  10696.518    ,  10733.891    ,  10771.455    ,
     *   10809.211    ,  10847.163    ,  10885.313    ,  10923.664    ,
     *   10962.217    ,
     *   10532.337    ,  10569.523    ,  10606.896    ,  10644.460    ,
     *   10682.217    ,  10720.169    ,  10758.319    ,  10796.670    ,
     *   10835.224    /
        DATA ((ENTRF (J,K),J=118,126),K= 10, 18) /
     *   10409.953    ,  10447.139    ,  10484.513    ,  10522.077    ,
     *   10559.835    ,  10597.787    ,  10635.938    ,  10674.289    ,
     *   10712.844    ,
     *   10291.948    ,  10329.135    ,  10366.510    ,  10404.075    ,
     *   10441.832    ,  10479.786    ,  10517.937    ,  10556.289    ,
     *   10594.844    ,
     *   10178.104    ,  10215.292    ,  10252.668    ,  10290.233    ,
     *   10327.992    ,  10365.946    ,  10404.098    ,  10442.450    ,
     *   10481.006    ,
     *   10068.217    ,  10105.406    ,  10142.782    ,  10180.349    ,
     *   10218.108    ,  10256.063    ,  10294.216    ,  10332.569    ,
     *   10371.125    ,
     *   9962.0925    ,  9999.2831    ,  10036.661    ,  10074.229    ,
     *   10111.989    ,  10149.945    ,  10188.099    ,  10226.453    ,
     *   10265.010    ,
     *   9859.5504    ,  9896.7426    ,  9934.1219    ,  9971.6911    ,
     *   10009.453    ,  10047.410    ,  10085.565    ,  10123.921    ,
     *   10162.479    ,
     *   9760.4192    ,  9797.6133    ,  9834.9944    ,  9872.5653    ,
     *   9910.3288    ,  9948.2875    ,  9986.4440    ,  10024.801    ,
     *   10063.360    ,
     *   9664.5376    ,  9701.7340    ,  9739.1173    ,  9776.6902    ,
     *   9814.4556    ,  9852.4162    ,  9890.5744    ,  9928.9327    ,
     *   9967.4936    ,
     *   9571.7532    ,  9608.9523    ,  9646.3382    ,  9683.9136    ,
     *   9721.6813    ,  9759.6440    ,  9797.8042    ,  9836.1645    ,
     *   9874.7273    /
        DATA ((ENTRF (J,K),J=118,126),K= 19, 27) /
     *   9481.9221    ,  9519.1245    ,  9556.5133    ,  9594.0916    ,
     *   9631.8620    ,  9669.8273    ,  9707.9900    ,  9746.3526    ,
     *   9784.9175    ,
     *   9394.9082    ,  9432.1143    ,  9469.5067    ,  9507.0884    ,
     *   9544.8620    ,  9582.8302    ,  9620.9957    ,  9659.3610    ,
     *   9697.9285    ,
     *   9310.5826    ,  9347.7931    ,  9385.1896    ,  9422.7752    ,
     *   9460.5525    ,  9498.5243    ,  9536.6931    ,  9575.0615    ,
     *   9613.6319    ,
     *   9228.8231    ,  9266.0387    ,  9303.4401    ,  9341.0302    ,
     *   9378.8118    ,  9416.7877    ,  9454.9603    ,  9493.3324    ,
     *   9531.9063    ,
     *   9149.5141    ,  9186.7356    ,  9224.1426    ,  9261.7380    ,
     *   9299.5245    ,  9337.5050    ,  9375.6822    ,  9414.0584    ,
     *   9452.6363    ,
     *   9072.5459    ,  9109.7741    ,  9147.1875    ,  9184.7889    ,
     *   9222.5811    ,  9260.5671    ,  9298.7493    ,  9337.1304    ,
     *   9375.7128    ,
     *   8997.8140    ,  9035.0500    ,  9072.4707    ,  9110.0790    ,
     *   9147.8778    ,  9185.8699    ,  9224.0580    ,  9262.4446    ,
     *   9301.0322    ,
     *   8925.2196    ,  8962.4645    ,  8999.8935    ,  9037.5096    ,
     *   9075.3159    ,  9113.3150    ,  9151.5097    ,  9189.9026    ,
     *   9228.4962    ,
     *   8854.6686    ,  8891.9234    ,  8929.3619    ,  8966.9870    ,
     *   9004.8016    ,  9042.8087    ,  9081.0110    ,  9119.4110    ,
     *   9158.0113    /
        DATA ((ENTRF (J,K),J=118,126),K= 28, 36) /
     *   8786.0713    ,  8823.3375    ,  8860.7866    ,  8898.4218    ,
     *   8936.2460    ,  8974.2621    ,  9012.4729    ,  9050.8810    ,
     *   9089.4889    ,
     *   8719.3427    ,  8756.6216    ,  8794.0828    ,  8831.7293    ,
     *   8869.5642    ,  8907.5905    ,  8945.8109    ,  8984.2280    ,
     *   9022.8445    ,
     *   8654.4015    ,  8691.6947    ,  8729.1693    ,  8766.8286    ,
     *   8804.6756    ,  8842.7132    ,  8880.9444    ,  8919.3717    ,
     *   8957.9979    ,
     *   8605.3568    ,  8642.6622    ,  8680.1484    ,  8717.8185    ,
     *   8755.6758    ,  8793.7231    ,  8831.9634    ,  8870.3995    ,
     *   8909.0338    ,
     *   8557.3005    ,  8594.6191    ,  8632.1178    ,  8669.7998    ,
     *   8707.6683    ,  8745.7262    ,  8783.9765    ,  8822.4219    ,
     *   8861.0653    ,
     *   8510.1994    ,  8547.5325    ,  8585.0448    ,  8622.7396    ,
     *   8660.6202    ,  8698.6896    ,  8736.9508    ,  8775.4065    ,
     *   8814.0595    ,
     *   8464.0217    ,  8501.3704    ,  8538.8975    ,  8576.6063    ,
     *   8614.5000    ,  8652.5818    ,  8690.8547    ,  8729.3216    ,
     *   8767.9851    ,
     *   8418.7366    ,  8456.1022    ,  8493.6453    ,  8531.3691    ,
     *   8569.2771    ,  8607.3724    ,  8645.6580    ,  8684.1369    ,
     *   8722.8118    ,
     *   8374.3143    ,  8411.6982    ,  8449.2585    ,  8486.9987    ,
     *   8524.9221    ,  8563.0319    ,  8601.3313    ,  8639.8231    ,
     *   8678.5103    /
        DATA ((ENTRF (J,K),J=118,126),K= 37, 45) /
     *   8330.7262    ,  8368.1298    ,  8405.7087    ,  8443.4665    ,
     *   8481.4064    ,  8519.5319    ,  8557.8461    ,  8596.3520    ,
     *   8635.0525    ,
     *   8287.9444    ,  8325.3693    ,  8362.9682    ,  8400.7449    ,
     *   8438.7027    ,  8476.8451    ,  8515.1753    ,  8553.6963    ,
     *   8592.4110    ,
     *   8245.9421    ,  8283.3899    ,  8321.0104    ,  8358.8074    ,
     *   8396.7845    ,  8434.9450    ,  8473.2923    ,  8511.8295    ,
     *   8550.5596    ,
     *   8204.6934    ,  8242.1657    ,  8279.8094    ,  8317.6282    ,
     *   8355.6259    ,  8393.8060    ,  8432.1717    ,  8470.7263    ,
     *   8509.4728    ,
     *   8164.1732    ,  8201.6717    ,  8239.3402    ,  8277.1825    ,
     *   8315.2024    ,  8353.4033    ,  8391.7888    ,  8430.3620    ,
     *   8469.1262    ,
     *   8124.3570    ,  8161.8838    ,  8199.5789    ,  8237.4462    ,
     *   8275.4898    ,  8313.7131    ,  8352.1197    ,  8390.7129    ,
     *   8429.4960    ,
     *   8085.2213    ,  8122.7783    ,  8160.5018    ,  8198.3960    ,
     *   8236.4649    ,  8274.7121    ,  8313.1413    ,  8351.7560    ,
     *   8390.5592    ,
     *   8046.7433    ,  8084.3325    ,  8122.0864    ,  8160.0093    ,
     *   8198.1053    ,  8236.3781    ,  8274.8314    ,  8313.4688    ,
     *   8352.2937    ,
     *   8008.9009    ,  8046.5244    ,  8084.3108    ,  8122.2643    ,
     *   8160.3891    ,  8198.6891    ,  8237.1682    ,  8275.8300    ,
     *   8314.6778    /
        DATA ((ENTRF (J,K),J=118,126),K= 46, 54) /
     *   7971.6724    ,  8009.3326    ,  8047.1535    ,  8085.1397    ,
     *   8123.2952    ,  8161.6243    ,  8200.1308    ,  8238.8185    ,
     *   8277.6908    ,
     *   7935.0370    ,  7972.7363    ,  8010.5940    ,  8048.6149    ,
     *   8086.8032    ,  8125.1632    ,  8163.6989    ,  8202.4141    ,
     *   8241.3125    ,
     *   7898.9745    ,  7936.7153    ,  7974.6122    ,  8012.6699    ,
     *   8050.8931    ,  8089.2859    ,  8127.8527    ,  8166.5972    ,
     *   8205.5233    ,
     *   7863.4651    ,  7901.2500    ,  7939.1885    ,  7977.2855    ,
     *   8015.5456    ,  8053.9734    ,  8092.5731    ,  8131.3487    ,
     *   8170.3042    ,
     *   7828.4896    ,  7866.3214    ,  7904.3040    ,  7942.4426    ,
     *   7980.7420    ,  8019.2068    ,  8057.8414    ,  8096.6501    ,
     *   8135.6368    ,
     *   7794.0293    ,  7831.9108    ,  7869.9403    ,  7908.1230    ,
     *   7946.4640    ,  7984.9680    ,  8023.6397    ,  8062.4834    ,
     *   8101.5031    ,
     *   7760.0659    ,  7798.0002    ,  7836.0793    ,  7874.3087    ,
     *   7912.6938    ,  7951.2394    ,  7989.9504    ,  8028.8311    ,
     *   8067.8858    ,
     *   7726.5819    ,  7764.5719    ,  7802.7035    ,  7840.9825    ,
     *   7879.4142    ,  7918.0038    ,  7956.7563    ,  7995.6762    ,
     *   8034.7679    ,
     *   7693.5597    ,  7731.6088    ,  7769.7960    ,  7808.1273    ,
     *   7846.6083    ,  7885.2445    ,  7924.0408    ,  7963.0021    ,
     *   8002.1329    /
        DATA ((ENTRF (J,K),J=118,126),K= 55, 63) /
     *   7660.9824    ,  7699.0940    ,  7737.3399    ,  7775.7266    ,
     *   7814.2597    ,  7852.9450    ,  7891.7876    ,  7930.7927    ,
     *   7969.9648    ,
     *   7628.8336    ,  7667.0111    ,  7705.3191    ,  7743.7641    ,
     *   7782.3523    ,  7821.0895    ,  7859.9810    ,  7899.0322    ,
     *   7938.2479    ,
     *   7597.0969    ,  7635.3441    ,  7673.7176    ,  7712.2243    ,
     *   7750.8705    ,  7789.6623    ,  7828.6055    ,  7867.7053    ,
     *   7906.9669    ,
     *   7565.7565    ,  7604.0771    ,  7642.5197    ,  7681.0914    ,
     *   7719.7989    ,  7758.6484    ,  7797.6459    ,  7836.7970    ,
     *   7876.1069    ,
     *   7534.7967    ,  7573.1949    ,  7611.7103    ,  7650.3505    ,
     *   7689.1225    ,  7728.0327    ,  7767.0874    ,  7806.2925    ,
     *   7845.6534    ,
     *   7504.2023    ,  7542.6821    ,  7581.2743    ,  7619.9867    ,
     *   7658.8265    ,  7697.8007    ,  7736.9157    ,  7776.1775    ,
     *   7815.5920    ,
     *   7466.4501    ,  7505.0381    ,  7543.7319    ,  7582.5399    ,
     *   7621.4696    ,  7660.5284    ,  7699.7231    ,  7739.0601    ,
     *   7778.5453    ,
     *   7429.2161    ,  7467.9195    ,  7506.7217    ,  7545.6315    ,
     *   7584.6569    ,  7623.8058    ,  7663.0853    ,  7702.5022    ,
     *   7742.0628    ,
     *   7392.4720    ,  7431.2983    ,  7470.2158    ,  7509.2339    ,
     *   7548.3612    ,  7587.6059    ,  7626.9756    ,  7666.4774    ,
     *   7706.1181    /
        DATA ((ENTRF (J,K),J=118,126),K= 64, 72) /
     *   7356.1894    ,  7395.1466    ,  7434.1869    ,  7473.3202    ,
     *   7512.5558    ,  7551.9023    ,  7591.3678    ,  7630.9598    ,
     *   7670.6855    ,
     *   7320.3405    ,  7359.4369    ,  7398.6078    ,  7437.8636    ,
     *   7477.2142    ,  7516.6689    ,  7556.2361    ,  7595.9239    ,
     *   7635.7397    ,
     *   7284.8975    ,  7324.1420    ,  7363.4516    ,  7402.8376    ,
     *   7442.3104    ,  7481.8798    ,  7521.5549    ,  7561.3442    ,
     *   7601.2556    ,
     *   7249.8329    ,  7289.2347    ,  7328.6917    ,  7368.2158    ,
     *   7407.8182    ,  7447.5094    ,  7487.2989    ,  7527.1958    ,
     *   7567.2085    ,
     *   7215.1187    ,  7254.6878    ,  7294.3012    ,  7333.9720    ,
     *   7373.7118    ,  7413.5320    ,  7453.4427    ,  7493.4536    ,
     *   7533.5736    ,
     *   7180.7272    ,  7220.4738    ,  7260.2533    ,  7300.0795    ,
     *   7339.9651    ,  7379.9220    ,  7419.9612    ,  7460.0927    ,
     *   7500.3261    ,
     *   7146.6298    ,  7186.5650    ,  7226.5207    ,  7266.5117    ,
     *   7306.5518    ,  7346.6535    ,  7386.8286    ,  7427.0878    ,
     *   7467.4413    ,
     *   7112.7978    ,  7152.9330    ,  7193.0756    ,  7233.2414    ,
     *   7273.4451    ,  7313.7001    ,  7354.0190    ,  7394.4133    ,
     *   7434.8937    ,
     *   7079.2013    ,  7119.5488    ,  7159.8896    ,  7200.2406    ,
     *   7240.6176    ,  7281.0349    ,  7321.5060    ,  7362.0430    ,
     *   7402.6575    /
        DATA ((ENTRF (J,K),J=118,126),K= 73, 81) /
     *   7045.8094    ,  7086.3822    ,  7126.9331    ,  7167.4804    ,
     *   7208.0408    ,  7248.6299    ,  7289.2619    ,  7329.9499    ,
     *   7370.7062    ,
     *   7012.5895    ,  7053.4014    ,  7094.1752    ,  7134.9304    ,
     *   7175.6851    ,  7216.4559    ,  7257.2581    ,  7298.1057    ,
     *   7339.0117    ,
     *   6979.5071    ,  7020.5728    ,  7061.5828    ,  7102.5583    ,
     *   7143.5188    ,  7184.4819    ,  7225.4641    ,  7266.4804    ,
     *   7307.5446    ,
     *   6946.5249    ,  6987.8599    ,  7029.1206    ,  7070.3296    ,
     *   7111.5080    ,  7152.6747    ,  7193.8472    ,  7235.0418    ,
     *   7276.2731    ,
     *   6913.6022    ,  6955.2234    ,  6996.7499    ,  7038.2066    ,
     *   7079.6157    ,  7120.9979    ,  7162.3719    ,  7203.7550    ,
     *   7245.1629    ,
     *   6880.6942    ,  6922.6194    ,  6964.4284    ,  7006.1476    ,
     *   7047.8014    ,  7089.4118    ,  7130.9990    ,  7172.5814    ,
     *   7214.1761    ,
     *   6837.3819    ,  6879.7363    ,  6921.9433    ,  6964.0324    ,
     *   7006.0305    ,  7047.9617    ,  7089.8484    ,  7131.7107    ,
     *   7173.5673    ,
     *   6793.8324    ,  6836.6535    ,  6879.2927    ,  6921.7830    ,
     *   6964.1540    ,  7006.4325    ,  7048.6429    ,  7090.8076    ,
     *   7132.9468    ,
     *   6749.6292    ,  6792.9622    ,  6836.0749    ,  6879.0040    ,
     *   6921.7824    ,  6964.4398    ,  7007.0033    ,  7049.4973    ,
     *   7091.9441    /
        DATA ((ENTRF (J,K),J=118,126),K= 82, 90) /
     *   6749.0762    ,  6792.4159    ,  6835.5347    ,  6878.4695    ,
     *   6921.2532    ,  6963.9155    ,  7006.4836    ,  7048.9818    ,
     *   7091.4327    ,
     *   6747.9715    ,  6791.3245    ,  6834.4557    ,  6877.4018    ,
     *   6920.1961    ,  6962.8683    ,  7005.4455    ,  7047.9523    ,
     *   7090.4111    ,
     *   6744.1182    ,  6787.5177    ,  6830.6920    ,  6873.6782    ,
     *   6916.5094    ,  6959.2161    ,  7001.8253    ,  7044.3620    ,
     *   7086.8487    ,
     *   6736.6412    ,  6780.1322    ,  6823.3909    ,  6866.4552    ,
     *   6909.3591    ,  6952.1331    ,  6994.8051    ,  7037.4003    ,
     *   7079.9416    ,
     *   6729.2266    ,  6772.8094    ,  6816.1530    ,  6859.2958    ,
     *   6902.2724    ,  6945.1141    ,  6987.8491    ,  7030.5030    ,
     *   7073.0991    ,
     *   6721.8729    ,  6765.5479    ,  6808.9766    ,  6852.1982    ,
     *   6895.2480    ,  6938.1575    ,  6980.9557    ,  7023.6684    ,
     *   7066.3195    ,
     *   6714.5786    ,  6758.3461    ,  6801.8604    ,  6845.1611    ,
     *   6888.2841    ,  6931.2618    ,  6974.1233    ,  7016.8952    ,
     *   7059.6013    ,
     *   6707.3421    ,  6751.2027    ,  6794.8027    ,  6838.1829    ,
     *   6881.3795    ,  6924.4256    ,  6967.3507    ,  7010.1817    ,
     *   7052.9432    ,
     *   6700.1621    ,  6744.1161    ,  6787.8023    ,  6831.2622    ,
     *   6874.5327    ,  6917.6474    ,  6960.6363    ,  7003.5267    ,
     *   7046.3436    /
        DATA ((ENTRF (J,K),J=118,126),K= 91, 99) /
     *   6693.0372    ,  6737.0850    ,  6780.8578    ,  6824.3977    ,
     *   6867.7424    ,  6910.9258    ,  6953.9787    ,  6996.9288    ,
     *   7039.8013    ,
     *   6685.9661    ,  6730.1081    ,  6773.9678    ,  6817.5880    ,
     *   6861.0071    ,  6904.2597    ,  6947.3768    ,  6990.3866    ,
     *   7033.3149    ,
     *   6678.9476    ,  6723.1842    ,  6767.1312    ,  6810.8320    ,
     *   6854.3258    ,  6897.6476    ,  6940.8291    ,  6983.8989    ,
     *   7026.8831    ,
     *   6671.9805    ,  6716.3121    ,  6760.3466    ,  6804.1283    ,
     *   6847.6971    ,  6891.0884    ,  6934.3345    ,  6977.4645    ,
     *   7020.5048    ,
     *   6609.7312    ,  6654.9610    ,  6699.8226    ,  6744.3678    ,
     *   6788.6427    ,  6832.6885    ,  6876.5424    ,  6920.2378    ,
     *   6963.8048    ,
     *   6550.9946    ,  6597.1563    ,  6642.8743    ,  6688.2083    ,
     *   6733.2115    ,  6777.9314    ,  6822.4102    ,  6866.6861    ,
     *   6910.7933    ,
     *   6495.1626    ,  6542.2892    ,  6588.8918    ,  6635.0393    ,
     *   6680.7925    ,  6726.2052    ,  6771.3257    ,  6816.1968    ,
     *   6860.8572    ,
     *   6441.7678    ,  6489.8906    ,  6537.4051    ,  6584.3897    ,
     *   6630.9134    ,  6677.0372    ,  6722.8152    ,  6768.2956    ,
     *   6813.5217    ,
     *   6390.4451    ,  6439.5936    ,  6488.0456    ,  6535.8896    ,
     *   6583.2034    ,  6630.0552    ,  6676.5057    ,  6722.6087    ,
     *   6768.4123    /
        DATA ((ENTRF (J,K),J=118,126),K=100,108) /
     *   6340.9063    ,  6391.1077    ,  6440.5207    ,  6489.2447    ,
     *   6537.3664    ,  6584.9620    ,  6632.0990    ,  6678.8369    ,
     *   6725.2290    ,
     *   6292.9221    ,  6344.2005    ,  6394.5956    ,  6444.2179    ,
     *   6493.1638    ,  6541.5176    ,  6589.3537    ,  6636.7378    ,
     *   6683.7283    ,
     *   6246.3097    ,  6298.6855    ,  6350.0807    ,  6400.6174    ,
     *   6450.4015    ,  6499.5261    ,  6548.0725    ,  6596.1127    ,
     *   6643.7108    ,
     *   6200.9232    ,  6254.4126    ,  6306.8224    ,  6358.2864    ,
     *   6408.9206    ,  6458.8264    ,  6508.0927    ,  6556.7978    ,
     *   6605.0110    ,
     *   6156.6466    ,  6211.2608    ,  6264.6957    ,  6317.0969    ,
     *   6368.5903    ,  6419.2857    ,  6469.2795    ,  6518.6564    ,
     *   6567.4913    ,
     *   6113.3888    ,  6169.1333    ,  6223.5994    ,  6276.9440    ,
     *   6329.3026    ,  6380.7935    ,  6431.5205    ,  6481.5745    ,
     *   6531.0361    ,
     *   6071.0789    ,  6127.9531    ,  6183.4516    ,  6237.7417    ,
     *   6290.9683    ,  6343.2581    ,  6394.7215    ,  6445.4561    ,
     *   6495.5479    ,
     *   6029.6636    ,  6087.6602    ,  6144.1867    ,  6199.4201    ,
     *   6253.5141    ,  6306.6029    ,  6358.8039    ,  6410.2206    ,
     *   6460.9442    ,
     *   5989.1038    ,  6048.2080    ,  6105.7525    ,  6161.9224    ,
     *   6216.8793    ,  6270.7644    ,  6323.7015    ,  6375.7996    ,
     *   6427.1551    /
        DATA ((ENTRF (J,K),J=118,126),K=109,117) /
     *   5949.3728    ,  6009.5623    ,  6068.1084    ,  6125.2032    ,
     *   6181.0146    ,  6235.6899    ,  6289.3588    ,  6342.1355    ,
     *   6394.1210    ,
     *   5910.4540    ,  5971.6983    ,  6031.2235    ,  6089.2262    ,
     *   6145.8795    ,  6201.3357    ,  6255.7294    ,  6309.1795    ,
     *   6361.7913    ,
     *   5872.3394    ,  5934.6000    ,  5995.0751    ,  6053.9636    ,
     *   6111.4418    ,  6167.6660    ,  6222.7746    ,  6276.8905    ,
     *   6330.1228    ,
     *   5835.0279    ,  5898.2581    ,  5959.6473    ,  6019.3940    ,
     *   6077.6759    ,  6134.6515    ,  6190.4621    ,  6245.2337    ,
     *   6299.0787    ,
     *   5798.5234    ,  5862.6688    ,  5924.9300    ,  5985.5020    ,
     *   6044.5618    ,  6102.2686    ,  6158.7654    ,  6214.1802    ,
     *   6268.6279    ,
     *   5762.8337    ,  5827.8328    ,  5890.9174    ,  5952.2767    ,
     *   6012.0844    ,  6070.4986    ,  6127.6626    ,  6183.7055    ,
     *   6238.7438    ,
     *   5727.9689    ,  5793.7536    ,  5857.6077    ,  5919.7112    ,
     *   5980.2325    ,  6039.3268    ,  6097.1361    ,  6153.7895    ,
     *   6209.4043    ,
     *   5693.9396    ,  5760.4369    ,  5825.0014    ,  5887.8017    ,
     *   5948.9984    ,  6008.7420    ,  6067.1717    ,  6124.4155    ,
     *   6180.5904    ,
     *   5660.7561    ,  5727.8889    ,  5793.1009    ,  5856.5466    ,
     *   5918.3769    ,  5978.7357    ,  6037.7582    ,  6095.5699    ,
     *   6152.2864    /
        DATA ((ENTRF (J,K),J=118,126),K=118,126) /
     *   5628.4266    ,  5696.1158    ,  5761.9091    ,  5825.9456    ,
     *   5888.3646    ,  5949.3018    ,  6008.8868    ,  6067.2415    ,
     *   6124.4793    ,
     *   5596.9564    ,  5665.1222    ,  5731.4291    ,  5795.9994    ,
     *   5858.9596    ,  5920.4358    ,  5980.5508    ,  6039.4215    ,
     *   6097.1583    ,
     *   5566.3473    ,  5634.9108    ,  5701.6630    ,  5766.7088    ,
     *   5830.1608    ,  5892.1346    ,  5952.7449    ,  6012.1027    ,
     *   6070.3144    ,
     *   5536.5966    ,  5605.4814    ,  5672.6113    ,  5738.0738    ,
     *   5801.9673    ,  5864.3957    ,  5925.4649    ,  5985.2794    ,
     *   6043.9402    ,
     *   5507.6972    ,  5576.8308    ,  5644.2727    ,  5710.0936    ,
     *   5774.3776    ,  5837.2169    ,  5898.7075    ,  5958.9466    ,
     *   6018.0297    ,
     *   5479.6375    ,  5548.9520    ,  5616.6432    ,  5682.7658    ,
     *   5747.3900    ,  5810.5958    ,  5872.4697    ,  5933.1005    ,
     *   5992.5775    ,
     *   5452.4017    ,  5521.8349    ,  5589.7162    ,  5656.0861    ,
     *   5721.0011    ,  5784.5297    ,  5846.7482    ,  5907.7372    ,
     *   5967.5793    ,
     *   5425.9699    ,  5495.4656    ,  5563.4826    ,  5630.0482    ,
     *   5695.2066    ,  5759.0150    ,  5821.5398    ,  5882.8533    ,
     *   5943.0308    ,
     *   5400.3192    ,  5469.8274    ,  5537.9303    ,  5604.6435    ,
     *   5670.0002    ,  5734.0469    ,  5796.8405    ,  5858.4448    ,
     *   5918.9281    /
        DATA ((ENTRF (J,K),J=118,126),K=127,135) /
     *   5375.4237    ,  5444.9007    ,  5513.0447    ,  5579.8615    ,
     *   5645.3742    ,  5709.6196    ,  5772.6454    ,  5834.5075    ,
     *   5895.2671    ,
     *   5351.2555    ,  5420.6635    ,  5488.8090    ,  5555.6894    ,
     *   5621.3190    ,  5685.7257    ,  5748.9490    ,  5811.0368    ,
     *   5872.0435    ,
     *   5327.7853    ,  5397.0922    ,  5465.2045    ,  5532.1127    ,
     *   5597.8234    ,  5662.3566    ,  5725.7443    ,  5788.0270    ,
     *   5849.2525    ,
     *   5304.9828    ,  5374.1616    ,  5442.2107    ,  5509.1151    ,
     *   5574.8745    ,  5639.5024    ,  5703.0234    ,  5765.4718    ,
     *   5826.8888    ,
     *   5282.8175    ,  5351.8458    ,  5419.8063    ,  5486.6790    ,
     *   5552.4583    ,  5617.1516    ,  5680.7774    ,  5743.3638    ,
     *   5804.9463    ,
     *   5261.2588    ,  5330.1184    ,  5397.9686    ,  5464.7857    ,
     *   5530.5593    ,  5595.2918    ,  5658.9962    ,  5721.6949    ,
     *   5783.4183    ,
     *   5240.2769    ,  5308.9530    ,  5376.6749    ,  5443.4157    ,
     *   5509.1614    ,  5573.9095    ,  5637.6686    ,  5700.4561    ,
     *   5762.2972    ,
     *   5219.8425    ,  5288.3234    ,  5355.9021    ,  5422.5492    ,
     *   5488.2474    ,  5552.9905    ,  5616.7828    ,  5679.6373    ,
     *   5741.5749    ,
     *   5199.9277    ,  5268.2041    ,  5335.6274    ,  5402.1660    ,
     *   5467.7999    ,  5532.5197    ,  5596.3260    ,  5659.2280    ,
     *   5721.2425    /
        DATA ((ENTRF (J,K),J=118,126),K=136,144) /
     *   5180.5057    ,  5248.5703    ,  5315.8281    ,  5382.2458    ,
     *   5447.8011    ,  5512.4818    ,  5576.2851    ,  5639.2168    ,
     *   5701.2903    ,
     *   5161.5509    ,  5229.3980    ,  5296.4823    ,  5362.7689    ,
     *   5428.2333    ,  5492.8610    ,  5556.6463    ,  5619.5921    ,
     *   5681.7083    ,
     *   5143.0392    ,  5210.6646    ,  5277.5689    ,  5343.7157    ,
     *   5409.0788    ,  5473.6415    ,  5537.3958    ,  5600.3415    ,
     *   5662.4859    ,
     *   5124.9479    ,  5192.3485    ,  5259.0673    ,  5325.0672    ,
     *   5390.3203    ,  5454.8078    ,  5518.5194    ,  5581.4527    ,
     *   5643.6122    ,
     *   5107.2557    ,  5174.4290    ,  5240.9583    ,  5306.8053    ,
     *   5371.9408    ,  5436.3442    ,  5500.0033    ,  5562.9131    ,
     *   5625.0760    ,
     *   5089.9426    ,  5156.8870    ,  5223.2233    ,  5288.9125    ,
     *   5353.9240    ,  5418.2357    ,  5481.8333    ,  5544.7101    ,
     *   5606.8660    ,
     *   5072.9899    ,  5139.7042    ,  5205.8448    ,  5271.3719    ,
     *   5336.2540    ,  5400.4673    ,  5463.9960    ,  5526.8312    ,
     *   5588.9708    ,
     *   5056.3798    ,  5122.8636    ,  5188.8063    ,  5254.1679    ,
     *   5318.9158    ,  5383.0250    ,  5446.4779    ,  5509.2640    ,
     *   5571.3793    ,
     *   5040.0962    ,  5106.3491    ,  5172.0922    ,  5237.2853    ,
     *   5301.8950    ,  5365.8950    ,  5429.2663    ,  5491.9966    ,
     *   5554.0801    /
        DATA ((ENTRF (J,K),J=118,126),K=145,153) /
     *   5024.1235    ,  5090.1457    ,  5155.6880    ,  5220.7101    ,
     *   5285.1779    ,  5349.0642    ,  5412.3486    ,  5475.0172    ,
     *   5537.0624    ,
     *   5008.4473    ,  5074.2393    ,  5139.5798    ,  5204.4287    ,
     *   5268.7515    ,  5332.5201    ,  5395.7129    ,  5458.3144    ,
     *   5520.3156    ,
     *   4993.0543    ,  5058.6166    ,  5123.7547    ,  5188.4286    ,
     *   5252.6037    ,  5316.2510    ,  5379.3478    ,  5441.8775    ,
     *   5503.8291    ,
     *   4977.9316    ,  5043.2653    ,  5108.2006    ,  5172.6980    ,
     *   5236.7228    ,  5300.2456    ,  5363.2426    ,  5425.6959    ,
     *   5487.5932    ,
     *   4963.0675    ,  5028.1738    ,  5092.9060    ,  5157.2257    ,
     *   5221.0980    ,  5284.4933    ,  5347.3869    ,  5409.7598    ,
     *   5471.5983    ,
     *   4948.4509    ,  5013.3309    ,  5077.8603    ,  5142.0012    ,
     *   5205.7192    ,  5268.9842    ,  5331.7711    ,  5394.0596    ,
     *   5455.8351    ,
     *   4934.0711    ,  4998.7266    ,  5063.0534    ,  5127.0147    ,
     *   5190.5765    ,  5253.7088    ,  5316.3858    ,  5378.5866    ,
     *   5440.2951    ,
     *   4919.9184    ,  4984.3510    ,  5048.4757    ,  5112.2568    ,
     *   5175.6610    ,  5238.6583    ,  5301.2225    ,  5363.3321    ,
     *   5424.9699    ,
     *   4905.9835    ,  4970.1951    ,  5034.1184    ,  5097.7189    ,
     *   5160.9641    ,  5223.8243    ,  5286.2730    ,  5348.2882    ,
     *   5409.8519    /
        DATA ((ENTRF (J,K),J=118,126),K=154,162) /
     *   4892.2576    ,  4956.2502    ,  5019.9730    ,  5083.3928    ,
     *   5146.4779    ,  5209.1989    ,  5271.5297    ,  5333.4474    ,
     *   5394.9334    ,
     *   4878.7323    ,  4942.5081    ,  5006.0315    ,  5069.2705    ,
     *   5132.1946    ,  5194.7749    ,  5256.9852    ,  5318.8026    ,
     *   5380.2078    ,
     *   4865.3998    ,  4928.9612    ,  4992.2864    ,  5055.3449    ,
     *   5118.1072    ,  5180.5451    ,  5242.6328    ,  5304.3471    ,
     *   5365.6683    ,
     *   4852.2525    ,  4915.6021    ,  4978.7305    ,  5041.6089    ,
     *   5104.2089    ,  5166.5031    ,  5228.4660    ,  5290.0746    ,
     *   5351.3088    ,
     *   4839.2835    ,  4902.4239    ,  4965.3571    ,  5028.0559    ,
     *   5090.4932    ,  5152.6425    ,  5214.4788    ,  5275.9793    ,
     *   5337.1236    ,
     *   4826.4860    ,  4889.4198    ,  4952.1597    ,  5014.6798    ,
     *   5076.9542    ,  5138.9576    ,  5200.6656    ,  5262.0555    ,
     *   5323.1071    ,
     *   4813.8533    ,  4876.5837    ,  4939.1321    ,  5001.4744    ,
     *   5063.5860    ,  5125.4427    ,  5187.0208    ,  5248.2981    ,
     *   5309.2544    ,
     *   4801.3795    ,  4863.9094    ,  4926.2684    ,  4988.4341    ,
     *   5050.3832    ,  5112.0925    ,  5173.5394    ,  5234.7020    ,
     *   5295.5605    ,
     *   4789.0586    ,  4851.3911    ,  4913.5630    ,  4975.5534    ,
     *   5037.3404    ,  5098.9021    ,  5160.2165    ,  5221.2627    ,
     *   5282.0208    /
        DATA ((ENTRF (J,K),J=127,135),K=  1,  9) /
     *   12042.278    ,  12081.244    ,  12120.418    ,  12159.804    ,
     *   12199.403    ,  12239.216    ,  12279.245    ,  12319.491    ,
     *   12359.956    ,
     *   11874.975    ,  11913.940    ,  11953.115    ,  11992.501    ,
     *   12032.099    ,  12071.912    ,  12111.942    ,  12152.188    ,
     *   12192.653    ,
     *   11714.441    ,  11753.407    ,  11792.581    ,  11831.967    ,
     *   11871.566    ,  11911.379    ,  11951.408    ,  11991.655    ,
     *   12032.119    ,
     *   11560.299    ,  11599.265    ,  11638.440    ,  11677.825    ,
     *   11717.424    ,  11757.238    ,  11797.267    ,  11837.513    ,
     *   11877.978    ,
     *   11412.197    ,  11451.163    ,  11490.338    ,  11529.724    ,
     *   11569.322    ,  11609.136    ,  11649.165    ,  11689.412    ,
     *   11729.876    ,
     *   11269.809    ,  11308.774    ,  11347.949    ,  11387.335    ,
     *   11426.934    ,  11466.748    ,  11506.777    ,  11547.024    ,
     *   11587.489    ,
     *   11132.829    ,  11171.795    ,  11210.970    ,  11250.357    ,
     *   11289.956    ,  11329.769    ,  11369.799    ,  11410.045    ,
     *   11450.511    ,
     *   11000.976    ,  11039.942    ,  11079.117    ,  11118.504    ,
     *   11158.103    ,  11197.917    ,  11237.946    ,  11278.193    ,
     *   11318.658    ,
     *   10873.983    ,  10912.949    ,  10952.125    ,  10991.512    ,
     *   11031.111    ,  11070.925    ,  11110.955    ,  11151.202    ,
     *   11191.668    /
        DATA ((ENTRF (J,K),J=127,135),K= 10, 18) /
     *   10751.603    ,  10790.570    ,  10829.746    ,  10869.133    ,
     *   10908.733    ,  10948.547    ,  10988.577    ,  11028.824    ,
     *   11069.290    ,
     *   10633.603    ,  10672.571    ,  10711.747    ,  10751.134    ,
     *   10790.734    ,  10830.549    ,  10870.580    ,  10910.827    ,
     *   10951.293    ,
     *   10519.766    ,  10558.734    ,  10597.911    ,  10637.299    ,
     *   10676.899    ,  10716.714    ,  10756.745    ,  10796.993    ,
     *   10837.459    ,
     *   10409.887    ,  10448.855    ,  10488.032    ,  10527.421    ,
     *   10567.022    ,  10606.838    ,  10646.869    ,  10687.117    ,
     *   10727.584    ,
     *   10303.772    ,  10342.741    ,  10381.919    ,  10421.309    ,
     *   10460.910    ,  10500.727    ,  10540.759    ,  10581.008    ,
     *   10621.475    ,
     *   10201.242    ,  10240.212    ,  10279.391    ,  10318.781    ,
     *   10358.383    ,  10398.200    ,  10438.233    ,  10478.483    ,
     *   10518.951    ,
     *   10102.124    ,  10141.095    ,  10180.276    ,  10219.667    ,
     *   10259.270    ,  10299.088    ,  10339.122    ,  10379.373    ,
     *   10419.841    ,
     *   10006.259    ,  10045.232    ,  10084.413    ,  10123.806    ,
     *   10163.411    ,  10203.230    ,  10243.264    ,  10283.516    ,
     *   10323.986    ,
     *   9913.4947    ,  9952.4689    ,  9991.6520    ,  10031.046    ,
     *   10070.652    ,  10110.472    ,  10150.508    ,  10190.761    ,
     *   10231.232    /
        DATA ((ENTRF (J,K),J=127,135),K= 19, 27) /
     *   9823.6869    ,  9862.6631    ,  9901.8480    ,  9941.2436    ,
     *   9980.8515    ,  10020.673    ,  10060.711    ,  10100.965    ,
     *   10141.437    ,
     *   9736.7004    ,  9775.6788    ,  9814.8659    ,  9854.2635    ,
     *   9893.8734    ,  9933.6972    ,  9973.7363    ,  10013.992    ,
     *   10054.466    ,
     *   9652.4066    ,  9691.3878    ,  9730.5774    ,  9769.9773    ,
     *   9809.5895    ,  9849.4154    ,  9889.4566    ,  9929.7143    ,
     *   9970.1898    ,
     *   9570.6842    ,  9609.6684    ,  9648.8609    ,  9688.2637    ,
     *   9727.8784    ,  9767.7068    ,  9807.7504    ,  9848.0104    ,
     *   9888.4880    ,
     *   9491.4180    ,  9530.4057    ,  9569.6016    ,  9609.0076    ,
     *   9648.6254    ,  9688.4566    ,  9728.5029    ,  9768.7655    ,
     *   9809.2456    ,
     *   9414.4988    ,  9453.4907    ,  9492.6904    ,  9532.1001    ,
     *   9571.7213    ,  9611.5559    ,  9651.6053    ,  9691.8708    ,
     *   9732.3537    ,
     *   9339.8232    ,  9378.8197    ,  9418.0239    ,  9457.4377    ,
     *   9497.0630    ,  9536.9013    ,  9576.9543    ,  9617.2232    ,
     *   9657.7093    ,
     *   9267.2928    ,  9306.2947    ,  9345.5039    ,  9384.9225    ,
     *   9424.5523    ,  9464.3949    ,  9504.4520    ,  9544.7248    ,
     *   9585.2146    ,
     *   9196.8143    ,  9235.8223    ,  9275.0373    ,  9314.4613    ,
     *   9354.0962    ,  9393.9437    ,  9434.0054    ,  9474.2825    ,
     *   9514.7765    /
        DATA ((ENTRF (J,K),J=127,135),K= 28, 36) /
     *   9128.2992    ,  9167.3139    ,  9206.5354    ,  9245.9655    ,
     *   9285.6062    ,  9325.4593    ,  9365.5261    ,  9405.8083    ,
     *   9446.3069    ,
     *   9061.6629    ,  9100.6853    ,  9139.9141    ,  9179.3511    ,
     *   9218.9984    ,  9258.8576    ,  9298.9303    ,  9339.2180    ,
     *   9379.7220    ,
     *   8996.8253    ,  9035.8564    ,  9075.0933    ,  9114.5381    ,
     *   9154.1927    ,  9194.0588    ,  9234.1381    ,  9274.4321    ,
     *   9314.9419    ,
     *   8947.8691    ,  8986.9075    ,  9026.1514    ,  9065.6028    ,
     *   9105.2636    ,  9145.1357    ,  9185.2206    ,  9225.5199    ,
     *   9266.0348    ,
     *   8899.9089    ,  8938.9554    ,  8978.2068    ,  9017.6654    ,
     *   9057.3331    ,  9097.2116    ,  9137.3026    ,  9177.6077    ,
     *   9218.1281    ,
     *   8852.9124    ,  8891.9675    ,  8931.2272    ,  8970.6936    ,
     *   9010.3686    ,  9050.2541    ,  9090.3518    ,  9130.6632    ,
     *   9171.1896    ,
     *   8806.8479    ,  8845.9125    ,  8885.1811    ,  8924.6559    ,
     *   8964.3390    ,  9004.2321    ,  9044.3370    ,  9084.6551    ,
     *   9125.1880    ,
     *   8761.6854    ,  8800.7602    ,  8840.0384    ,  8879.5224    ,
     *   8919.2141    ,  8959.1154    ,  8999.2281    ,  9039.5536    ,
     *   9080.0934    ,
     *   8717.3956    ,  8756.4813    ,  8795.7700    ,  8835.2638    ,
     *   8874.9649    ,  8914.8750    ,  8954.9961    ,  8995.3296    ,
     *   9035.8770    /
        DATA ((ENTRF (J,K),J=127,135),K= 37, 45) /
     *   8673.9502    ,  8713.0478    ,  8752.3478    ,  8791.8522    ,
     *   8831.5634    ,  8871.4831    ,  8911.6132    ,  8951.9553    ,
     *   8992.5108    ,
     *   8631.3222    ,  8670.4326    ,  8709.7446    ,  8749.2606    ,
     *   8788.9825    ,  8828.9125    ,  8869.0524    ,  8909.4037    ,
     *   8949.9680    ,
     *   8589.4853    ,  8628.6095    ,  8667.9345    ,  8707.4627    ,
     *   8747.1963    ,  8787.1374    ,  8827.2877    ,  8867.6490    ,
     *   8908.2227    ,
     *   8548.4142    ,  8587.5530    ,  8626.8920    ,  8666.4334    ,
     *   8706.1796    ,  8746.1325    ,  8786.2941    ,  8826.6660    ,
     *   8867.2498    ,
     *   8508.0843    ,  8547.2389    ,  8586.5928    ,  8626.1484    ,
     *   8665.9080    ,  8705.8736    ,  8746.0472    ,  8786.4305    ,
     *   8827.0252    ,
     *   8468.4719    ,  8507.6435    ,  8547.0134    ,  8586.5842    ,
     *   8626.3581    ,  8666.3373    ,  8706.5238    ,  8746.9193    ,
     *   8787.5255    ,
     *   8429.5542    ,  8468.7439    ,  8508.1309    ,  8547.7178    ,
     *   8587.5071    ,  8627.5008    ,  8667.7011    ,  8708.1097    ,
     *   8748.7283    ,
     *   8391.3091    ,  8430.5180    ,  8469.9233    ,  8509.5275    ,
     *   8549.3331    ,  8589.3424    ,  8629.5573    ,  8669.9798    ,
     *   8710.6116    ,
     *   8353.7150    ,  8392.9445    ,  8432.3692    ,  8471.9919    ,
     *   8511.8149    ,  8551.8407    ,  8592.0713    ,  8632.5087    ,
     *   8673.1545    /
        DATA ((ENTRF (J,K),J=127,135),K= 46, 54) /
     *   8316.7511    ,  8356.0026    ,  8395.4480    ,  8435.0903    ,
     *   8474.9320    ,  8514.9753    ,  8555.2226    ,  8595.6758    ,
     *   8636.3366    ,
     *   8280.3975    ,  8319.6722    ,  8359.1397    ,  8398.8029    ,
     *   8438.6643    ,  8478.7264    ,  8518.9914    ,  8559.4614    ,
     *   8600.1381    ,
     *   8244.6345    ,  8283.9339    ,  8323.4249    ,  8363.1102    ,
     *   8402.9926    ,  8443.0746    ,  8483.3584    ,  8523.8463    ,
     *   8564.5399    ,
     *   8209.4432    ,  8248.7689    ,  8288.2848    ,  8327.9936    ,
     *   8367.8983    ,  8408.0014    ,  8448.3052    ,  8488.8119    ,
     *   8529.5236    ,
     *   8174.8052    ,  8214.1589    ,  8253.7011    ,  8293.4349    ,
     *   8333.3632    ,  8373.4886    ,  8413.8136    ,  8454.3404    ,
     *   8495.0711    ,
     *   8140.7028    ,  8180.0860    ,  8219.6561    ,  8259.4163    ,
     *   8299.3696    ,  8339.5187    ,  8379.8662    ,  8420.4142    ,
     *   8461.1650    ,
     *   8107.1185    ,  8146.5329    ,  8186.1326    ,  8225.9208    ,
     *   8265.9006    ,  8306.0747    ,  8346.4459    ,  8387.0165    ,
     *   8427.7886    ,
     *   8074.0356    ,  8113.4830    ,  8153.1139    ,  8192.9317    ,
     *   8232.9394    ,  8273.1401    ,  8313.5363    ,  8354.1306    ,
     *   8394.9252    ,
     *   8041.4375    ,  8080.9199    ,  8120.5838    ,  8160.4328    ,
     *   8200.4700    ,  8240.6987    ,  8281.1214    ,  8321.7408    ,
     *   8362.5592    /
        DATA ((ENTRF (J,K),J=127,135),K= 55, 63) /
     *   8009.3084    ,  8048.8276    ,  8088.5264    ,  8128.4083    ,
     *   8168.4767    ,  8208.7348    ,  8249.1855    ,  8289.8313    ,
     *   8330.6748    ,
     *   7977.6326    ,  8017.1907    ,  8056.9262    ,  8096.8428    ,
     *   8136.9442    ,  8177.2334    ,  8217.7135    ,  8258.3872    ,
     *   8299.2571    ,
     *   7946.3950    ,  7985.9940    ,  8025.7682    ,  8065.7215    ,
     *   8105.8574    ,  8146.1794    ,  8186.6905    ,  8227.3936    ,
     *   8268.2913    ,
     *   7915.5807    ,  7955.2229    ,  7995.0378    ,  8035.0296    ,
     *   8075.2020    ,  8115.5585    ,  8156.1022    ,  8196.8363    ,
     *   8237.7632    ,
     *   7885.1752    ,  7924.8628    ,  7964.7206    ,  8004.7530    ,
     *   8044.9637    ,  8085.3564    ,  8125.9345    ,  8166.7010    ,
     *   8207.6588    ,
     *   7855.1643    ,  7894.8997    ,  7934.8026    ,  7974.8776    ,
     *   8015.1286    ,  8055.5594    ,  8096.1736    ,  8136.9743    ,
     *   8177.9644    ,
     *   7818.1845    ,  7857.9830    ,  7897.9455    ,  7938.0768    ,
     *   7978.3811    ,  8018.8623    ,  8059.5241    ,  8100.3699    ,
     *   8141.4027    ,
     *   7781.7731    ,  7821.6386    ,  7861.6645    ,  7901.8556    ,
     *   7942.2164    ,  7982.7511    ,  8023.4635    ,  8064.3572    ,
     *   8105.4353    ,
     *   7745.9039    ,  7785.8406    ,  7825.9337    ,  7866.1884    ,
     *   7906.6093    ,  7947.2007    ,  7987.9668    ,  8028.9113    ,
     *   8070.0375    /
        DATA ((ENTRF (J,K),J=127,135),K= 64, 72) /
     *   7710.5514    ,  7750.5638    ,  7790.7283    ,  7831.0503    ,
     *   7871.5348    ,  7912.1864    ,  7953.0095    ,  7994.0078    ,
     *   8035.1850    ,
     *   7675.6906    ,  7715.7831    ,  7756.0232    ,  7796.4167    ,
     *   7836.9686    ,  7877.6840    ,  7918.5673    ,  7959.6226    ,
     *   8000.8538    ,
     *   7641.2966    ,  7681.4740    ,  7721.7943    ,  7762.2633    ,
     *   7802.8867    ,  7843.6696    ,  7884.6166    ,  7925.7323    ,
     *   7967.0206    ,
     *   7607.3449    ,  7647.6122    ,  7688.0172    ,  7728.5663    ,
     *   7769.2652    ,  7810.1195    ,  7851.1340    ,  7892.3134    ,
     *   7933.6620    ,
     *   7573.8109    ,  7614.1734    ,  7654.6681    ,  7695.3018    ,
     *   7736.0806    ,  7777.0103    ,  7818.0961    ,  7859.3429    ,
     *   7900.7552    ,
     *   7540.6703    ,  7581.1334    ,  7621.7229    ,  7662.4460    ,
     *   7703.3092    ,  7744.3185    ,  7785.4796    ,  7826.7976    ,
     *   7868.2772    ,
     *   7507.8983    ,  7548.4677    ,  7589.1575    ,  7629.9750    ,
     *   7670.9273    ,  7712.0208    ,  7753.2613    ,  7794.6544    ,
     *   7836.2050    ,
     *   7475.4701    ,  7516.1518    ,  7556.9474    ,  7597.8646    ,
     *   7638.9110    ,  7680.0932    ,  7721.4176    ,  7762.8898    ,
     *   7804.5153    ,
     *   7443.3601    ,  7484.1604    ,  7525.0677    ,  7566.0902    ,
     *   7607.2358    ,  7648.5116    ,  7689.9244    ,  7731.4801    ,
     *   7773.1844    /
        DATA ((ENTRF (J,K),J=127,135),K= 73, 81) /
     *   7411.5419    ,  7452.4675    ,  7493.4926    ,  7534.6262    ,
     *   7575.8765    ,  7617.2510    ,  7658.7569    ,  7700.4006    ,
     *   7742.1880    ,
     *   7379.9881    ,  7421.0459    ,  7462.1954    ,  7503.4461    ,
     *   7544.8067    ,  7586.2853    ,  7627.8894    ,  7669.6257    ,
     *   7711.5007    ,
     *   7348.6695    ,  7389.8668    ,  7431.1476    ,  7472.5218    ,
     *   7513.9988    ,  7555.5871    ,  7597.2946    ,  7639.1285    ,
     *   7681.0957    ,
     *   7317.5548    ,  7358.8995    ,  7400.3187    ,  7441.8232    ,
     *   7483.4229    ,  7525.1267    ,  7566.9432    ,  7608.8800    ,
     *   7650.9443    ,
     *   7286.6102    ,  7328.1104    ,  7369.6758    ,  7411.3177    ,
     *   7453.0467    ,  7494.8724    ,  7536.8037    ,  7578.8489    ,
     *   7621.0154    ,
     *   7255.7984    ,  7297.4629    ,  7339.1825    ,  7380.9694    ,
     *   7422.8348    ,  7464.7890    ,  7506.8413    ,  7549.0007    ,
     *   7591.2749    ,
     *   7215.4350    ,  7257.3295    ,  7299.2651    ,  7341.2550    ,
     *   7383.3113    ,  7425.4451    ,  7467.6666    ,  7509.9855    ,
     *   7552.4102    ,
     *   7175.0792    ,  7217.2217    ,  7259.3899    ,  7301.5983    ,
     *   7343.8599    ,  7386.1868    ,  7428.5903    ,  7471.0805    ,
     *   7513.6667    ,
     *   7134.3642    ,  7176.7762    ,  7219.1971    ,  7261.6425    ,
     *   7304.1268    ,  7346.6632    ,  7389.2637    ,  7431.9395    ,
     *   7474.7007    /
        DATA ((ENTRF (J,K),J=127,135),K= 82, 90) /
     *   7133.8565    ,  7176.2719    ,  7218.6961    ,  7261.1446    ,
     *   7303.6318    ,  7346.1708    ,  7388.7739    ,  7431.4521    ,
     *   7474.2156    ,
     *   7132.8423    ,  7175.2647    ,  7217.6954    ,  7260.1500    ,
     *   7302.6430    ,  7345.1875    ,  7387.7957    ,  7430.4786    ,
     *   7473.2466    ,
     *   7129.3061    ,  7171.7529    ,  7214.2065    ,  7256.6825    ,
     *   7299.1957    ,  7341.7591    ,  7384.3851    ,  7427.0849    ,
     *   7469.8687    ,
     *   7122.4500    ,  7164.9447    ,  7207.4430    ,  7249.9611    ,
     *   7292.5137    ,  7335.1142    ,  7377.7751    ,  7420.5077    ,
     *   7463.3224    ,
     *   7115.6587    ,  7158.2012    ,  7200.7445    ,  7243.3047    ,
     *   7285.8968    ,  7328.5345    ,  7371.2303    ,  7413.9958    ,
     *   7456.8416    ,
     *   7108.9305    ,  7151.5211    ,  7194.1093    ,  7236.7117    ,
     *   7279.3435    ,  7322.0184    ,  7364.7493    ,  7407.5478    ,
     *   7450.4246    ,
     *   7102.2638    ,  7144.9026    ,  7187.5360    ,  7230.1807    ,
     *   7272.8522    ,  7315.5645    ,  7358.3304    ,  7401.1620    ,
     *   7444.0699    ,
     *   7095.6573    ,  7138.3444    ,  7181.0230    ,  7223.7102    ,
     *   7266.4215    ,  7309.1712    ,  7351.9724    ,  7394.8370    ,
     *   7437.7762    ,
     *   7089.1095    ,  7131.8451    ,  7174.5691    ,  7217.2988    ,
     *   7260.0500    ,  7302.8372    ,  7345.6736    ,  7388.5715    ,
     *   7431.5419    /
        DATA ((ENTRF (J,K),J=127,135),K= 91, 99) /
     *   7082.6191    ,  7125.4032    ,  7168.1727    ,  7210.9451    ,
     *   7253.7363    ,  7296.5611    ,  7339.4329    ,  7382.3640    ,
     *   7425.3657    ,
     *   7076.1848    ,  7119.0176    ,  7161.8327    ,  7204.6478    ,
     *   7247.4791    ,  7290.3416    ,  7333.2488    ,  7376.2132    ,
     *   7419.2463    ,
     *   7069.8053    ,  7112.6869    ,  7155.5477    ,  7198.4057    ,
     *   7241.2772    ,  7284.1774    ,  7327.1201    ,  7370.1179    ,
     *   7413.1825    ,
     *   7063.4793    ,  7106.4099    ,  7149.3165    ,  7192.2174    ,
     *   7235.1293    ,  7278.0673    ,  7321.0456    ,  7364.0769    ,
     *   7407.1730    ,
     *   7007.2707    ,  7050.6605    ,  7093.9968    ,  7137.3001    ,
     *   7180.5893    ,  7223.8816    ,  7267.1927    ,  7310.5370    ,
     *   7353.9278    ,
     *   6954.7627    ,  6998.6225    ,  7042.3979    ,  7086.1122    ,
     *   7129.7865    ,  7173.4401    ,  7217.0904    ,  7260.7535    ,
     *   7304.4443    ,
     *   6905.3417    ,  6949.6817    ,  6993.9056    ,  7038.0393    ,
     *   7082.1062    ,  7126.1277    ,  7170.1234    ,  7214.1109    ,
     *   7258.1067    ,
     *   6858.5323    ,  6903.3625    ,  6948.0437    ,  6992.6047    ,
     *   7037.0714    ,  7081.4675    ,  7125.8143    ,  7170.1316    ,
     *   7214.4373    ,
     *   6813.9595    ,  6859.2892    ,  6904.4362    ,  6949.4321    ,
     *   6994.3054    ,  7039.0821    ,  7083.7858    ,  7128.4379    ,
     *   7173.0581    /
        DATA ((ENTRF (J,K),J=127,135),K=100,108) /
     *   6771.3227    ,  6817.1606    ,  6862.7812    ,  6908.2191    ,
     *   6953.5054    ,  6998.6686    ,  7043.7343    ,  7088.7261    ,
     *   7133.6652    ,
     *   6730.3774    ,  6776.7318    ,  6822.8333    ,  6868.7196    ,
     *   6914.4249    ,  6959.9799    ,  7005.4127    ,  7050.7485    ,
     *   7096.0106    ,
     *   6690.9233    ,  6737.8013    ,  6784.3902    ,  6830.7310    ,
     *   6876.8607    ,  6922.8125    ,  6968.6167    ,  7014.3008    ,
     *   7059.8897    ,
     *   6652.7941    ,  6700.2021    ,  6747.2843    ,  6794.0848    ,
     *   6840.6436    ,  6886.9967    ,  6933.1765    ,  6979.2126    ,
     *   7025.1318    ,
     *   6615.8508    ,  6663.7943    ,  6711.3746    ,  6758.6396    ,
     *   6805.6318    ,  6852.3900    ,  6898.9489    ,  6945.3404    ,
     *   6991.5929    ,
     *   6579.9767    ,  6628.4600    ,  6676.5427    ,  6724.2757    ,
     *   6771.7049    ,  6818.8715    ,  6865.8128    ,  6912.5624    ,
     *   6959.1509    ,
     *   6545.0730    ,  6594.0993    ,  6642.6874    ,  6690.8916    ,
     *   6738.7607    ,  6786.3384    ,  6833.6645    ,  6880.7747    ,
     *   6927.7016    ,
     *   6511.0557    ,  6560.6272    ,  6609.7229    ,  6658.4004    ,
     *   6706.7113    ,  6754.7022    ,  6802.4151    ,  6849.8879    ,
     *   6897.1550    ,
     *   6477.8536    ,  6527.9710    ,  6577.5752    ,  6626.7272    ,
     *   6675.4813    ,  6723.8868    ,  6771.9879    ,  6819.8246    ,
     *   6867.4334    /
        DATA ((ENTRF (J,K),J=127,135),K=109,117) /
     *   6445.4053    ,  6496.0681    ,  6546.1809    ,  6595.8075    ,
     *   6645.0053    ,  6693.8260    ,  6742.3161    ,  6790.5177    ,
     *   6838.4691    ,
     *   6413.6587    ,  6464.8651    ,  6515.4851    ,  6565.5856    ,
     *   6615.2267    ,  6664.4625    ,  6713.3418    ,  6761.9086    ,
     *   6810.2030    ,
     *   6382.5689    ,  6434.3154    ,  6485.4403    ,  6536.0130    ,
     *   6586.0961    ,  6635.7462    ,  6685.0142    ,  6733.9459    ,
     *   6782.5833    ,
     *   6352.0974    ,  6404.3794    ,  6456.0053    ,  6507.0473    ,
     *   6557.5704    ,  6607.6332    ,  6657.2886    ,  6706.5845    ,
     *   6755.5644    ,
     *   6322.2112    ,  6375.0225    ,  6427.1445    ,  6478.6519    ,
     *   6529.6119    ,  6580.0849    ,  6630.1259    ,  6679.7846    ,
     *   6729.1058    ,
     *   6292.8822    ,  6346.2149    ,  6398.8269    ,  6450.7947    ,
     *   6502.1874    ,  6553.0675    ,  6603.4916    ,  6653.5109    ,
     *   6703.1720    ,
     *   6264.0862    ,  6317.9310    ,  6371.0254    ,  6423.4474    ,
     *   6475.2679    ,  6526.5511    ,  6577.3550    ,  6627.7324    ,
     *   6677.7312    ,
     *   6235.8025    ,  6290.1487    ,  6343.7165    ,  6396.5856    ,
     *   6448.8280    ,  6500.5093    ,  6551.6891    ,  6602.4213    ,
     *   6652.7552    ,
     *   6208.0138    ,  6262.8489    ,  6316.8801    ,  6370.1878    ,
     *   6422.8452    ,  6474.9190    ,  6526.4699    ,  6577.5530    ,
     *   6628.2189    /
        DATA ((ENTRF (J,K),J=127,135),K=118,126) /
     *   6180.7051    ,  6236.0153    ,  6290.4984    ,  6344.2353    ,
     *   6397.2998    ,  6449.7596    ,  6501.6761    ,  6553.1057    ,
     *   6604.0997    ,
     *   6153.8640    ,  6209.6340    ,  6264.5562    ,  6318.7116    ,
     *   6372.1745    ,  6425.0128    ,  6477.2889    ,  6529.0598    ,
     *   6580.3776    ,
     *   6127.4799    ,  6183.6929    ,  6239.0403    ,  6293.6026    ,
     *   6347.4540    ,  6400.6627    ,  6453.2914    ,  6505.3978    ,
     *   6557.0346    ,
     *   6101.5440    ,  6158.1820    ,  6213.9394    ,  6268.8958    ,
     *   6323.1250    ,  6376.6951    ,  6429.6689    ,  6482.1043    ,
     *   6534.0547    ,
     *   6076.0489    ,  6133.0925    ,  6189.2436    ,  6244.5804    ,
     *   6299.1758    ,  6353.0974    ,  6406.4079    ,  6459.1654    ,
     *   6511.4235    ,
     *   6050.9882    ,  6108.4170    ,  6164.9445    ,  6220.6470    ,
     *   6275.5960    ,  6329.8586    ,  6383.4969    ,  6436.5688    ,
     *   6489.1279    ,
     *   6026.3564    ,  6084.1491    ,  6141.0348    ,  6197.0873    ,
     *   6252.3768    ,  6306.9689    ,  6360.9253    ,  6414.3034    ,
     *   6467.1566    ,
     *   6002.1488    ,  6060.2833    ,  6117.5080    ,  6173.8943    ,
     *   6229.5101    ,  6284.4198    ,  6338.6840    ,  6392.3594    ,
     *   6445.4991    ,
     *   5978.3610    ,  6036.8144    ,  6094.3586    ,  6151.0615    ,
     *   6206.9890    ,  6262.2036    ,  6316.7647    ,  6370.7280    ,
     *   6424.1462    /
        DATA ((ENTRF (J,K),J=127,135),K=127,135) /
     *   5954.9886    ,  6013.7381    ,  6071.5814    ,  6128.5834    ,
     *   6184.8073    ,  6240.3136    ,  6295.1600    ,  6349.4015    ,
     *   6403.0895    ,
     *   5932.0276    ,  5991.0498    ,  6049.1718    ,  6106.4549    ,
     *   6162.9594    ,  6218.7436    ,  6273.8635    ,  6328.3727    ,
     *   6382.3216    ,
     *   5909.4734    ,  5968.7452    ,  6027.1253    ,  6084.6713    ,
     *   6141.4403    ,  6197.4883    ,  6252.8693    ,  6307.6353    ,
     *   6361.8358    ,
     *   5887.3214    ,  5946.8200    ,  6005.4376    ,  6063.2280    ,
     *   6120.2453    ,  6176.5426    ,  6232.1721    ,  6287.1838    ,
     *   6341.6259    ,
     *   5865.5663    ,  5925.2694    ,  5984.1042    ,  6042.1208    ,
     *   6099.3699    ,  6155.9020    ,  6211.7668    ,  6267.0128    ,
     *   6321.6866    ,
     *   5844.2025    ,  5904.0885    ,  5963.1207    ,  6021.3453    ,
     *   6078.8098    ,  6135.5620    ,  6191.6491    ,  6247.1177    ,
     *   6302.0127    ,
     *   5823.2237    ,  5883.2719    ,  5942.4821    ,  6000.8970    ,
     *   6058.5608    ,  6115.5183    ,  6171.8146    ,  6227.4939    ,
     *   6282.5997    ,
     *   5802.6230    ,  5862.8137    ,  5922.1834    ,  5980.7714    ,
     *   6038.6185    ,  6095.7669    ,  6152.2591    ,  6208.1373    ,
     *   6263.4432    ,
     *   5782.3928    ,  5842.7075    ,  5902.2191    ,  5960.9634    ,
     *   6018.9785    ,  6076.3035    ,  6132.9786    ,  6189.0439    ,
     *   6244.5390    /
        DATA ((ENTRF (J,K),J=127,135),K=136,144) /
     *   5762.5252    ,  5822.9463    ,  5882.5831    ,  5941.4680    ,
     *   5999.6360    ,  6057.1238    ,  6113.9690    ,  6170.2095    ,
     *   6225.8834    ,
     *   5743.0114    ,  5803.5229    ,  5863.2692    ,  5922.2795    ,
     *   5980.5862    ,  6038.2233    ,  6095.2261    ,  6151.6304    ,
     *   6207.4723    ,
     *   5723.8423    ,  5784.4294    ,  5844.2704    ,  5903.3921    ,
     *   5961.8239    ,  6019.5974    ,  6076.7456    ,  6133.3024    ,
     *   6189.3020    ,
     *   5705.0084    ,  5765.6575    ,  5825.5798    ,  5884.7995    ,
     *   5943.3435    ,  6001.2411    ,  6058.5232    ,  6115.2216    ,
     *   6171.3686    ,
     *   5686.4999    ,  5747.1985    ,  5807.1896    ,  5866.4950    ,
     *   5925.1393    ,  5983.1494    ,  6040.5542    ,  6097.3836    ,
     *   6153.6682    ,
     *   5668.3067    ,  5729.0436    ,  5789.0922    ,  5848.4718    ,
     *   5907.2051    ,  5965.3168    ,  6022.8338    ,  6079.7842    ,
     *   6136.1969    ,
     *   5650.4187    ,  5711.1836    ,  5771.2792    ,  5830.7227    ,
     *   5889.5346    ,  5947.7377    ,  6005.3569    ,  6062.4187    ,
     *   6118.9503    ,
     *   5632.8254    ,  5693.6093    ,  5753.7425    ,  5813.2403    ,
     *   5872.1211    ,  5930.4061    ,  5988.1183    ,  6045.2825    ,
     *   6101.9243    ,
     *   5615.5167    ,  5676.3113    ,  5736.4736    ,  5796.0169    ,
     *   5854.9579    ,  5913.3160    ,  5971.1125    ,  6028.3705    ,
     *   6085.1145    /
        DATA ((ENTRF (J,K),J=127,135),K=145,153) /
     *   5598.4824    ,  5659.2804    ,  5719.4640    ,  5779.0449    ,
     *   5838.0380    ,  5896.4610    ,  5954.3337    ,  6011.6777    ,
     *   6068.5160    ,
     *   5581.7126    ,  5642.5072    ,  5702.7051    ,  5762.3164    ,
     *   5821.3542    ,  5879.8347    ,  5937.7762    ,  5995.1989    ,
     *   6052.1242    ,
     *   5565.1976    ,  5625.9826    ,  5686.1885    ,  5745.8235    ,
     *   5804.8994    ,  5863.4306    ,  5921.4340    ,  5978.9285    ,
     *   6035.9342    ,
     *   5548.9278    ,  5609.6977    ,  5669.9058    ,  5729.5586    ,
     *   5788.6663    ,  5847.2420    ,  5905.3011    ,  5962.8610    ,
     *   6019.9408    ,
     *   5532.8941    ,  5593.6439    ,  5653.8488    ,  5713.5139    ,
     *   5772.6479    ,  5831.2623    ,  5889.3712    ,  5946.9908    ,
     *   6004.1389    ,
     *   5517.0878    ,  5577.8127    ,  5638.0096    ,  5697.6819    ,
     *   5756.8369    ,  5815.4848    ,  5873.6382    ,  5931.3122    ,
     *   5988.5233    ,
     *   5501.5004    ,  5562.1961    ,  5622.3803    ,  5682.0552    ,
     *   5741.2264    ,  5799.9029    ,  5858.0960    ,  5915.8193    ,
     *   5973.0884    ,
     *   5486.1239    ,  5546.7861    ,  5606.9535    ,  5666.6265    ,
     *   5725.8096    ,  5784.5102    ,  5842.7383    ,  5900.5066    ,
     *   5957.8291    ,
     *   5470.9506    ,  5531.5755    ,  5591.7219    ,  5651.3890    ,
     *   5710.5798    ,  5769.3002    ,  5827.5593    ,  5885.3681    ,
     *   5942.7400    /
        DATA ((ENTRF (J,K),J=127,135),K=154,162) /
     *   5455.9734    ,  5516.5572    ,  5576.6788    ,  5636.3360    ,
     *   5695.5305    ,  5754.2669    ,  5812.5529    ,  5870.3984    ,
     *   5927.8156    ,
     *   5441.1855    ,  5501.7245    ,  5561.8174    ,  5621.4610    ,
     *   5680.6555    ,  5739.4041    ,  5797.7133    ,  5855.5919    ,
     *   5913.0508    ,
     *   5426.5803    ,  5487.0710    ,  5547.1318    ,  5606.7581    ,
     *   5665.9488    ,  5724.7061    ,  5783.0350    ,  5840.9431    ,
     *   5898.4402    ,
     *   5412.1519    ,  5472.5907    ,  5532.6158    ,  5592.2213    ,
     *   5651.4048    ,  5710.1672    ,  5768.5124    ,  5826.4468    ,
     *   5883.9789    ,
     *   5397.8945    ,  5458.2781    ,  5518.2640    ,  5577.8451    ,
     *   5637.0180    ,  5695.7823    ,  5754.1405    ,  5812.0978    ,
     *   5869.6619    ,
     *   5383.8028    ,  5444.1279    ,  5504.0712    ,  5563.6245    ,
     *   5622.7834    ,  5681.5461    ,  5739.9141    ,  5797.8913    ,
     *   5855.4843    ,
     *   5369.8717    ,  5430.1351    ,  5490.0324    ,  5549.5546    ,
     *   5608.6960    ,  5667.4539    ,  5725.8285    ,  5783.8226    ,
     *   5841.4416    ,
     *   5356.0966    ,  5416.2951    ,  5476.1430    ,  5535.6307    ,
     *   5594.7513    ,  5653.5011    ,  5711.8792    ,  5769.8872    ,
     *   5827.5293    ,
     *   5342.4730    ,  5402.6034    ,  5462.3988    ,  5521.8486    ,
     *   5580.9451    ,  5639.6835    ,  5698.0619    ,  5756.0807    ,
     *   5813.7431    /
        DATA ((ENTRF (J,K),J=136,144),K=  1,  9) /
     *   12400.640    ,  12441.544    ,  12482.669    ,  12524.016    ,
     *   12565.584    ,  12607.374    ,  12649.387    ,  12691.621    ,
     *   12734.077    ,
     *   12233.337    ,  12274.241    ,  12315.366    ,  12356.712    ,
     *   12398.281    ,  12440.071    ,  12482.083    ,  12524.318    ,
     *   12566.774    ,
     *   12072.804    ,  12113.708    ,  12154.833    ,  12196.179    ,
     *   12237.748    ,  12279.538    ,  12321.551    ,  12363.785    ,
     *   12406.241    ,
     *   11918.662    ,  11959.566    ,  12000.691    ,  12042.038    ,
     *   12083.606    ,  12125.397    ,  12167.409    ,  12209.644    ,
     *   12252.100    ,
     *   11770.561    ,  11811.465    ,  11852.590    ,  11893.937    ,
     *   11935.505    ,  11977.296    ,  12019.308    ,  12061.543    ,
     *   12103.999    ,
     *   11628.173    ,  11669.077    ,  11710.203    ,  11751.549    ,
     *   11793.118    ,  11834.908    ,  11876.921    ,  11919.155    ,
     *   11961.612    ,
     *   11491.195    ,  11532.099    ,  11573.225    ,  11614.572    ,
     *   11656.140    ,  11697.931    ,  11739.943    ,  11782.178    ,
     *   11824.634    ,
     *   11359.343    ,  11400.248    ,  11441.373    ,  11482.720    ,
     *   11524.289    ,  11566.079    ,  11608.092    ,  11650.327    ,
     *   11692.783    ,
     *   11232.352    ,  11273.257    ,  11314.383    ,  11355.730    ,
     *   11397.299    ,  11439.089    ,  11481.102    ,  11523.337    ,
     *   11565.794    /
        DATA ((ENTRF (J,K),J=136,144),K= 10, 18) /
     *   11109.975    ,  11150.880    ,  11192.006    ,  11233.353    ,
     *   11274.922    ,  11316.713    ,  11358.726    ,  11400.961    ,
     *   11443.418    ,
     *   10991.978    ,  11032.884    ,  11074.010    ,  11115.357    ,
     *   11156.926    ,  11198.718    ,  11240.731    ,  11282.966    ,
     *   11325.423    ,
     *   10878.145    ,  10919.050    ,  10960.177    ,  11001.525    ,
     *   11043.094    ,  11084.886    ,  11126.899    ,  11169.135    ,
     *   11211.592    ,
     *   10768.270    ,  10809.176    ,  10850.303    ,  10891.651    ,
     *   10933.221    ,  10975.013    ,  11017.026    ,  11059.262    ,
     *   11101.720    ,
     *   10662.161    ,  10703.068    ,  10744.195    ,  10785.544    ,
     *   10827.114    ,  10868.906    ,  10910.920    ,  10953.157    ,
     *   10995.614    ,
     *   10559.638    ,  10600.545    ,  10641.673    ,  10683.022    ,
     *   10724.593    ,  10766.386    ,  10808.400    ,  10850.637    ,
     *   10893.095    ,
     *   10460.529    ,  10501.437    ,  10542.566    ,  10583.915    ,
     *   10625.487    ,  10667.280    ,  10709.295    ,  10751.532    ,
     *   10793.991    ,
     *   10364.674    ,  10405.583    ,  10446.712    ,  10488.063    ,
     *   10529.635    ,  10571.429    ,  10613.445    ,  10655.683    ,
     *   10698.142    ,
     *   10271.922    ,  10312.832    ,  10353.962    ,  10395.313    ,
     *   10436.886    ,  10478.681    ,  10520.698    ,  10562.936    ,
     *   10605.396    /
        DATA ((ENTRF (J,K),J=136,144),K= 19, 27) /
     *   10182.128    ,  10223.039    ,  10264.171    ,  10305.523    ,
     *   10347.097    ,  10388.893    ,  10430.911    ,  10473.150    ,
     *   10515.611    ,
     *   10095.158    ,  10136.071    ,  10177.204    ,  10218.557    ,
     *   10260.133    ,  10301.930    ,  10343.948    ,  10386.189    ,
     *   10428.650    ,
     *   10010.884    ,  10051.798    ,  10092.933    ,  10134.288    ,
     *   10175.865    ,  10217.663    ,  10259.683    ,  10301.924    ,
     *   10344.387    ,
     *   9929.1844    ,  9970.1003    ,  10011.236    ,  10052.594    ,
     *   10094.172    ,  10135.972    ,  10177.993    ,  10220.236    ,
     *   10262.700    ,
     *   9849.9442    ,  9890.8624    ,  9932.0007    ,  9973.3597    ,
     *   10014.940    ,  10056.742    ,  10098.765    ,  10141.009    ,
     *   10183.475    ,
     *   9773.0551    ,  9813.9757    ,  9855.1164    ,  9896.4777    ,
     *   9938.0601    ,  9979.8638    ,  10021.889    ,  10064.135    ,
     *   10106.603    ,
     *   9698.4137    ,  9739.3373    ,  9780.4807    ,  9821.8447    ,
     *   9863.4295    ,  9905.2355    ,  9947.2628    ,  9989.5114    ,
     *   10031.981    ,
     *   9625.9224    ,  9666.8493    ,  9707.9959    ,  9749.3628    ,
     *   9790.9504    ,  9832.7591    ,  9874.7890    ,  9917.0400    ,
     *   9959.5118    ,
     *   9555.4883    ,  9596.4189    ,  9637.5690    ,  9678.9393    ,
     *   9720.5302    ,  9762.3419    ,  9804.3747    ,  9846.6284    ,
     *   9889.1029    /
        DATA ((ENTRF (J,K),J=136,144),K= 28, 36) /
     *   9487.0232    ,  9527.9580    ,  9569.1121    ,  9610.4862    ,
     *   9652.0807    ,  9693.8959    ,  9735.9319    ,  9778.1887    ,
     *   9820.6661    ,
     *   9420.4432    ,  9461.3828    ,  9502.5415    ,  9543.9198    ,
     *   9585.5184    ,  9627.3374    ,  9669.3771    ,  9711.6374    ,
     *   9754.1182    ,
     *   9355.6688    ,  9396.6137    ,  9437.7775    ,  9479.1606    ,
     *   9520.7638    ,  9562.5871    ,  9604.6309    ,  9646.8952    ,
     *   9689.3796    ,
     *   9306.7665    ,  9347.7160    ,  9388.8840    ,  9430.2713    ,
     *   9471.8783    ,  9513.7054    ,  9555.7527    ,  9598.0202    ,
     *   9640.5079    ,
     *   9258.8650    ,  9299.8194    ,  9340.9922    ,  9382.3839    ,
     *   9423.9952    ,  9465.8263    ,  9507.8774    ,  9550.1486    ,
     *   9592.6397    ,
     *   9211.9321    ,  9252.8919    ,  9294.0697    ,  9335.4663    ,
     *   9377.0822    ,  9418.9176    ,  9460.9729    ,  9503.2480    ,
     *   9545.7429    ,
     *   9165.9367    ,  9206.9023    ,  9248.0856    ,  9289.4875    ,
     *   9331.1083    ,  9372.9485    ,  9415.0083    ,  9457.2877    ,
     *   9499.7866    ,
     *   9120.8488    ,  9161.8207    ,  9203.0100    ,  9244.4175    ,
     *   9286.0437    ,  9327.8890    ,  9369.9537    ,  9412.2377    ,
     *   9454.7409    ,
     *   9076.6395    ,  9117.6182    ,  9158.8140    ,  9200.2276    ,
     *   9241.8596    ,  9283.7105    ,  9325.7803    ,  9368.0693    ,
     *   9410.5774    /
        DATA ((ENTRF (J,K),J=136,144),K= 37, 45) /
     *   9033.2810    ,  9074.2671    ,  9115.4698    ,  9156.8900    ,
     *   9198.5283    ,  9240.3851    ,  9282.4606    ,  9324.7550    ,
     *   9367.2681    ,
     *   8990.7465    ,  9031.7404    ,  9072.9507    ,  9114.3780    ,
     *   9156.0230    ,  9197.8862    ,  9239.9678    ,  9282.2680    ,
     *   9324.7866    ,
     *   8949.0101    ,  8990.0125    ,  9031.2308    ,  9072.6657    ,
     *   9114.3180    ,  9156.1881    ,  9198.2762    ,  9240.5826    ,
     *   9283.1071    ,
     *   8908.0468    ,  8949.0583    ,  8990.2852    ,  9031.7283    ,
     *   9073.3884    ,  9115.2658    ,  9157.3610    ,  9199.6740    ,
     *   9242.2049    ,
     *   8867.8325    ,  8908.8537    ,  8950.0898    ,  8991.5417    ,
     *   9033.2101    ,  9075.0955    ,  9117.1982    ,  9159.5183    ,
     *   9202.0559    ,
     *   8828.3438    ,  8869.3754    ,  8910.6214    ,  8952.0827    ,
     *   8993.7600    ,  9035.6539    ,  9077.7646    ,  9120.0924    ,
     *   9162.6373    ,
     *   8789.5583    ,  8830.6010    ,  8871.8576    ,  8913.3289    ,
     *   8955.0158    ,  8996.9186    ,  9039.0379    ,  9081.3739    ,
     *   9123.9265    ,
     *   8751.4542    ,  8792.5088    ,  8833.7767    ,  8875.2587    ,
     *   8916.9557    ,  8958.8682    ,  9000.9966    ,  9043.3413    ,
     *   9085.9022    ,
     *   8714.0104    ,  8755.0777    ,  8796.3576    ,  8837.8510    ,
     *   8879.5588    ,  8921.4816    ,  8963.6198    ,  9005.9737    ,
     *   9048.5435    /
        DATA ((ENTRF (J,K),J=136,144),K= 46, 54) /
     *   8677.2067    ,  8718.2875    ,  8759.5801    ,  8801.0857    ,
     *   8842.8050    ,  8884.7387    ,  8926.8874    ,  8969.2511    ,
     *   9011.8302    ,
     *   8641.0233    ,  8682.1184    ,  8723.4247    ,  8764.9431    ,
     *   8806.6747    ,  8848.6201    ,  8890.7797    ,  8933.1540    ,
     *   8975.7430    ,
     *   8605.4412    ,  8646.5515    ,  8687.8722    ,  8729.4044    ,
     *   8771.1489    ,  8813.1066    ,  8855.2780    ,  8897.6634    ,
     *   8940.2630    ,
     *   8570.4418    ,  8611.5683    ,  8652.9043    ,  8694.4510    ,
     *   8736.2094    ,  8778.1801    ,  8820.3639    ,  8862.7612    ,
     *   8905.3720    ,
     *   8536.0074    ,  8577.1509    ,  8618.5032    ,  8660.0653    ,
     *   8701.8382    ,  8743.8229    ,  8786.0199    ,  8828.4296    ,
     *   8871.0523    ,
     *   8502.1204    ,  8543.2821    ,  8584.6515    ,  8626.2299    ,
     *   8668.0183    ,  8710.0177    ,  8752.2286    ,  8794.6516    ,
     *   8837.2869    ,
     *   8468.7641    ,  8509.9450    ,  8551.3325    ,  8592.9282    ,
     *   8634.7330    ,  8676.7478    ,  8718.9735    ,  8761.4105    ,
     *   8804.0591    ,
     *   8435.9222    ,  8477.1232    ,  8518.5300    ,  8560.1438    ,
     *   8601.9659    ,  8643.9972    ,  8686.2384    ,  8728.6902    ,
     *   8771.3528    ,
     *   8403.5786    ,  8444.8010    ,  8486.2280    ,  8527.8611    ,
     *   8569.7014    ,  8611.7500    ,  8654.0077    ,  8696.4750    ,
     *   8739.1525    /
        DATA ((ENTRF (J,K),J=136,144),K= 55, 63) /
     *   8371.7180    ,  8412.9630    ,  8454.4113    ,  8496.0647    ,
     *   8537.9242    ,  8579.9910    ,  8622.2660    ,  8664.7499    ,
     *   8707.4430    ,
     *   8340.3253    ,  8381.5940    ,  8423.0649    ,  8464.7396    ,
     *   8506.6194    ,  8548.7055    ,  8590.9987    ,  8633.4999    ,
     *   8676.2095    ,
     *   8309.3860    ,  8350.6796    ,  8392.1742    ,  8433.8714    ,
     *   8475.7725    ,  8517.8788    ,  8560.1913    ,  8602.7107    ,
     *   8645.4376    ,
     *   8278.8856    ,  8320.2056    ,  8361.7251    ,  8403.4459    ,
     *   8445.3694    ,  8487.4970    ,  8529.8297    ,  8572.3683    ,
     *   8615.1135    ,
     *   8248.8103    ,  8290.1579    ,  8331.7037    ,  8373.4493    ,
     *   8415.3965    ,  8457.5464    ,  8499.9003    ,  8542.4591    ,
     *   8585.2234    ,
     *   8219.1466    ,  8260.5232    ,  8302.0965    ,  8343.8682    ,
     *   8385.8401    ,  8428.0136    ,  8470.3898    ,  8512.9697    ,
     *   8555.7541    ,
     *   8182.6253    ,  8224.0403    ,  8265.6499    ,  8307.4561    ,
     *   8349.4607    ,  8391.6652    ,  8434.0708    ,  8476.6787    ,
     *   8519.4896    ,
     *   8146.7009    ,  8188.1566    ,  8229.8047    ,  8271.6475    ,
     *   8313.6868    ,  8355.9242    ,  8398.3611    ,  8440.9986    ,
     *   8483.8376    ,
     *   8111.3487    ,  8152.8475    ,  8194.5365    ,  8236.4181    ,
     *   8278.4941    ,  8320.7664    ,  8363.2364    ,  8405.9053    ,
     *   8448.7742    /
        DATA ((ENTRF (J,K),J=136,144),K= 64, 72) /
     *   8076.5444    ,  8118.0889    ,  8159.8213    ,  8201.7439    ,
     *   8243.8589    ,  8286.1680    ,  8328.6731    ,  8371.3752    ,
     *   8414.2757    ,
     *   8042.2643    ,  8083.8572    ,  8125.6354    ,  8167.6015    ,
     *   8209.7576    ,  8252.1059    ,  8294.6480    ,  8337.3853    ,
     *   8380.3192    ,
     *   8008.4851    ,  8050.1291    ,  8091.9558    ,  8133.9678    ,
     *   8176.1676    ,  8218.5571    ,  8261.1384    ,  8303.9129    ,
     *   8346.8820    ,
     *   7975.1836    ,  8016.8818    ,  8058.7597    ,  8100.8202    ,
     *   8143.0660    ,  8185.4991    ,  8228.1218    ,  8270.9355    ,
     *   8313.9419    ,
     *   7942.3371    ,  7984.0924    ,  8026.0244    ,  8068.1361    ,
     *   8110.4304    ,  8152.9096    ,  8195.5759    ,  8238.4311    ,
     *   8281.4768    ,
     *   7909.9228    ,  7951.7383    ,  7993.7273    ,  8035.8931    ,
     *   8078.2386    ,  8120.7664    ,  8163.4787    ,  8206.3776    ,
     *   8249.4648    ,
     *   7877.9177    ,  7919.7967    ,  7961.8459    ,  8004.0687    ,
     *   8046.4682    ,  8089.0471    ,  8131.8080    ,  8174.7529    ,
     *   8217.8837    ,
     *   7846.2988    ,  7888.2448    ,  7930.3574    ,  7972.6402    ,
     *   8015.0966    ,  8057.7294    ,  8100.5414    ,  8143.5348    ,
     *   8186.7116    ,
     *   7815.0425    ,  7857.0591    ,  7899.2385    ,  7941.5845    ,
     *   7984.1008    ,  8026.7904    ,  8069.6562    ,  8112.7006    ,
     *   8155.9258    /
        DATA ((ENTRF (J,K),J=136,144),K= 73, 81) /
     *   7784.1247    ,  7826.2156    ,  7868.4653    ,  7910.8780    ,
     *   7953.4573    ,  7996.2066    ,  8039.1290    ,  8082.2271    ,
     *   8125.5032    ,
     *   7753.5202    ,  7795.6893    ,  7838.0130    ,  7880.4957    ,
     *   7923.1414    ,  7965.9536    ,  8008.9355    ,  8052.0901    ,
     *   8095.4198    ,
     *   7723.2023    ,  7765.4538    ,  7807.8554    ,  7850.4118    ,
     *   7893.1273    ,  7936.0056    ,  7979.0502    ,  8022.2642    ,
     *   8065.6501    ,
     *   7693.1426    ,  7735.4808    ,  7777.9644    ,  7820.5984    ,
     *   7863.3873    ,  7906.3351    ,  7949.4456    ,  7992.7220    ,
     *   8036.1672    ,
     *   7663.3102    ,  7705.7397    ,  7748.3096    ,  7791.0252    ,
     *   7833.8913    ,  7876.9123    ,  7920.0921    ,  7963.4341    ,
     *   8006.9416    ,
     *   7633.6714    ,  7676.1970    ,  7718.8577    ,  7761.6592    ,
     *   7804.6066    ,  7847.7045    ,  7890.9572    ,  7934.3683    ,
     *   7977.9412    ,
     *   7594.9487    ,  7637.6084    ,  7680.3958    ,  7723.3172    ,
     *   7766.3780    ,  7809.5833    ,  7852.9376    ,  7896.4450    ,
     *   7940.1091    ,
     *   7556.3577    ,  7599.1614    ,  7642.0848    ,  7685.1348    ,
     *   7728.3172    ,  7771.6375    ,  7815.1007    ,  7858.7113    ,
     *   7902.4732    ,
     *   7517.5567    ,  7560.5160    ,  7603.5866    ,  7646.7755    ,
     *   7690.0893    ,  7733.5340    ,  7777.1149    ,  7820.8369    ,
     *   7864.7044    /
        DATA ((ENTRF (J,K),J=136,144),K= 82, 90) /
     *   7517.0737    ,  7560.0351    ,  7603.1075    ,  7646.2982    ,
     *   7689.6137    ,  7733.0600    ,  7776.6424    ,  7820.3658    ,
     *   7864.2347    ,
     *   7516.1090    ,  7559.0744    ,  7602.1506    ,  7645.3449    ,
     *   7688.6638    ,  7732.1133    ,  7775.6988    ,  7819.4251    ,
     *   7863.2967    ,
     *   7512.7460    ,  7555.7254    ,  7598.8150    ,  7642.0218    ,
     *   7685.3526    ,  7728.8133    ,  7772.4094    ,  7816.1458    ,
     *   7860.0269    ,
     *   7506.2289    ,  7549.2359    ,  7592.3514    ,  7635.5828    ,
     *   7678.9368    ,  7722.4195    ,  7766.0364    ,  7809.7924    ,
     *   7853.6922    ,
     *   7499.7773    ,  7542.8119    ,  7585.9535    ,  7629.2095    ,
     *   7672.5867    ,  7716.0914    ,  7759.7291    ,  7803.5048    ,
     *   7847.4233    ,
     *   7493.3896    ,  7536.4518    ,  7579.6195    ,  7622.9002    ,
     *   7666.3007    ,  7709.8274    ,  7753.4860    ,  7797.2815    ,
     *   7841.2186    ,
     *   7487.0643    ,  7530.1542    ,  7573.3480    ,  7616.6534    ,
     *   7660.0773    ,  7703.6261    ,  7747.3055    ,  7791.1208    ,
     *   7835.0767    ,
     *   7480.8000    ,  7523.9176    ,  7567.1376    ,  7610.4677    ,
     *   7653.9150    ,  7697.4859    ,  7741.1863    ,  7785.0214    ,
     *   7828.9960    ,
     *   7474.5951    ,  7517.7406    ,  7560.9868    ,  7604.3417    ,
     *   7647.8125    ,  7691.4055    ,  7735.1268    ,  7778.9818    ,
     *   7822.9752    /
        DATA ((ENTRF (J,K),J=136,144),K= 91, 99) /
     *   7468.4485    ,  7511.6218    ,  7554.8943    ,  7598.2741    ,
     *   7641.7682    ,  7685.3835    ,  7729.1258    ,  7773.0006    ,
     *   7817.0129    ,
     *   7462.3587    ,  7505.5599    ,  7548.8588    ,  7592.2634    ,
     *   7635.7811    ,  7679.4186    ,  7723.1819    ,  7767.0766    ,
     *   7811.1077    ,
     *   7456.3245    ,  7499.5537    ,  7542.8790    ,  7586.3085    ,
     *   7629.8497    ,  7673.5095    ,  7717.2939    ,  7761.2085    ,
     *   7805.2585    ,
     *   7450.3447    ,  7493.6019    ,  7536.9536    ,  7580.4081    ,
     *   7623.9729    ,  7667.6549    ,  7711.4604    ,  7755.3951    ,
     *   7799.4640    ,
     *   7397.3772    ,  7440.8961    ,  7484.4948    ,  7528.1824    ,
     *   7571.9675    ,  7615.8578    ,  7659.8603    ,  7703.9813    ,
     *   7748.2267    ,
     *   7348.1760    ,  7391.9611    ,  7435.8107    ,  7479.7353    ,
     *   7523.7441    ,  7567.8457    ,  7612.0481    ,  7656.3582    ,
     *   7700.7826    ,
     *   7302.1255    ,  7346.1809    ,  7390.2854    ,  7434.4504    ,
     *   7478.6862    ,  7523.0023    ,  7567.4073    ,  7611.9092    ,
     *   7656.5150    ,
     *   7258.7476    ,  7303.0775    ,  7347.4406    ,  7391.8495    ,
     *   7436.3154    ,  7480.8489    ,  7525.4593    ,  7570.1554    ,
     *   7614.9450    ,
     *   7217.6641    ,  7262.2724    ,  7306.8977    ,  7351.5538    ,
     *   7396.2529    ,  7441.0066    ,  7485.8251    ,  7530.7178    ,
     *   7575.6934    /
        DATA ((ENTRF (J,K),J=136,144),K=100,108) /
     *   7178.5710    ,  7223.4613    ,  7268.3522    ,  7313.2586    ,
     *   7358.1939    ,  7403.1704    ,  7448.1994    ,  7493.2911    ,
     *   7538.4549    ,
     *   7141.2200    ,  7186.3958    ,  7231.5555    ,  7276.7151    ,
     *   7321.8892    ,  7367.0912    ,  7412.3331    ,  7457.6260    ,
     *   7502.9801    ,
     *   7105.4061    ,  7150.8706    ,  7196.3021    ,  7241.7178    ,
     *   7287.1333    ,  7332.5630    ,  7378.0200    ,  7423.5162    ,
     *   7469.0625    ,
     *   7070.9583    ,  7116.7145    ,  7162.4205    ,  7208.0948    ,
     *   7253.7541    ,  7299.4138    ,  7345.0880    ,  7390.7894    ,
     *   7436.5297    ,
     *   7037.7325    ,  7083.7830    ,  7129.7660    ,  7175.7012    ,
     *   7221.6065    ,  7267.4983    ,  7313.3915    ,  7359.3000    ,
     *   7405.2360    ,
     *   7005.6062    ,  7051.9535    ,  7098.2157    ,  7144.4138    ,
     *   7190.5670    ,  7236.6927    ,  7282.8069    ,  7328.9240    ,
     *   7375.0573    ,
     *   6974.4747    ,  7021.1207    ,  7067.6641    ,  7114.1271    ,
     *   7160.5300    ,  7206.8912    ,  7253.2278    ,  7299.5551    ,
     *   7345.8871    ,
     *   6944.2476    ,  6991.1941    ,  7038.0204    ,  7084.7498    ,
     *   7131.4039    ,  7178.0022    ,  7224.5626    ,  7271.1013    ,
     *   7317.6334    ,
     *   6914.8470    ,  6962.0954    ,  7009.2058    ,  7056.2029    ,
     *   7103.1095    ,  7149.9461    ,  7196.7315    ,  7243.4829    ,
     *   7290.2161    /
        DATA ((ENTRF (J,K),J=136,144),K=109,117) /
     *   6886.2046    ,  6933.7559    ,  6981.1515    ,  7028.4175    ,
     *   7075.5776    ,  7122.6535    ,  7169.6649    ,  7216.6300    ,
     *   7263.5652    ,
     *   6858.2611    ,  6906.1159    ,  6953.7975    ,  7001.3330    ,
     *   7048.7473    ,  7096.0633    ,  7143.3016    ,  7190.4812    ,
     *   7237.6193    ,
     *   6830.9641    ,  6879.1228    ,  6927.0906    ,  6974.8961    ,
     *   7022.5653    ,  7070.1219    ,  7117.5876    ,  7164.9823    ,
     *   7212.3240    ,
     *   6804.2675    ,  6852.7299    ,  6900.9840    ,  6949.0597    ,
     *   6996.9839    ,  7044.7816    ,  7092.4752    ,  7140.0854    ,
     *   7187.6311    ,
     *   6778.1306    ,  6826.8962    ,  6875.4363    ,  6923.7820    ,
     *   6971.9613    ,  7020.0000    ,  7067.9216    ,  7115.7476    ,
     *   7163.4978    ,
     *   6752.5173    ,  6801.5851    ,  6850.4106    ,  6899.0257    ,
     *   6947.4598    ,  6995.7394    ,  7043.8890    ,  7091.9309    ,
     *   7139.8855    ,
     *   6727.3952    ,  6776.7639    ,  6825.8738    ,  6874.7577    ,
     *   6923.4459    ,  6971.9661    ,  7020.3434    ,  7068.6011    ,
     *   7116.7601    ,
     *   6702.7358    ,  6752.4037    ,  6801.7965    ,  6850.9480    ,
     *   6899.8896    ,  6948.6496    ,  6997.2542    ,  7045.7273    ,
     *   7094.0906    ,
     *   6678.5133    ,  6728.4784    ,  6778.1523    ,  6827.5701    ,
     *   6876.7638    ,  6925.7628    ,  6974.5940    ,  7023.2819    ,
     *   7071.8491    /
        DATA ((ENTRF (J,K),J=136,144),K=118,126) /
     *   6654.7050    ,  6704.9645    ,  6754.9174    ,  6804.5997    ,
     *   6854.0442    ,  6903.2811    ,  6952.3378    ,  7001.2399    ,
     *   7050.0104    ,
     *   6631.2901    ,  6681.8411    ,  6732.0706    ,  6782.0153    ,
     *   6831.7088    ,  6881.1821    ,  6930.4633    ,  6979.5786    ,
     *   7028.5516    ,
     *   6608.2503    ,  6659.0894    ,  6709.5925    ,  6759.7972    ,
     *   6809.7378    ,  6859.4458    ,  6908.9501    ,  6958.2774    ,
     *   7007.4521    ,
     *   6585.5690    ,  6636.6923    ,  6687.4659    ,  6737.9278    ,
     *   6788.1131    ,  6838.0539    ,  6887.7797    ,  6937.3177    ,
     *   6986.6929    ,
     *   6563.2313    ,  6614.6345    ,  6665.6749    ,  6716.3910    ,
     *   6766.8185    ,  6816.9898    ,  6866.9353    ,  6916.6824    ,
     *   6966.2568    ,
     *   6541.2238    ,  6592.9022    ,  6644.2054    ,  6695.1723    ,
     *   6745.8390    ,  6796.2385    ,  6846.4015    ,  6896.3560    ,
     *   6946.1281    ,
     *   6519.5345    ,  6571.4830    ,  6623.0445    ,  6674.2585    ,
     *   6725.1612    ,  6775.7862    ,  6826.1643    ,  6876.3243    ,
     *   6926.2924    ,
     *   6498.1525    ,  6550.3655    ,  6602.1808    ,  6653.6377    ,
     *   6704.7729    ,  6755.6203    ,  6806.2111    ,  6856.5743    ,
     *   6906.7366    ,
     *   6477.0682    ,  6529.5398    ,  6581.6035    ,  6633.2990    ,
     *   6684.6630    ,  6735.7295    ,  6786.5302    ,  6837.0942    ,
     *   6887.4487    /
        DATA ((ENTRF (J,K),J=136,144),K=127,135) /
     *   6456.2727    ,  6508.9965    ,  6561.3032    ,  6613.2325    ,
     *   6664.8212    ,  6716.1034    ,  6767.1109    ,  6817.8732    ,
     *   6868.4175    ,
     *   6435.7582    ,  6488.7274    ,  6541.2713    ,  6593.4294    ,
     *   6645.2383    ,  6696.7324    ,  6747.9435    ,  6798.9011    ,
     *   6849.6329    ,
     *   6415.5176    ,  6468.7251    ,  6521.5000    ,  6573.8814    ,
     *   6625.9060    ,  6677.6079    ,  6729.0190    ,  6780.1690    ,
     *   6831.0856    ,
     *   6395.5444    ,  6448.9828    ,  6501.9822    ,  6554.5813    ,
     *   6606.8165    ,  6658.7219    ,  6710.3293    ,  6761.6685    ,
     *   6812.7671    ,
     *   6375.8329    ,  6429.4943    ,  6482.7113    ,  6535.5222    ,
     *   6587.9629    ,  6640.0673    ,  6691.8670    ,  6743.3918    ,
     *   6794.6694    ,
     *   6356.3777    ,  6410.2541    ,  6463.6817    ,  6516.6981    ,
     *   6569.3388    ,  6621.6373    ,  6673.6252    ,  6725.3320    ,
     *   6776.7854    ,
     *   6337.1739    ,  6391.2571    ,  6444.8879    ,  6498.1033    ,
     *   6550.9383    ,  6603.4261    ,  6655.5977    ,  6707.4826    ,
     *   6759.1084    ,
     *   6318.2171    ,  6372.4985    ,  6426.3250    ,  6479.7328    ,
     *   6532.7562    ,  6585.4279    ,  6637.7787    ,  6689.8377    ,
     *   6741.6323    ,
     *   6299.5031    ,  6353.9741    ,  6407.9886    ,  6461.5818    ,
     *   6514.7875    ,  6567.6377    ,  6620.1628    ,  6672.3917    ,
     *   6724.3514    /
        DATA ((ENTRF (J,K),J=136,144),K=136,144) /
     *   6281.0279    ,  6335.6797    ,  6389.8743    ,  6443.6460    ,
     *   6497.0277    ,  6550.0509    ,  6602.7454    ,  6655.1397    ,
     *   6707.2606    ,
     *   6262.7876    ,  6317.6115    ,  6371.9783    ,  6425.9214    ,
     *   6479.4727    ,  6532.6631    ,  6585.5219    ,  6638.0771    ,
     *   6690.3552    ,
     *   6244.7785    ,  6299.7657    ,  6354.2968    ,  6408.4040    ,
     *   6462.1184    ,  6515.4702    ,  6568.4881    ,  6621.1995    ,
     *   6673.6305    ,
     *   6226.9969    ,  6282.1388    ,  6336.8262    ,  6391.0903    ,
     *   6444.9613    ,  6498.4685    ,  6551.6401    ,  6604.5029    ,
     *   6657.0827    ,
     *   6209.4391    ,  6264.7271    ,  6319.5630    ,  6373.9768    ,
     *   6427.9978    ,  6481.6545    ,  6534.9744    ,  6587.9837    ,
     *   6640.7078    ,
     *   6192.1013    ,  6247.5272    ,  6302.5038    ,  6357.0601    ,
     *   6411.2245    ,  6465.0248    ,  6518.4875    ,  6571.6384    ,
     *   6624.5023    ,
     *   6174.9798    ,  6230.5353    ,  6285.6450    ,  6340.3369    ,
     *   6394.6383    ,  6448.5760    ,  6502.1761    ,  6555.4636    ,
     *   6608.4627    ,
     *   6158.0705    ,  6213.7478    ,  6268.9833    ,  6323.8038    ,
     *   6378.2357    ,  6432.3051    ,  6486.0371    ,  6539.4562    ,
     *   6592.5861    ,
     *   6141.3694    ,  6197.1611    ,  6252.5152    ,  6307.4576    ,
     *   6362.0138    ,  6416.2089    ,  6470.0674    ,  6523.6131    ,
     *   6576.8692    /
        DATA ((ENTRF (J,K),J=136,144),K=145,153) /
     *   6124.8723    ,  6180.7711    ,  6236.2370    ,  6291.2949    ,
     *   6345.9693    ,  6400.2844    ,  6454.2641    ,  6507.9315    ,
     *   6561.3091    ,
     *   6108.5749    ,  6164.5740    ,  6220.1452    ,  6275.3122    ,
     *   6330.0989    ,  6384.5285    ,  6438.6242    ,  6492.4084    ,
     *   6545.9031    ,
     *   6092.4725    ,  6148.5655    ,  6204.2358    ,  6259.5062    ,
     *   6314.3994    ,  6368.9382    ,  6423.1447    ,  6477.0410    ,
     *   6530.6483    ,
     *   6076.5607    ,  6132.7416    ,  6188.5050    ,  6243.8730    ,
     *   6298.8674    ,  6353.5101    ,  6407.8227    ,  6461.8265    ,
     *   6515.5420    ,
     *   6060.8346    ,  6117.0977    ,  6172.9489    ,  6228.4092    ,
     *   6283.4996    ,  6338.2413    ,  6392.6552    ,  6446.7619    ,
     *   6500.5815    ,
     *   6045.2894    ,  6101.6295    ,  6157.5633    ,  6213.1108    ,
     *   6268.2924    ,  6323.1284    ,  6377.6390    ,  6431.8443    ,
     *   6485.7639    ,
     *   6029.9202    ,  6086.3324    ,  6142.3439    ,  6197.9740    ,
     *   6253.2421    ,  6308.1680    ,  6362.7711    ,  6417.0709    ,
     *   6471.0865    ,
     *   6014.7219    ,  6071.2018    ,  6127.2866    ,  6182.9948    ,
     *   6238.3452    ,  6293.3567    ,  6348.0483    ,  6402.4387    ,
     *   6456.5465    ,
     *   5999.6896    ,  6056.2329    ,  6112.3869    ,  6168.1692    ,
     *   6223.5978    ,  6278.6911    ,  6333.4672    ,  6387.9446    ,
     *   6442.1411    /
        DATA ((ENTRF (J,K),J=136,144),K=154,162) /
     *   5984.8181    ,  6041.4210    ,  6097.6404    ,  6153.4930    ,
     *   6208.9962    ,  6264.1675    ,  6319.0247    ,  6373.5854    ,
     *   6427.8672    ,
     *   5970.1026    ,  6026.7615    ,  6083.0427    ,  6138.9621    ,
     *   6194.5363    ,  6249.7823    ,  6304.7171    ,  6359.3580    ,
     *   6413.7219    ,
     *   5955.5380    ,  6012.2496    ,  6068.5892    ,  6124.5722    ,
     *   6180.2143    ,  6235.5317    ,  6290.5412    ,  6345.2591    ,
     *   6399.7022    ,
     *   5941.1195    ,  5997.8806    ,  6054.2757    ,  6110.3191    ,
     *   6166.0261    ,  6221.4121    ,  6276.4933    ,  6331.2855    ,
     *   6385.8049    ,
     *   5926.8422    ,  5983.6499    ,  6040.0975    ,  6096.1987    ,
     *   6151.9678    ,  6207.4197    ,  6262.5698    ,  6317.4337    ,
     *   6372.0269    ,
     *   5912.7015    ,  5969.5530    ,  6026.0505    ,  6082.2067    ,
     *   6138.0353    ,  6193.5506    ,  6248.7673    ,  6303.7004    ,
     *   6358.3649    ,
     *   5898.6928    ,  5955.5855    ,  6012.1302    ,  6068.3391    ,
     *   6124.2248    ,  6179.8011    ,  6235.0820    ,  6290.0820    ,
     *   6344.8158    ,
     *   5884.8119    ,  5941.7430    ,  5998.3326    ,  6054.5917    ,
     *   6110.5322    ,  6166.1673    ,  6221.5104    ,  6276.5753    ,
     *   6331.3762    ,
     *   5871.0544    ,  5928.0216    ,  5984.6536    ,  6040.9605    ,
     *   6096.9538    ,  6152.6456    ,  6208.0488    ,  6263.1767    ,
     *   6318.0428    /
        DATA ((ENTRF (J,K),J=145,153),K=  1,  9) /
     *   12776.754    ,  12819.653    ,  12862.771    ,  12906.109    ,
     *   12949.665    ,  12993.438    ,  13037.428    ,  13081.632    ,
     *   13126.049    ,
     *   12609.451    ,  12652.350    ,  12695.468    ,  12738.806    ,
     *   12782.362    ,  12826.135    ,  12870.125    ,  12914.329    ,
     *   12958.746    ,
     *   12448.919    ,  12491.817    ,  12534.935    ,  12578.273    ,
     *   12621.829    ,  12665.603    ,  12709.592    ,  12753.796    ,
     *   12798.214    ,
     *   12294.777    ,  12337.676    ,  12380.794    ,  12424.132    ,
     *   12467.688    ,  12511.461    ,  12555.451    ,  12599.655    ,
     *   12644.073    ,
     *   12146.676    ,  12189.575    ,  12232.693    ,  12276.031    ,
     *   12319.587    ,  12363.361    ,  12407.350    ,  12451.554    ,
     *   12495.972    ,
     *   12004.289    ,  12047.188    ,  12090.306    ,  12133.644    ,
     *   12177.200    ,  12220.974    ,  12264.963    ,  12309.168    ,
     *   12353.585    ,
     *   11867.312    ,  11910.210    ,  11953.329    ,  11996.667    ,
     *   12040.223    ,  12083.997    ,  12127.986    ,  12172.191    ,
     *   12216.608    ,
     *   11735.461    ,  11778.360    ,  11821.478    ,  11864.816    ,
     *   11908.373    ,  11952.146    ,  11996.136    ,  12040.340    ,
     *   12084.758    ,
     *   11608.472    ,  11651.370    ,  11694.489    ,  11737.827    ,
     *   11781.384    ,  11825.157    ,  11869.147    ,  11913.351    ,
     *   11957.769    /
        DATA ((ENTRF (J,K),J=145,153),K= 10, 18) /
     *   11486.096    ,  11528.994    ,  11572.113    ,  11615.452    ,
     *   11659.008    ,  11702.782    ,  11746.772    ,  11790.976    ,
     *   11835.394    ,
     *   11368.101    ,  11411.000    ,  11454.119    ,  11497.457    ,
     *   11541.014    ,  11584.788    ,  11628.778    ,  11672.983    ,
     *   11717.401    ,
     *   11254.270    ,  11297.169    ,  11340.289    ,  11383.627    ,
     *   11427.184    ,  11470.958    ,  11514.948    ,  11559.153    ,
     *   11603.571    ,
     *   11144.398    ,  11187.298    ,  11230.417    ,  11273.756    ,
     *   11317.313    ,  11361.087    ,  11405.078    ,  11449.283    ,
     *   11493.701    ,
     *   11038.293    ,  11081.193    ,  11124.313    ,  11167.652    ,
     *   11211.209    ,  11254.984    ,  11298.974    ,  11343.180    ,
     *   11387.598    ,
     *   10935.774    ,  10978.674    ,  11021.795    ,  11065.134    ,
     *   11108.692    ,  11152.466    ,  11196.457    ,  11240.663    ,
     *   11285.082    ,
     *   10836.671    ,  10879.571    ,  10922.692    ,  10966.032    ,
     *   11009.590    ,  11053.365    ,  11097.356    ,  11141.562    ,
     *   11185.981    ,
     *   10740.822    ,  10783.723    ,  10826.845    ,  10870.185    ,
     *   10913.743    ,  10957.519    ,  11001.511    ,  11045.717    ,
     *   11090.137    ,
     *   10648.077    ,  10690.979    ,  10734.101    ,  10777.442    ,
     *   10821.001    ,  10864.777    ,  10908.769    ,  10952.976    ,
     *   10997.396    /
        DATA ((ENTRF (J,K),J=145,153),K= 19, 27) /
     *   10558.293    ,  10601.195    ,  10644.318    ,  10687.659    ,
     *   10731.219    ,  10774.996    ,  10818.989    ,  10863.196    ,
     *   10907.616    ,
     *   10471.333    ,  10514.237    ,  10557.360    ,  10600.702    ,
     *   10644.263    ,  10688.040    ,  10732.034    ,  10776.242    ,
     *   10820.663    ,
     *   10387.071    ,  10429.976    ,  10473.100    ,  10516.443    ,
     *   10560.005    ,  10603.783    ,  10647.777    ,  10691.986    ,
     *   10736.408    ,
     *   10305.385    ,  10348.291    ,  10391.417    ,  10434.761    ,
     *   10478.323    ,  10522.103    ,  10566.098    ,  10610.308    ,
     *   10654.730    ,
     *   10226.162    ,  10269.069    ,  10312.195    ,  10355.541    ,
     *   10399.105    ,  10442.885    ,  10486.882    ,  10531.092    ,
     *   10575.516    ,
     *   10149.291    ,  10192.200    ,  10235.328    ,  10278.675    ,
     *   10322.240    ,  10366.022    ,  10410.020    ,  10454.231    ,
     *   10498.656    ,
     *   10074.671    ,  10117.582    ,  10160.712    ,  10204.060    ,
     *   10247.627    ,  10291.410    ,  10335.409    ,  10379.623    ,
     *   10424.049    ,
     *   10002.204    ,  10045.117    ,  10088.249    ,  10131.599    ,
     *   10175.168    ,  10218.953    ,  10262.953    ,  10307.168    ,
     *   10351.596    ,
     *   9931.7978    ,  9974.7127    ,  10017.847    ,  10061.200    ,
     *   10104.770    ,  10148.557    ,  10192.559    ,  10236.776    ,
     *   10281.205    /
        DATA ((ENTRF (J,K),J=145,153),K= 28, 36) /
     *   9863.3639    ,  9906.2814    ,  9949.4182    ,  9992.7734    ,
     *   10036.346    ,  10080.135    ,  10124.140    ,  10168.358    ,
     *   10212.789    ,
     *   9796.8191    ,  9839.7396    ,  9882.8792    ,  9926.2371    ,
     *   9969.8124    ,  10013.604    ,  10057.611    ,  10101.831    ,
     *   10146.265    ,
     *   9732.0841    ,  9775.0080    ,  9818.1508    ,  9861.5117    ,
     *   9905.0898    ,  9948.8842    ,  9992.8936    ,  10037.117    ,
     *   10081.552    ,
     *   9683.2153    ,  9726.1421    ,  9769.2876    ,  9812.6511    ,
     *   9856.2317    ,  9900.0284    ,  9944.0401    ,  9988.2654    ,
     *   10032.703    ,
     *   9635.3504    ,  9678.2803    ,  9721.4288    ,  9764.7951    ,
     *   9808.3784    ,  9852.1776    ,  9896.1917    ,  9940.4193    ,
     *   9984.8591    ,
     *   9588.4572    ,  9631.3904    ,  9674.5421    ,  9717.9115    ,
     *   9761.4977    ,  9805.2997    ,  9849.3164    ,  9893.5465    ,
     *   9937.9887    ,
     *   9542.5047    ,  9585.4416    ,  9628.5968    ,  9671.9695    ,
     *   9715.5589    ,  9759.3639    ,  9803.3834    ,  9847.6163    ,
     *   9892.0610    ,
     *   9497.4633    ,  9540.4042    ,  9583.5631    ,  9626.9394    ,
     *   9670.5322    ,  9714.3404    ,  9758.3631    ,  9802.5988    ,
     *   9847.0463    ,
     *   9453.3042    ,  9496.2493    ,  9539.4124    ,  9582.7925    ,
     *   9626.3890    ,  9670.2007    ,  9714.2267    ,  9758.4656    ,
     *   9802.9161    /
        DATA ((ENTRF (J,K),J=145,153),K= 37, 45) /
     *   9409.9998    ,  9452.9496    ,  9496.1170    ,  9539.5013    ,
     *   9583.1017    ,  9626.9172    ,  9670.9468    ,  9715.1891    ,
     *   9759.6429    ,
     *   9367.5235    ,  9410.4782    ,  9453.6504    ,  9497.0392    ,
     *   9540.6439    ,  9584.4634    ,  9628.4969    ,  9672.7429    ,
     *   9717.2002    ,
     *   9325.8496    ,  9368.8097    ,  9411.9869    ,  9455.3805    ,
     *   9498.9898    ,  9542.8137    ,  9586.8513    ,  9631.1013    ,
     *   9675.5623    ,
     *   9284.9534    ,  9327.9192    ,  9371.1018    ,  9414.5006    ,
     *   9458.1148    ,  9501.9434    ,  9545.9854    ,  9590.2396    ,
     *   9634.7047    ,
     *   9244.8109    ,  9287.7828    ,  9330.9713    ,  9374.3756    ,
     *   9417.9951    ,  9461.8287    ,  9505.8755    ,  9550.1342    ,
     *   9594.6036    ,
     *   9205.3991    ,  9248.3776    ,  9291.5723    ,  9334.9825    ,
     *   9378.6076    ,  9422.4466    ,  9466.4985    ,  9510.7621    ,
     *   9555.2360    ,
     *   9166.6957    ,  9209.6812    ,  9252.8825    ,  9296.2991    ,
     *   9339.9302    ,  9383.7750    ,  9427.8323    ,  9472.1010    ,
     *   9516.5799    ,
     *   9128.6792    ,  9171.6722    ,  9214.8806    ,  9258.3040    ,
     *   9301.9415    ,  9345.7923    ,  9389.8554    ,  9434.1297    ,
     *   9478.6139    ,
     *   9091.3289    ,  9134.3298    ,  9177.5458    ,  9220.9763    ,
     *   9264.6207    ,  9308.4780    ,  9352.5473    ,  9396.8275    ,
     *   9441.3173    /
        DATA ((ENTRF (J,K),J=145,153),K= 46, 54) /
     *   9054.6246    ,  9097.6340    ,  9140.8580    ,  9184.2962    ,
     *   9227.9478    ,  9271.8121    ,  9315.8880    ,  9360.1744    ,
     *   9404.6701    ,
     *   9018.5468    ,  9061.5652    ,  9104.7978    ,  9148.2441    ,
     *   9191.9035    ,  9235.7751    ,  9279.8580    ,  9324.1511    ,
     *   9368.6532    ,
     *   8983.0769    ,  9026.1048    ,  9069.3465    ,  9112.8015    ,
     *   9156.4691    ,  9200.3485    ,  9244.4388    ,  9288.7390    ,
     *   9333.2478    ,
     *   8948.1965    ,  8991.2346    ,  9034.4859    ,  9077.9501    ,
     *   9121.6263    ,  9165.5140    ,  9209.6122    ,  9253.9199    ,
     *   9298.4358    ,
     *   8913.8882    ,  8956.9370    ,  9000.1985    ,  9043.6723    ,
     *   9087.3578    ,  9131.2543    ,  9175.3608    ,  9219.6764    ,
     *   9264.1999    ,
     *   8880.1347    ,  8923.1948    ,  8966.4672    ,  9009.9512    ,
     *   9053.6465    ,  9097.5523    ,  9141.6676    ,  9185.9916    ,
     *   9230.5231    ,
     *   8846.9195    ,  8889.9917    ,  8933.2754    ,  8976.7703    ,
     *   9020.4759    ,  9064.3915    ,  9108.5162    ,  9152.8491    ,
     *   9197.3890    ,
     *   8814.2266    ,  8857.3115    ,  8900.6073    ,  8944.1136    ,
     *   8987.8301    ,  9031.7561    ,  9075.8906    ,  9120.2329    ,
     *   9164.7817    ,
     *   8782.0404    ,  8825.1386    ,  8868.4471    ,  8911.9656    ,
     *   8955.6936    ,  8999.6305    ,  9043.7754    ,  9088.1276    ,
     *   9132.6858    /
        DATA ((ENTRF (J,K),J=145,153),K= 55, 63) /
     *   8750.3457    ,  8793.4580    ,  8836.7800    ,  8880.3112    ,
     *   8924.0513    ,  8967.9997    ,  9012.1556    ,  9056.5182    ,
     *   9101.0863    ,
     *   8719.1278    ,  8762.2550    ,  8805.5911    ,  8849.1357    ,
     *   8892.8886    ,  8936.8491    ,  8981.0166    ,  9025.3901    ,
     *   9069.9687    ,
     *   8688.3724    ,  8731.5153    ,  8774.8662    ,  8818.4249    ,
     *   8862.1912    ,  8906.1645    ,  8950.3442    ,  8994.7293    ,
     *   9039.3189    ,
     *   8658.0656    ,  8701.2249    ,  8744.5914    ,  8788.1650    ,
     *   8831.9455    ,  8875.9322    ,  8920.1246    ,  8964.5218    ,
     *   9009.1230    ,
     *   8628.1937    ,  8671.3703    ,  8714.7532    ,  8758.3425    ,
     *   8802.1377    ,  8846.1386    ,  8890.3444    ,  8934.7544    ,
     *   8979.3677    ,
     *   8598.7435    ,  8641.9383    ,  8685.3385    ,  8728.9441    ,
     *   8772.7549    ,  8816.7706    ,  8860.9905    ,  8905.4138    ,
     *   8950.0399    ,
     *   8562.5042    ,  8605.7229    ,  8649.1458    ,  8692.7730    ,
     *   8736.6044    ,  8780.6396    ,  8824.8781    ,  8869.3191    ,
     *   8913.9620    ,
     *   8526.8789    ,  8570.1230    ,  8613.5701    ,  8657.2202    ,
     *   8701.0734    ,  8745.1293    ,  8789.3875    ,  8833.8473    ,
     *   8878.5079    ,
     *   8491.8438    ,  8535.1147    ,  8578.5874    ,  8622.2618    ,
     *   8666.1381    ,  8710.2159    ,  8754.4950    ,  8798.9746    ,
     *   8843.6541    /
        DATA ((ENTRF (J,K),J=145,153),K= 64, 72) /
     *   8457.3753    ,  8500.6747    ,  8544.1744    ,  8587.8746    ,
     *   8631.7753    ,  8675.8763    ,  8720.1774    ,  8764.6781    ,
     *   8809.3776    ,
     *   8423.4505    ,  8466.7800    ,  8510.3083    ,  8554.0357    ,
     *   8597.9622    ,  8642.0878    ,  8686.4123    ,  8730.9351    ,
     *   8775.6557    ,
     *   8390.0468    ,  8433.4082    ,  8476.9667    ,  8520.7228    ,
     *   8564.6766    ,  8608.8281    ,  8653.1772    ,  8697.7235    ,
     *   8742.4665    ,
     *   8357.1421    ,  8400.5371    ,  8444.1275    ,  8487.9138    ,
     *   8531.8965    ,  8576.0754    ,  8620.4505    ,  8665.0216    ,
     *   8709.7880    ,
     *   8324.7143    ,  8368.1447    ,  8411.7688    ,  8455.5871    ,
     *   8499.6001    ,  8543.8079    ,  8588.2105    ,  8632.8076    ,
     *   8677.5989    ,
     *   8292.7416    ,  8336.2093    ,  8379.8689    ,  8423.7209    ,
     *   8467.7659    ,  8512.0042    ,  8556.4357    ,  8601.0603    ,
     *   8645.8777    ,
     *   8261.2020    ,  8304.7091    ,  8348.4060    ,  8392.2935    ,
     *   8436.3723    ,  8480.6426    ,  8525.1045    ,  8569.7581    ,
     *   8614.6031    ,
     *   8230.0735    ,  8273.6220    ,  8317.3583    ,  8361.2832    ,
     *   8405.3974    ,  8449.7014    ,  8494.1954    ,  8538.8795    ,
     *   8583.7534    ,
     *   8199.3337    ,  8242.9258    ,  8286.7034    ,  8330.6676    ,
     *   8374.8192    ,  8419.1587    ,  8463.6864    ,  8508.4025    ,
     *   8553.3070    /
        DATA ((ENTRF (J,K),J=145,153),K= 73, 81) /
     *   8168.9594    ,  8212.5974    ,  8256.4185    ,  8300.4241    ,
     *   8344.6149    ,  8388.9917    ,  8433.5549    ,  8478.3048    ,
     *   8523.2412    ,
     *   8138.9268    ,  8182.6130    ,  8226.4799    ,  8270.5289    ,
     *   8314.7610    ,  8359.1771    ,  8403.7775    ,  8448.5628    ,
     *   8493.5329    ,
     *   8109.2106    ,  8152.9474    ,  8196.8625    ,  8240.9572    ,
     *   8285.2327    ,  8329.6899    ,  8374.3296    ,  8419.1520    ,
     *   8464.1576    ,
     *   8079.7837    ,  8123.5739    ,  8167.5395    ,  8211.6822    ,
     *   8256.0033    ,  8300.5039    ,  8345.1847    ,  8390.0463    ,
     *   8435.0889    ,
     *   8050.6172    ,  8094.4633    ,  8138.4821    ,  8182.6753    ,
     *   8227.0443    ,  8271.5904    ,  8316.3144    ,  8361.2171    ,
     *   8406.2988    ,
     *   8021.6789    ,  8065.5839    ,  8109.6586    ,  8153.9048    ,
     *   8198.3242    ,  8242.9181    ,  8287.6875    ,  8332.6334    ,
     *   8377.7562    ,
     *   7983.9333    ,  8027.9204    ,  8072.0729    ,  8116.3930    ,
     *   8160.8826    ,  8205.5431    ,  8250.3758    ,  8295.3818    ,
     *   8340.5618    ,
     *   7946.3901    ,  7990.4650    ,  8034.7009    ,  8079.1002    ,
     *   8123.6648    ,  8168.3967    ,  8213.2972    ,  8258.3675    ,
     *   8303.6086    ,
     *   7908.7213    ,  7952.8912    ,  7997.2170    ,  8041.7017    ,
     *   8086.3474    ,  8131.1562    ,  8176.1298    ,  8221.2695    ,
     *   8266.5766    /
        DATA ((ENTRF (J,K),J=145,153),K= 82, 90) /
     *   7908.2529    ,  7952.4240    ,  7996.7511    ,  8041.2368    ,
     *   8085.8835    ,  8130.6933    ,  8175.6678    ,  8220.8085    ,
     *   8266.1165    ,
     *   7907.3175    ,  7951.4910    ,  7995.8204    ,  8040.3083    ,
     *   8084.9571    ,  8129.7689    ,  8174.7453    ,  8219.8878    ,
     *   8265.1974    ,
     *   7904.0567    ,  7948.2388    ,  7992.5763    ,  8037.0719    ,
     *   8081.7281    ,  8126.5468    ,  8171.5298    ,  8216.6786    ,
     *   8261.9942    ,
     *   7897.7397    ,  7941.9385    ,  7986.2919    ,  8030.8026    ,
     *   8075.4731    ,  8120.3054    ,  8165.3013    ,  8210.4623    ,
     *   8255.7895    ,
     *   7891.4885    ,  7935.7041    ,  7980.0734    ,  8024.5992    ,
     *   8069.2840    ,  8114.1299    ,  8159.1387    ,  8204.3119    ,
     *   8249.6508    ,
     *   7885.3015    ,  7929.5340    ,  7973.9192    ,  8018.4601    ,
     *   8063.1592    ,  8108.0187    ,  8153.0405    ,  8198.2260    ,
     *   8243.5766    ,
     *   7879.1773    ,  7923.4266    ,  7967.8278    ,  8012.3838    ,
     *   8057.0973    ,  8101.9705    ,  8147.0052    ,  8192.2030    ,
     *   8237.5653    ,
     *   7873.1145    ,  7917.3806    ,  7961.7977    ,  8006.3689    ,
     *   8051.0968    ,  8095.9836    ,  8141.0313    ,  8186.2415    ,
     *   8231.6154    ,
     *   7867.1114    ,  7911.3944    ,  7955.8276    ,  8000.4140    ,
     *   8045.1563    ,  8090.0568    ,  8135.1175    ,  8180.3400    ,
     *   8225.7256    /
        DATA ((ENTRF (J,K),J=145,153),K= 91, 99) /
     *   7861.1670    ,  7905.4669    ,  7949.9161    ,  7994.5177    ,
     *   8039.2744    ,  8084.1886    ,  8129.2623    ,  8174.4971    ,
     *   8219.8945    ,
     *   7855.2797    ,  7899.5965    ,  7944.0618    ,  7988.6786    ,
     *   8033.4498    ,  8078.3777    ,  8123.4644    ,  8168.7117    ,
     *   8214.1208    ,
     *   7849.4484    ,  7893.7822    ,  7938.2635    ,  7982.8956    ,
     *   8027.6812    ,  8072.6229    ,  8117.7227    ,  8162.9823    ,
     *   8208.4032    ,
     *   7843.6718    ,  7888.0225    ,  7932.5200    ,  7977.1673    ,
     *   8021.9675    ,  8066.9229    ,  8112.0357    ,  8157.3078    ,
     *   8202.7405    ,
     *   7792.6017    ,  7837.1109    ,  7881.7585    ,  7926.5484    ,
     *   7971.4837    ,  8016.5674    ,  8061.8021    ,  8107.1898    ,
     *   8152.7325    ,
     *   7745.3271    ,  7789.9969    ,  7834.7968    ,  7879.7310    ,
     *   7924.8033    ,  7970.0170    ,  8015.3750    ,  8060.8799    ,
     *   8106.5339    ,
     *   7701.2312    ,  7746.0638    ,  7791.0179    ,  7836.0983    ,
     *   7881.3093    ,  7926.6546    ,  7972.1376    ,  8017.7611    ,
     *   8063.5277    ,
     *   7659.8352    ,  7704.8325    ,  7749.9428    ,  7795.1712    ,
     *   7840.5226    ,  7886.0011    ,  7931.6104    ,  7977.3540    ,
     *   8023.2346    ,
     *   7620.7597    ,  7665.9238    ,  7711.1920    ,  7756.5702    ,
     *   7802.0636    ,  7847.6768    ,  7893.4140    ,  7939.2789    ,
     *   7985.2748    /
        DATA ((ENTRF (J,K),J=145,153),K=100,108) /
     *   7583.6993    ,  7629.0320    ,  7674.4600    ,  7719.9896    ,
     *   7765.6265    ,  7811.3759    ,  7857.2424    ,  7903.2300    ,
     *   7949.3424    ,
     *   7548.4045    ,  7593.9076    ,  7639.4970    ,  7685.1796    ,
     *   7730.9616    ,  7776.8486    ,  7822.8457    ,  7868.9572    ,
     *   7915.1873    ,
     *   7514.6688    ,  7560.3440    ,  7606.0965    ,  7651.9336    ,
     *   7697.8621    ,  7743.8881    ,  7790.0170    ,  7836.2537    ,
     *   7882.6027    ,
     *   7482.3195    ,  7528.1686    ,  7574.0856    ,  7620.0787    ,
     *   7666.1551    ,  7712.3213    ,  7758.5833    ,  7804.9464    ,
     *   7851.4153    ,
     *   7451.2110    ,  7497.2353    ,  7543.3184    ,  7589.4688    ,
     *   7635.6943    ,  7682.0020    ,  7728.3982    ,  7774.8887    ,
     *   7821.4787    ,
     *   7421.2189    ,  7467.4199    ,  7513.6704    ,  7559.9794    ,
     *   7606.3552    ,  7652.8055    ,  7699.3371    ,  7745.9561    ,
     *   7792.6681    ,
     *   7392.2367    ,  7438.6157    ,  7485.0347    ,  7531.5035    ,
     *   7578.0308    ,  7624.6248    ,  7671.2928    ,  7718.0412    ,
     *   7764.8762    ,
     *   7364.1722    ,  7410.7304    ,  7457.3191    ,  7503.9487    ,
     *   7550.6286    ,  7597.3673    ,  7644.1725    ,  7691.0514    ,
     *   7738.0102    ,
     *   7336.9453    ,  7383.6836    ,  7430.4431    ,  7477.2345    ,
     *   7524.0679    ,  7570.9522    ,  7617.8956    ,  7664.9057    ,
     *   7711.9892    /
        DATA ((ENTRF (J,K),J=145,153),K=109,117) /
     *   7310.4857    ,  7357.4052    ,  7404.3363    ,  7451.2904    ,
     *   7498.2781    ,  7545.3089    ,  7592.3914    ,  7639.5335    ,
     *   7686.7424    ,
     *   7284.7319    ,  7331.8333    ,  7378.9368    ,  7426.0545    ,
     *   7473.1972    ,  7520.3752    ,  7567.5974    ,  7614.8723    ,
     *   7662.2074    ,
     *   7259.6293    ,  7306.9134    ,  7354.1900    ,  7401.4718    ,
     *   7448.7703    ,  7496.0961    ,  7543.4588    ,  7590.8670    ,
     *   7638.3289    ,
     *   7235.1297    ,  7282.5969    ,  7330.0471    ,  7377.4937    ,
     *   7424.9485    ,  7472.4228    ,  7519.9264    ,  7567.4687    ,
     *   7615.0578    ,
     *   7211.1900    ,  7258.8407    ,  7306.4650    ,  7354.0767    ,
     *   7401.6884    ,  7449.3115    ,  7496.9567    ,  7544.6334    ,
     *   7592.3504    ,
     *   7187.7716    ,  7235.6061    ,  7283.4048    ,  7331.1820    ,
     *   7378.9509    ,  7426.7233    ,  7474.5104    ,  7522.3220    ,
     *   7570.1673    ,
     *   7164.8400    ,  7212.8585    ,  7260.8318    ,  7308.7747    ,
     *   7356.7010    ,  7404.6231    ,  7452.5523    ,  7500.4992    ,
     *   7548.4731    ,
     *   7142.3643    ,  7190.5666    ,  7238.7145    ,  7286.8234    ,
     *   7334.9073    ,  7382.9791    ,  7431.0509    ,  7479.1332    ,
     *   7527.2361    ,
     *   7120.3163    ,  7168.7024    ,  7217.0248    ,  7265.2995    ,
     *   7313.5411    ,  7361.7629    ,  7409.9772    ,  7458.1953    ,
     *   7506.4274    /
        DATA ((ENTRF (J,K),J=145,153),K=118,126) /
     *   7098.6706    ,  7147.2402    ,  7195.7369    ,  7244.1774    ,
     *   7292.5766    ,  7340.9484    ,  7389.3054    ,  7437.6593    ,
     *   7486.0207    ,
     *   7077.4044    ,  7126.1569    ,  7174.8277    ,  7223.4336    ,
     *   7271.9903    ,  7320.5120    ,  7369.0117    ,  7417.5015    ,
     *   7465.9923    ,
     *   7056.4965    ,  7105.4315    ,  7154.2758    ,  7203.0469    ,
     *   7251.7608    ,  7300.4322    ,  7349.0745    ,  7397.7002    ,
     *   7446.3204    ,
     *   7035.9282    ,  7085.0447    ,  7134.0620    ,  7182.9978    ,
     *   7231.8686    ,  7280.6894    ,  7329.4741    ,  7378.2355    ,
     *   7426.9852    ,
     *   7015.6818    ,  7064.9791    ,  7114.1686    ,  7163.2685    ,
     *   7212.2957    ,  7261.2656    ,  7310.1925    ,  7359.0894    ,
     *   7407.9684    ,
     *   6995.7416    ,  7045.2187    ,  7094.5795    ,  7143.8428    ,
     *   7193.0258    ,  7242.1443    ,  7291.2130    ,  7340.2452    ,
     *   7389.2532    ,
     *   6976.0931    ,  7025.7486    ,  7075.2798    ,  7124.7057    ,
     *   7174.0438    ,  7223.3104    ,  7272.5204    ,  7321.6875    ,
     *   7370.8244    ,
     *   6956.7228    ,  7006.5555    ,  7056.2559    ,  7105.8434    ,
     *   7155.3359    ,  7204.7499    ,  7254.1007    ,  7303.4023    ,
     *   7352.6676    ,
     *   6937.6186    ,  6987.6270    ,  7037.4953    ,  7087.2434    ,
     *   7136.8893    ,  7186.4500    ,  7235.9410    ,  7285.3765    ,
     *   7334.7698    /
        DATA ((ENTRF (J,K),J=145,153),K=127,135) /
     *   6918.7692    ,  6968.9516    ,  7018.9865    ,  7068.8939    ,
     *   7118.6923    ,  7168.3988    ,  7218.0292    ,  7267.5981    ,
     *   7317.1190    ,
     *   6900.1643    ,  6950.5190    ,  7000.7189    ,  7050.7843    ,
     *   7100.7340    ,  7150.5853    ,  7200.3543    ,  7250.0560    ,
     *   7299.7039    ,
     *   6881.7945    ,  6932.3194    ,  6982.6826    ,  7032.9046    ,
     *   7083.0043    ,  7132.9994    ,  7182.9062    ,  7232.7398    ,
     *   7282.5140    ,
     *   6863.6509    ,  6914.3440    ,  6964.8687    ,  7015.2457    ,
     *   7065.4941    ,  7115.6318    ,  7165.6753    ,  7215.6400    ,
     *   7265.5399    ,
     *   6845.7257    ,  6896.5846    ,  6947.2688    ,  6997.7990    ,
     *   7048.1947    ,  7098.4737    ,  7148.6529    ,  7198.7477    ,
     *   7248.7724    ,
     *   6828.0112    ,  6879.0337    ,  6929.8752    ,  6980.5568    ,
     *   7031.0981    ,  7081.5171    ,  7131.8308    ,  7182.0547    ,
     *   7232.2033    ,
     *   6810.5008    ,  6861.6841    ,  6912.6808    ,  6963.5119    ,
     *   7014.1971    ,  7064.7546    ,  7115.2014    ,  7165.5533    ,
     *   7215.8250    ,
     *   6793.1882    ,  6844.5296    ,  6895.6790    ,  6946.6575    ,
     *   6997.4847    ,  7048.1791    ,  7098.7577    ,  7149.2364    ,
     *   7199.6300    ,
     *   6776.0676    ,  6827.5642    ,  6878.8637    ,  6929.9873    ,
     *   6980.9547    ,  7031.7842    ,  7082.4931    ,  7133.0974    ,
     *   7183.6118    /
        DATA ((ENTRF (J,K),J=145,153),K=136,144) /
     *   6759.1336    ,  6810.7823    ,  6862.2294    ,  6913.4958    ,
     *   6964.6012    ,  7015.5641    ,  7066.4017    ,  7117.1300    ,
     *   7167.7641    ,
     *   6742.3813    ,  6794.1790    ,  6845.7708    ,  6897.1775    ,
     *   6948.4187    ,  6999.5131    ,  7050.4777    ,  7101.3287    ,
     *   7152.0811    ,
     *   6725.8061    ,  6777.7496    ,  6829.4831    ,  6881.0274    ,
     *   6932.4023    ,  6983.6260    ,  7034.7158    ,  7085.6879    ,
     *   7136.5573    ,
     *   6709.4039    ,  6761.4896    ,  6813.3618    ,  6865.0411    ,
     *   6916.5472    ,  6967.8982    ,  7019.1113    ,  7070.2028    ,
     *   7121.1877    ,
     *   6693.1706    ,  6745.3951    ,  6797.4028    ,  6849.2143    ,
     *   6900.8490    ,  6952.3250    ,  7003.6596    ,  7054.8687    ,
     *   7105.9676    ,
     *   6677.1027    ,  6729.4623    ,  6781.6023    ,  6833.5430    ,
     *   6885.3037    ,  6936.9025    ,  6988.3563    ,  7039.6813    ,
     *   7090.8925    ,
     *   6661.1967    ,  6713.6876    ,  6765.9566    ,  6818.0236    ,
     *   6869.9076    ,  6921.6267    ,  6973.1977    ,  7024.6366    ,
     *   7075.9584    ,
     *   6645.4494    ,  6698.0679    ,  6750.4624    ,  6802.6525    ,
     *   6854.6572    ,  6906.4940    ,  6958.1799    ,  7009.7307    ,
     *   7061.1614    ,
     *   6629.8577    ,  6682.6000    ,  6735.1165    ,  6787.4266    ,
     *   6839.5490    ,  6891.5011    ,  6943.2996    ,  6994.9603    ,
     *   7046.4979    /
        DATA ((ENTRF (J,K),J=145,153),K=145,153) /
     *   6614.4186    ,  6667.2808    ,  6719.9159    ,  6772.3429    ,
     *   6824.5801    ,  6876.6448    ,  6928.5535    ,  6980.3219    ,
     *   7031.9646    ,
     *   6599.1294    ,  6652.1077    ,  6704.8578    ,  6757.3984    ,
     *   6809.7474    ,  6861.9221    ,  6913.9387    ,  6965.8125    ,
     *   7017.5583    ,
     *   6583.9873    ,  6637.0779    ,  6689.9395    ,  6742.5904    ,
     *   6795.0483    ,  6847.3302    ,  6899.4521    ,  6951.4293    ,
     *   7003.2761    ,
     *   6568.9896    ,  6622.1887    ,  6675.1582    ,  6727.9162    ,
     *   6780.4801    ,  6832.8665    ,  6885.0912    ,  6937.1694    ,
     *   6989.1152    ,
     *   6554.1337    ,  6607.4376    ,  6660.5116    ,  6713.3735    ,
     *   6766.0403    ,  6818.5284    ,  6870.8534    ,  6923.0302    ,
     *   6975.0729    ,
     *   6539.4169    ,  6592.8219    ,  6645.9970    ,  6698.9596    ,
     *   6751.7264    ,  6804.3135    ,  6856.7363    ,  6909.0094    ,
     *   6961.1468    ,
     *   6524.8365    ,  6578.3391    ,  6631.6120    ,  6684.6721    ,
     *   6737.5360    ,  6790.2194    ,  6842.7374    ,  6895.1045    ,
     *   6947.3345    ,
     *   6510.3900    ,  6563.9867    ,  6617.3541    ,  6670.5087    ,
     *   6723.4668    ,  6776.2437    ,  6828.8545    ,  6881.3132    ,
     *   6933.6336    ,
     *   6496.0745    ,  6549.7621    ,  6603.2208    ,  6656.4670    ,
     *   6709.5164    ,  6762.3843    ,  6815.0853    ,  6867.6335    ,
     *   6920.0421    /
        DATA ((ENTRF (J,K),J=145,153),K=154,162) /
     *   6481.8873    ,  6535.6627    ,  6589.2098    ,  6642.5446    ,
     *   6695.6827    ,  6748.6389    ,  6801.4278    ,  6854.0630    ,
     *   6906.5578    ,
     *   6467.8257    ,  6521.6858    ,  6575.3184    ,  6628.7391    ,
     *   6681.9632    ,  6735.0053    ,  6787.8796    ,  6840.5997    ,
     *   6893.1785    ,
     *   6453.8867    ,  6507.8287    ,  6561.5441    ,  6615.0481    ,
     *   6668.3557    ,  6721.4813    ,  6774.4387    ,  6827.2415    ,
     *   6879.9023    ,
     *   6440.0674    ,  6494.0887    ,  6547.8843    ,  6601.4691    ,
     *   6654.8578    ,  6708.0646    ,  6761.1030    ,  6813.9863    ,
     *   6866.7271    ,
     *   6426.3649    ,  6480.4630    ,  6534.3364    ,  6587.9997    ,
     *   6641.4672    ,  6694.7529    ,  6747.8702    ,  6800.8321    ,
     *   6853.6509    ,
     *   6412.7761    ,  6466.9488    ,  6520.8977    ,  6574.6372    ,
     *   6628.1814    ,  6681.5440    ,  6734.7382    ,  6787.7767    ,
     *   6840.6718    ,
     *   6399.2979    ,  6453.5430    ,  6507.5653    ,  6561.3791    ,
     *   6614.9980    ,  6668.4356    ,  6721.7047    ,  6774.8180    ,
     *   6827.7876    ,
     *   6385.9273    ,  6440.2428    ,  6494.3367    ,  6548.2228    ,
     *   6601.9146    ,  6655.4252    ,  6708.7676    ,  6761.9540    ,
     *   6814.9963    ,
     *   6372.6611    ,  6427.0452    ,  6481.2088    ,  6535.1655    ,
     *   6588.9284    ,  6642.5106    ,  6695.9245    ,  6749.1823    ,
     *   6802.2959    /
        DATA ((ENTRF (J,K),J=154,162),K=  1,  9) /
     *   13170.678    ,  13215.518    ,  13260.565    ,  13305.819    ,
     *   13351.278    ,  13396.939    ,  13442.800    ,  13488.860    ,
     *   13535.115    ,
     *   13003.375    ,  13048.215    ,  13093.262    ,  13138.516    ,
     *   13183.975    ,  13229.636    ,  13275.497    ,  13321.557    ,
     *   13367.812    ,
     *   12842.843    ,  12887.682    ,  12932.730    ,  12977.984    ,
     *   13023.442    ,  13069.103    ,  13114.965    ,  13161.024    ,
     *   13207.280    ,
     *   12688.702    ,  12733.541    ,  12778.589    ,  12823.843    ,
     *   12869.301    ,  12914.962    ,  12960.824    ,  13006.883    ,
     *   13053.139    ,
     *   12540.601    ,  12585.440    ,  12630.488    ,  12675.742    ,
     *   12721.201    ,  12766.862    ,  12812.723    ,  12858.783    ,
     *   12905.038    ,
     *   12398.214    ,  12443.054    ,  12488.101    ,  12533.356    ,
     *   12578.814    ,  12624.475    ,  12670.336    ,  12716.396    ,
     *   12762.652    ,
     *   12261.238    ,  12306.077    ,  12351.125    ,  12396.379    ,
     *   12441.837    ,  12487.499    ,  12533.360    ,  12579.420    ,
     *   12625.675    ,
     *   12129.387    ,  12174.227    ,  12219.275    ,  12264.529    ,
     *   12309.987    ,  12355.648    ,  12401.510    ,  12447.570    ,
     *   12493.825    ,
     *   12002.399    ,  12047.238    ,  12092.286    ,  12137.540    ,
     *   12182.999    ,  12228.660    ,  12274.522    ,  12320.581    ,
     *   12366.837    /
        DATA ((ENTRF (J,K),J=154,162),K= 10, 18) /
     *   11880.024    ,  11924.863    ,  11969.911    ,  12015.165    ,
     *   12060.624    ,  12106.286    ,  12152.147    ,  12198.207    ,
     *   12244.463    ,
     *   11762.030    ,  11806.870    ,  11851.918    ,  11897.172    ,
     *   11942.631    ,  11988.293    ,  12034.154    ,  12080.214    ,
     *   12126.470    ,
     *   11648.201    ,  11693.041    ,  11738.089    ,  11783.343    ,
     *   11828.802    ,  11874.464    ,  11920.326    ,  11966.386    ,
     *   12012.641    ,
     *   11538.331    ,  11583.171    ,  11628.219    ,  11673.474    ,
     *   11718.933    ,  11764.595    ,  11810.457    ,  11856.517    ,
     *   11902.773    ,
     *   11432.228    ,  11477.069    ,  11522.117    ,  11567.372    ,
     *   11612.831    ,  11658.493    ,  11704.355    ,  11750.415    ,
     *   11796.671    ,
     *   11329.712    ,  11374.553    ,  11419.601    ,  11464.856    ,
     *   11510.316    ,  11555.978    ,  11601.840    ,  11647.900    ,
     *   11694.157    ,
     *   11230.612    ,  11275.453    ,  11320.502    ,  11365.757    ,
     *   11411.217    ,  11456.879    ,  11502.741    ,  11548.802    ,
     *   11595.059    ,
     *   11134.768    ,  11179.609    ,  11224.658    ,  11269.914    ,
     *   11315.374    ,  11361.036    ,  11406.899    ,  11452.960    ,
     *   11499.216    ,
     *   11042.027    ,  11086.869    ,  11131.919    ,  11177.175    ,
     *   11222.635    ,  11268.298    ,  11314.161    ,  11360.222    ,
     *   11406.479    /
        DATA ((ENTRF (J,K),J=154,162),K= 19, 27) /
     *   10952.248    ,  10997.090    ,  11042.141    ,  11087.397    ,
     *   11132.858    ,  11178.521    ,  11224.384    ,  11270.446    ,
     *   11316.703    ,
     *   10865.296    ,  10910.138    ,  10955.189    ,  11000.446    ,
     *   11045.907    ,  11091.571    ,  11137.435    ,  11183.497    ,
     *   11229.754    ,
     *   10781.041    ,  10825.884    ,  10870.936    ,  10916.193    ,
     *   10961.655    ,  11007.319    ,  11053.184    ,  11099.246    ,
     *   11145.504    ,
     *   10699.364    ,  10744.208    ,  10789.260    ,  10834.519    ,
     *   10879.981    ,  10925.646    ,  10971.511    ,  11017.574    ,
     *   11063.833    ,
     *   10620.151    ,  10664.996    ,  10710.049    ,  10755.308    ,
     *   10800.771    ,  10846.437    ,  10892.302    ,  10938.366    ,
     *   10984.625    ,
     *   10543.292    ,  10588.138    ,  10633.192    ,  10678.452    ,
     *   10723.916    ,  10769.583    ,  10815.449    ,  10861.514    ,
     *   10907.774    ,
     *   10468.686    ,  10513.533    ,  10558.588    ,  10603.849    ,
     *   10649.314    ,  10694.982    ,  10740.849    ,  10786.914    ,
     *   10833.175    ,
     *   10396.234    ,  10441.083    ,  10486.139    ,  10531.401    ,
     *   10576.868    ,  10622.536    ,  10668.405    ,  10714.471    ,
     *   10760.733    ,
     *   10325.845    ,  10370.695    ,  10415.753    ,  10461.017    ,
     *   10506.484    ,  10552.154    ,  10598.024    ,  10644.091    ,
     *   10690.354    /
        DATA ((ENTRF (J,K),J=154,162),K= 28, 36) /
     *   10257.431    ,  10302.283    ,  10347.342    ,  10392.607    ,
     *   10438.076    ,  10483.748    ,  10529.618    ,  10575.687    ,
     *   10621.951    ,
     *   10190.909    ,  10235.762    ,  10280.823    ,  10326.090    ,
     *   10371.561    ,  10417.234    ,  10463.106    ,  10509.176    ,
     *   10555.442    ,
     *   10126.199    ,  10171.054    ,  10216.117    ,  10261.386    ,
     *   10306.859    ,  10352.533    ,  10398.407    ,  10444.479    ,
     *   10490.746    ,
     *   10077.351    ,  10122.209    ,  10167.274    ,  10212.544    ,
     *   10258.018    ,  10303.694    ,  10349.570    ,  10395.643    ,
     *   10441.911    ,
     *   10029.509    ,  10074.369    ,  10119.436    ,  10164.708    ,
     *   10210.184    ,  10255.861    ,  10301.739    ,  10347.813    ,
     *   10394.083    ,
     *   9982.6414    ,  10027.503    ,  10072.572    ,  10117.846    ,
     *   10163.324    ,  10209.003    ,  10254.882    ,  10300.958    ,
     *   10347.229    ,
     *   9936.7161    ,  9981.5801    ,  10026.651    ,  10071.928    ,
     *   10117.407    ,  10163.089    ,  10208.969    ,  10255.047    ,
     *   10301.320    ,
     *   9891.7041    ,  9936.5706    ,  9981.6441    ,  10026.923    ,
     *   10072.405    ,  10118.088    ,  10163.971    ,  10210.050    ,
     *   10256.325    ,
     *   9847.5768    ,  9892.4460    ,  9937.5221    ,  9982.8032    ,
     *   10028.288    ,  10073.973    ,  10119.858    ,  10165.940    ,
     *   10212.216    /
        DATA ((ENTRF (J,K),J=154,162),K= 37, 45) /
     *   9804.3067    ,  9849.1788    ,  9894.2577    ,  9939.5415    ,
     *   9985.0284    ,  10030.716    ,  10076.603    ,  10122.687    ,
     *   10168.966    ,
     *   9761.8672    ,  9806.7426    ,  9851.8244    ,  9897.1111    ,
     *   9942.6007    ,  9988.2913    ,  10034.181    ,  10080.267    ,
     *   10126.548    ,
     *   9720.2329    ,  9765.1117    ,  9810.1968    ,  9855.4865    ,
     *   9900.9791    ,  9946.6724    ,  9992.5646    ,  10038.653    ,
     *   10084.937    ,
     *   9679.3792    ,  9724.2615    ,  9769.3501    ,  9814.6432    ,
     *   9860.1389    ,  9905.8352    ,  9951.7302    ,  9997.8218    ,
     *   10044.108    ,
     *   9639.2822    ,  9684.1685    ,  9729.2608    ,  9774.5574    ,
     *   9820.0564    ,  9865.7560    ,  9911.6541    ,  9957.7486    ,
     *   10004.037    ,
     *   9599.9190    ,  9644.8095    ,  9689.9058    ,  9735.2062    ,
     *   9780.7088    ,  9826.4118    ,  9872.3132    ,  9918.4108    ,
     *   9964.7025    ,
     *   9561.2676    ,  9606.1625    ,  9651.2631    ,  9696.5675    ,
     *   9742.0740    ,  9787.7807    ,  9833.6855    ,  9879.7864    ,
     *   9926.0813    ,
     *   9523.3066    ,  9568.2063    ,  9613.3113    ,  9658.6201    ,
     *   9704.1307    ,  9749.8413    ,  9795.7498    ,  9841.8543    ,
     *   9888.1526    ,
     *   9486.0153    ,  9530.9201    ,  9576.0300    ,  9621.3433    ,
     *   9666.8583    ,  9712.5730    ,  9758.4855    ,  9804.5938    ,
     *   9850.8957    /
        DATA ((ENTRF (J,K),J=154,162),K= 46, 54) /
     *   9449.3738    ,  9494.2840    ,  9539.3990    ,  9584.7172    ,
     *   9630.2369    ,  9675.9561    ,  9721.8728    ,  9767.9851    ,
     *   9814.2907    ,
     *   9413.3629    ,  9458.2788    ,  9503.3993    ,  9548.7227    ,
     *   9594.2473    ,  9639.9712    ,  9685.8924    ,  9732.0089    ,
     *   9778.3187    ,
     *   9377.9639    ,  9422.8858    ,  9468.0121    ,  9513.3411    ,
     *   9558.8709    ,  9604.5998    ,  9650.5258    ,  9696.6468    ,
     *   9742.9609    ,
     *   9343.1587    ,  9388.0872    ,  9433.2196    ,  9478.5544    ,
     *   9524.0898    ,  9569.8240    ,  9615.7550    ,  9661.8809    ,
     *   9708.1995    ,
     *   9308.9300    ,  9353.8653    ,  9399.0042    ,  9444.3452    ,
     *   9489.8865    ,  9535.6263    ,  9581.5627    ,  9627.6936    ,
     *   9674.0171    ,
     *   9275.2608    ,  9320.2033    ,  9365.3491    ,  9410.6967    ,
     *   9456.2442    ,  9501.9899    ,  9547.9320    ,  9594.0683    ,
     *   9640.3969    ,
     *   9242.1347    ,  9287.0849    ,  9332.2380    ,  9377.5925    ,
     *   9423.1466    ,  9468.8986    ,  9514.8466    ,  9560.9886    ,
     *   9607.3227    ,
     *   9209.5359    ,  9254.4941    ,  9299.6549    ,  9345.0167    ,
     *   9390.5778    ,  9436.3365    ,  9482.2908    ,  9528.4388    ,
     *   9574.7786    ,
     *   9177.4490    ,  9222.4157    ,  9267.5846    ,  9312.9541    ,
     *   9358.5226    ,  9404.2882    ,  9450.2492    ,  9496.4035    ,
     *   9542.7493    /
        DATA ((ENTRF (J,K),J=154,162),K= 55, 63) /
     *   9145.8589    ,  9190.8347    ,  9236.0121    ,  9281.3897    ,
     *   9326.9659    ,  9372.7389    ,  9418.7069    ,  9464.8680    ,
     *   9511.2201    ,
     *   9114.7513    ,  9159.7364    ,  9204.9229    ,  9250.3091    ,
     *   9295.8934    ,  9341.6742    ,  9387.6496    ,  9433.8177    ,
     *   9480.1765    ,
     *   9084.1118    ,  9129.1070    ,  9174.3029    ,  9219.6981    ,
     *   9265.2910    ,  9311.0800    ,  9357.0631    ,  9403.2386    ,
     *   9449.6045    ,
     *   9053.9270    ,  9098.9326    ,  9144.1384    ,  9189.5431    ,
     *   9235.1450    ,  9280.9426    ,  9326.9339    ,  9373.1171    ,
     *   9419.4904    ,
     *   9024.1832    ,  9069.1998    ,  9114.4161    ,  9159.8307    ,
     *   9205.4422    ,  9251.2487    ,  9297.2486    ,  9343.4400    ,
     *   9389.8211    ,
     *   8994.8675    ,  9039.8957    ,  9085.1230    ,  9130.5480    ,
     *   9176.1694    ,  9221.9854    ,  9267.9943    ,  9314.1943    ,
     *   9360.5836    ,
     *   8958.8056    ,  9003.8489    ,  9049.0907    ,  9094.5296    ,
     *   9140.1640    ,  9185.9925    ,  9232.0133    ,  9278.2246    ,
     *   9324.6246    ,
     *   8923.3685    ,  8968.4280    ,  9013.6851    ,  9059.1386    ,
     *   9104.7869    ,  9150.6286    ,  9196.6620    ,  9242.8853    ,
     *   9289.2968    ,
     *   8888.5327    ,  8933.6092    ,  8978.8826    ,  9024.3515    ,
     *   9070.0146    ,  9115.8703    ,  9161.9171    ,  9208.1531    ,
     *   9254.5766    /
        DATA ((ENTRF (J,K),J=154,162),K= 64, 72) /
     *   8854.2751    ,  8899.3697    ,  8944.6603    ,  8990.1456    ,
     *   9035.8243    ,  9081.6948    ,  9127.7557    ,  9174.0051    ,
     *   9220.4414    ,
     *   8820.5734    ,  8865.6871    ,  8910.9958    ,  8956.4984    ,
     *   9002.1936    ,  9048.0798    ,  9094.1555    ,  9140.4192    ,
     *   9186.8690    ,
     *   8787.4053    ,  8832.5392    ,  8877.8672    ,  8923.3880    ,
     *   8969.1005    ,  9015.0033    ,  9061.0948    ,  9107.3734    ,
     *   9153.8375    ,
     *   8754.7493    ,  8799.9045    ,  8845.2527    ,  8890.7928    ,
     *   8936.5237    ,  8982.4439    ,  9028.5520    ,  9074.8465    ,
     *   9121.3256    ,
     *   8722.5837    ,  8767.7614    ,  8813.1310    ,  8858.6914    ,
     *   8904.4416    ,  8950.3802    ,  8996.5059    ,  9042.8170    ,
     *   9089.3121    ,
     *   8690.8874    ,  8736.0887    ,  8781.4808    ,  8827.0627    ,
     *   8872.8333    ,  8918.7913    ,  8964.9354    ,  9011.2641    ,
     *   9057.7758    ,
     *   8659.6390    ,  8704.8652    ,  8750.2809    ,  8795.8854    ,
     *   8841.6774    ,  8887.6558    ,  8933.8193    ,  8980.1666    ,
     *   9026.6959    ,
     *   8628.8169    ,  8674.0693    ,  8719.5100    ,  8765.1382    ,
     *   8810.9528    ,  8856.9527    ,  8903.1366    ,  8949.5033    ,
     *   8996.0512    ,
     *   8598.3994    ,  8643.6794    ,  8689.1463    ,  8734.7994    ,
     *   8780.6377    ,  8826.6602    ,  8872.8657    ,  8919.2528    ,
     *   8965.8202    /
        DATA ((ENTRF (J,K),J=154,162),K= 73, 81) /
     *   8568.3641    ,  8613.6731    ,  8659.1676    ,  8704.8469    ,
     *   8750.7102    ,  8796.7564    ,  8842.9845    ,  8889.3931    ,
     *   8935.9810    ,
     *   8538.6878    ,  8584.0273    ,  8629.5507    ,  8675.2576    ,
     *   8721.1471    ,  8767.2183    ,  8813.4701    ,  8859.9013    ,
     *   8906.5107    ,
     *   8509.3461    ,  8554.7175    ,  8600.2714    ,  8646.0073    ,
     *   8691.9243    ,  8738.0217    ,  8784.2985    ,  8830.7534    ,
     *   8877.3854    ,
     *   8480.3129    ,  8525.7179    ,  8571.3037    ,  8617.0700    ,
     *   8663.0160    ,  8709.1409    ,  8755.4438    ,  8801.9237    ,
     *   8848.5794    ,
     *   8451.5598    ,  8497.0002    ,  8542.6196    ,  8588.4178    ,
     *   8634.3942    ,  8680.5480    ,  8726.8785    ,  8773.3845    ,
     *   8820.0651    ,
     *   8423.0562    ,  8468.5337    ,  8514.1884    ,  8560.0201    ,
     *   8606.0284    ,  8652.2126    ,  8698.5720    ,  8745.1056    ,
     *   8791.8123    ,
     *   8385.9162    ,  8431.4452    ,  8477.1491    ,  8523.0275    ,
     *   8569.0803    ,  8615.3068    ,  8661.7064    ,  8708.2783    ,
     *   8755.0215    ,
     *   8349.0211    ,  8394.6055    ,  8440.3619    ,  8486.2904    ,
     *   8532.3906    ,  8578.6624    ,  8625.1050    ,  8671.7179    ,
     *   8718.5001    ,
     *   8312.0519    ,  8357.6958    ,  8403.5089    ,  8449.4913    ,
     *   8495.6429    ,  8541.9634    ,  8588.4525    ,  8635.1095    ,
     *   8681.9337    /
        DATA ((ENTRF (J,K),J=154,162),K= 82, 90) /
     *   8311.5925    ,  8357.2373    ,  8403.0511    ,  8449.0341    ,
     *   8495.1864    ,  8541.5075    ,  8587.9972    ,  8634.6548    ,
     *   8681.4796    ,
     *   8310.6751    ,  8356.3214    ,  8402.1367    ,  8448.1211    ,
     *   8494.2747    ,  8540.5971    ,  8587.0879    ,  8633.7467    ,
     *   8680.5725    ,
     *   8307.4775    ,  8353.1291    ,  8398.9495    ,  8444.9389    ,
     *   8491.0970    ,  8537.4239    ,  8583.9189    ,  8630.5816    ,
     *   8677.4113    ,
     *   8301.2839    ,  8346.9461    ,  8392.7765    ,  8438.7753    ,
     *   8484.9425    ,  8531.2779    ,  8577.7812    ,  8624.4517    ,
     *   8671.2888    ,
     *   8295.1563    ,  8340.8290    ,  8386.6694    ,  8432.6777    ,
     *   8478.8540    ,  8525.1981    ,  8571.7095    ,  8618.3878    ,
     *   8665.2323    ,
     *   8289.0931    ,  8334.7764    ,  8380.6268    ,  8426.6447    ,
     *   8472.8301    ,  8519.1827    ,  8565.7024    ,  8612.3885    ,
     *   8659.2405    ,
     *   8283.0929    ,  8328.7868    ,  8374.6472    ,  8420.6747    ,
     *   8466.8691    ,  8513.2304    ,  8559.7583    ,  8606.4522    ,
     *   8653.3116    ,
     *   8277.1542    ,  8322.8586    ,  8368.7292    ,  8414.7661    ,
     *   8460.9697    ,  8507.3396    ,  8553.8757    ,  8600.5775    ,
     *   8647.4444    ,
     *   8271.2756    ,  8316.9906    ,  8362.8712    ,  8408.9177    ,
     *   8455.1304    ,  8501.5090    ,  8548.0533    ,  8594.7630    ,
     *   8641.6373    /
        DATA ((ENTRF (J,K),J=154,162),K= 91, 99) /
     *   8265.4556    ,  8311.1812    ,  8357.0719    ,  8403.1281    ,
     *   8449.3498    ,  8495.7371    ,  8542.2897    ,  8589.0072    ,
     *   8635.8890    ,
     *   8259.6931    ,  8305.4293    ,  8351.3301    ,  8397.3959    ,
     *   8443.6268    ,  8490.0227    ,  8536.5836    ,  8583.3090    ,
     *   8630.1982    ,
     *   8253.9867    ,  8299.7335    ,  8345.6444    ,  8391.7198    ,
     *   8437.9598    ,  8484.3645    ,  8530.9337    ,  8577.6669    ,
     *   8624.5637    ,
     *   8248.3352    ,  8294.0927    ,  8340.0137    ,  8386.0987    ,
     *   8432.3479    ,  8478.7613    ,  8525.3387    ,  8572.0798    ,
     *   8618.9841    ,
     *   8198.4316    ,  8244.2883    ,  8290.3038    ,  8336.4785    ,
     *   8382.8131    ,  8429.3077    ,  8475.9624    ,  8522.7770    ,
     *   8569.7512    ,
     *   8152.3388    ,  8198.2961    ,  8244.4070    ,  8290.6726    ,
     *   8337.0936    ,  8383.6704    ,  8430.4033    ,  8477.2923    ,
     *   8524.3374    ,
     *   8109.4396    ,  8155.4987    ,  8201.7063    ,  8248.0639    ,
     *   8294.5723    ,  8341.2323    ,  8388.0443    ,  8435.0086    ,
     *   8482.1253    ,
     *   8069.2548    ,  8115.4167    ,  8161.7222    ,  8208.1728    ,
     *   8254.7696    ,  8301.5137    ,  8348.4058    ,  8395.4463    ,
     *   8442.6354    ,
     *   8031.4045    ,  8077.6705    ,  8124.0749    ,  8170.6195    ,
     *   8217.3058    ,  8264.1349    ,  8311.1079    ,  8358.2254    ,
     *   8405.4878    /
        DATA ((ENTRF (J,K),J=154,162),K=100,108) /
     *   7995.5828    ,  8041.9539    ,  8088.4583    ,  8135.0979    ,
     *   8181.8746    ,  8228.7897    ,  8275.8445    ,  8323.0398    ,
     *   8370.3763    ,
     *   7961.5395    ,  8008.0170    ,  8054.6223    ,  8101.3580    ,
     *   8148.2260    ,  8195.2279    ,  8242.3653    ,  8289.6393    ,
     *   8337.0506    ,
     *   7929.0678    ,  7975.6525    ,  8022.3599    ,  8069.1925    ,
     *   8116.1527    ,  8163.2424    ,  8210.4632    ,  8257.8166    ,
     *   8305.3035    ,
     *   7897.9944    ,  7944.6874    ,  7991.4977    ,  8038.4282    ,
     *   8085.4814    ,  8132.6597    ,  8179.9648    ,  8227.3983    ,
     *   8274.9615    ,
     *   7868.1728    ,  7914.9750    ,  7961.8892    ,  8008.9184    ,
     *   8056.0656    ,  8103.3331    ,  8150.7232    ,  8198.2376    ,
     *   8245.8778    ,
     *   7839.4781    ,  7886.3905    ,  7933.4094    ,  7980.5382    ,
     *   8027.7801    ,  8075.1377    ,  8122.6136    ,  8170.2096    ,
     *   8217.9275    ,
     *   7811.8030    ,  7858.8265    ,  7905.9509    ,  7953.1801    ,
     *   8000.5175    ,  8047.9660    ,  8095.5283    ,  8143.2066    ,
     *   8191.0028    ,
     *   7785.0547    ,  7832.1900    ,  7879.4207    ,  7926.7511    ,
     *   7974.1847    ,  8021.7247    ,  8069.3742    ,  8117.1354    ,
     *   8165.0106    ,
     *   7759.1522    ,  7806.4001    ,  7853.7379    ,  7901.1701    ,
     *   7948.7006    ,  7996.3329    ,  8044.0701    ,  8091.9149    ,
     *   8139.8697    /
        DATA ((ENTRF (J,K),J=154,162),K=109,117) /
     *   7734.0246    ,  7781.3858    ,  7828.8315    ,  7876.3662    ,
     *   7923.9942    ,  7971.7194    ,  8019.5450    ,  8067.4739    ,
     *   8115.5088    ,
     *   7709.6094    ,  7757.0847    ,  7804.6388    ,  7852.2766    ,
     *   7900.0029    ,  7947.8215    ,  7995.7360    ,  8043.7497    ,
     *   8091.8653    ,
     *   7685.8514    ,  7733.4413    ,  7781.1044    ,  7828.8461    ,
     *   7876.6711    ,  7924.5837    ,  7972.5877    ,  8020.6867    ,
     *   8068.8835    ,
     *   7662.7015    ,  7710.4065    ,  7758.1792    ,  7806.0252    ,
     *   7853.9494    ,  7901.9566    ,  7950.0507    ,  7998.2354    ,
     *   8046.5139    ,
     *   7640.1156    ,  7687.9364    ,  7735.8192    ,  7783.7699    ,
     *   7831.7939    ,  7879.8961    ,  7928.0807    ,  7976.3517    ,
     *   8024.7124    ,
     *   7618.0546    ,  7665.9914    ,  7713.9847    ,  7762.0407    ,
     *   7810.1650    ,  7858.3626    ,  7906.6382    ,  7954.9958    ,
     *   8003.4391    ,
     *   7596.4828    ,  7644.5362    ,  7692.6405    ,  7740.8021    ,
     *   7789.0270    ,  7837.3205    ,  7885.6875    ,  7934.1321    ,
     *   7982.6585    ,
     *   7575.3686    ,  7623.5388    ,  7671.7544    ,  7720.0220    ,
     *   7768.3479    ,  7816.7376    ,  7865.1963    ,  7913.7284    ,
     *   7962.3382    ,
     *   7554.6828    ,  7602.9702    ,  7651.2973    ,  7699.6712    ,
     *   7748.0985    ,  7796.5848    ,  7845.1355    ,  7893.7555    ,
     *   7942.4489    /
        DATA ((ENTRF (J,K),J=154,162),K=118,126) /
     *   7534.3994    ,  7582.8041    ,  7631.2430    ,  7679.7235    ,
     *   7728.2523    ,  7776.8355    ,  7825.4786    ,  7874.1867    ,
     *   7922.9641    ,
     *   7514.4943    ,  7563.0165    ,  7611.5675    ,  7660.1547    ,
     *   7708.7854    ,  7757.4657    ,  7806.2014    ,  7854.9978    ,
     *   7903.8596    ,
     *   7494.9458    ,  7543.5856    ,  7592.2487    ,  7640.9429    ,
     *   7689.6756    ,  7738.4532    ,  7787.2818    ,  7836.1668    ,
     *   7885.1132    ,
     *   7475.7339    ,  7524.4914    ,  7573.2667    ,  7622.0680    ,
     *   7670.9028    ,  7719.7779    ,  7768.6996    ,  7817.6734    ,
     *   7866.7045    ,
     *   7456.8404    ,  7505.7155    ,  7554.6031    ,  7603.5115    ,
     *   7652.4486    ,  7701.4213    ,  7750.4361    ,  7799.4989    ,
     *   7848.6150    ,
     *   7438.2484    ,  7487.2411    ,  7536.2409    ,  7585.2565    ,
     *   7634.2958    ,  7683.3663    ,  7732.4744    ,  7781.6263    ,
     *   7830.8276    ,
     *   7419.9425    ,  7469.0527    ,  7518.1646    ,  7567.2873    ,
     *   7616.4290    ,  7665.5971    ,  7714.7987    ,  7764.0398    ,
     *   7813.3263    ,
     *   7401.9085    ,  7451.1359    ,  7500.3598    ,  7549.5896    ,
     *   7598.8335    ,  7648.0994    ,  7697.3944    ,  7746.7248    ,
     *   7796.0966    ,
     *   7384.1331    ,  7433.4775    ,  7482.8133    ,  7532.1499    ,
     *   7581.4961    ,  7630.8597    ,  7680.2480    ,  7729.6678    ,
     *   7779.1250    /
        DATA ((ENTRF (J,K),J=154,162),K=127,135) /
     *   7366.6043    ,  7416.0653    ,  7465.5127    ,  7514.9561    ,
     *   7564.4043    ,  7613.8655    ,  7663.3473    ,  7712.8563    ,
     *   7762.3990    ,
     *   7349.3107    ,  7398.8880    ,  7448.4467    ,  7497.9965    ,
     *   7547.5466    ,  7597.1054    ,  7646.6804    ,  7696.2787    ,
     *   7745.9068    ,
     *   7332.2418    ,  7381.9350    ,  7431.6046    ,  7481.2607    ,
     *   7530.9125    ,  7580.5685    ,  7630.2368    ,  7679.9243    ,
     *   7729.6378    ,
     *   7315.3880    ,  7365.1966    ,  7414.9767    ,  7464.7386    ,
     *   7514.4918    ,  7564.2450    ,  7614.0063    ,  7663.7829    ,
     *   7713.5817    ,
     *   7298.7403    ,  7348.6636    ,  7398.5538    ,  7448.4212    ,
     *   7498.2755    ,  7548.1256    ,  7597.9797    ,  7647.8453    ,
     *   7697.7293    ,
     *   7282.2902    ,  7332.3277    ,  7382.3274    ,  7432.2998    ,
     *   7482.2548    ,  7532.2015    ,  7582.1482    ,  7632.1025    ,
     *   7682.0717    ,
     *   7266.0300    ,  7316.1809    ,  7366.2895    ,  7416.3664    ,
     *   7466.4218    ,  7516.4647    ,  7566.5037    ,  7616.5466    ,
     *   7666.6007    ,
     *   7249.9523    ,  7300.2159    ,  7350.4327    ,  7400.6137    ,
     *   7450.7689    ,  7500.9076    ,  7551.0386    ,  7601.1699    ,
     *   7651.3086    ,
     *   7234.0503    ,  7284.4258    ,  7334.7502    ,  7385.0345    ,
     *   7435.2890    ,  7485.5232    ,  7535.7459    ,  7585.9651    ,
     *   7636.1883    /
        DATA ((ENTRF (J,K),J=154,162),K=136,144) /
     *   7218.3179    ,  7268.8043    ,  7319.2354    ,  7369.6224    ,
     *   7419.9757    ,  7470.3048    ,  7520.6187    ,  7570.9256    ,
     *   7621.2331    ,
     *   7202.7490    ,  7253.3453    ,  7303.8824    ,  7354.3714    ,
     *   7404.8228    ,  7455.2463    ,  7505.6510    ,  7556.0451    ,
     *   7606.4365    ,
     *   7187.3381    ,  7238.0434    ,  7288.6854    ,  7339.2756    ,
     *   7389.8244    ,  7440.3418    ,  7490.8368    ,  7541.3178    ,
     *   7591.7927    ,
     *   7172.0801    ,  7222.8932    ,  7273.6392    ,  7324.3297    ,
     *   7374.9753    ,  7425.5858    ,  7476.1706    ,  7526.7380    ,
     *   7577.2960    ,
     *   7156.9702    ,  7207.8899    ,  7258.7389    ,  7309.5288    ,
     *   7360.2703    ,  7410.9734    ,  7461.6472    ,  7512.3006    ,
     *   7562.9413    ,
     *   7142.0040    ,  7193.0290    ,  7243.9799    ,  7294.8682    ,
     *   7345.7048    ,  7396.4996    ,  7447.2620    ,  7498.0006    ,
     *   7548.7236    ,
     *   7127.1772    ,  7178.3062    ,  7229.3577    ,  7280.3435    ,
     *   7331.2742    ,  7382.1600    ,  7433.0102    ,  7483.8336    ,
     *   7534.6383    ,
     *   7112.4859    ,  7163.7175    ,  7214.8685    ,  7265.9505    ,
     *   7316.9745    ,  7367.9503    ,  7418.8876    ,  7469.7951    ,
     *   7520.6810    ,
     *   7097.9265    ,  7149.2592    ,  7200.5083    ,  7251.6855    ,
     *   7302.8016    ,  7353.8667    ,  7404.8903    ,  7455.8812    ,
     *   7506.8477    /
        DATA ((ENTRF (J,K),J=154,162),K=145,153) /
     *   7083.4955    ,  7134.9278    ,  7186.2737    ,  7237.5448    ,
     *   7288.7520    ,  7339.9054    ,  7391.0144    ,  7442.0880    ,
     *   7493.1344    ,
     *   7069.1898    ,  7120.7201    ,  7172.1613    ,  7223.5251    ,
     *   7274.8222    ,  7326.0628    ,  7377.2564    ,  7428.4119    ,
     *   7479.5375    ,
     *   7055.0063    ,  7106.6329    ,  7158.1680    ,  7209.6231    ,
     *   7261.0090    ,  7312.3358    ,  7363.6130    ,  7414.8495    ,
     *   7466.0537    ,
     *   7040.9423    ,  7092.6635    ,  7144.2909    ,  7195.8359    ,
     *   7247.3093    ,  7298.7212    ,  7350.0810    ,  7401.3978    ,
     *   7452.6797    ,
     *   7026.9949    ,  7078.8090    ,  7130.5271    ,  7182.1607    ,
     *   7233.7203    ,  7285.2161    ,  7336.6576    ,  7388.0536    ,
     *   7439.4124    ,
     *   7013.1618    ,  7065.0669    ,  7116.8742    ,  7168.5947    ,
     *   7220.2393    ,  7271.8179    ,  7323.3398    ,  7374.8141    ,
     *   7426.2490    ,
     *   6999.4404    ,  7051.4349    ,  7103.3296    ,  7155.1357    ,
     *   7206.8638    ,  7258.5238    ,  7310.1252    ,  7361.6768    ,
     *   7413.1868    ,
     *   6985.8286    ,  7037.9105    ,  7089.8909    ,  7141.7810    ,
     *   7193.5913    ,  7245.3316    ,  7297.0112    ,  7348.6391    ,
     *   7400.2233    ,
     *   6972.3241    ,  7024.4916    ,  7076.5561    ,  7128.5286    ,
     *   7180.4196    ,  7232.2388    ,  7283.9956    ,  7335.6986    ,
     *   7387.3561    /
        DATA ((ENTRF (J,K),J=154,162),K=154,162) /
     *   6958.9248    ,  7011.1760    ,  7063.3229    ,  7115.3763    ,
     *   7167.3465    ,  7219.2434    ,  7271.0760    ,  7322.8531    ,
     *   7374.5829    ,
     *   6945.6286    ,  6997.9617    ,  7050.1893    ,  7102.3220    ,
     *   7154.3700    ,  7206.3431    ,  7258.2504    ,  7310.1004    ,
     *   7361.9015    ,
     *   6932.4335    ,  6984.8467    ,  7037.1533    ,  7089.3637    ,
     *   7141.4881    ,  7193.5361    ,  7245.5168    ,  7297.4386    ,
     *   7349.3099    ,
     *   6919.3375    ,  6971.8291    ,  7024.2130    ,  7076.4996    ,
     *   7128.6989    ,  7180.8204    ,  7232.8732    ,  7284.8658    ,
     *   7336.8061    ,
     *   6906.3388    ,  6958.9070    ,  7011.3665    ,  7063.7277    ,
     *   7116.0004    ,  7168.1942    ,  7220.3179    ,  7272.3799    ,
     *   7324.3883    ,
     *   6893.4352    ,  6946.0784    ,  6998.6119    ,  7051.0462    ,
     *   7103.3910    ,  7155.6557    ,  7207.8490    ,  7259.9794    ,
     *   7312.0547    ,
     *   6880.6250    ,  6933.3414    ,  6985.9475    ,  7038.4534    ,
     *   7090.8689    ,  7143.2031    ,  7195.4648    ,  7247.6623    ,
     *   7299.8036    ,
     *   6867.9060    ,  6920.6942    ,  6973.3713    ,  7025.9475    ,
     *   7078.4322    ,  7130.8347    ,  7183.1636    ,  7235.4272    ,
     *   7287.6333    ,
     *   6855.2764    ,  6908.1349    ,  6960.8816    ,  7013.5266    ,
     *   7066.0793    ,  7118.5489    ,  7170.9438    ,  7223.2723    ,
     *   7275.5421    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   9155.4398    ,  9190.1580    ,  9224.1400    ,  9257.4759    ,
     *   9290.2144    ,  9322.3885    ,  9354.0238    ,  9385.1427    ,
     *   9415.7655    ,
     *   8986.9991    ,  9022.1107    ,  9056.2815    ,  9089.7241    ,
     *   9122.5332    ,  9154.7594    ,  9186.4362    ,  9217.5894    ,
     *   9248.2411    ,
     *   8824.2275    ,  8860.3033    ,  8894.8903    ,  8928.5387    ,
     *   8961.4673    ,  8993.7742    ,  9025.5114    ,  9056.7130    ,
     *   9087.4048    ,
     *   8665.2910    ,  8703.7766    ,  8739.3356    ,  8773.4168    ,
     *   8806.5665    ,  8839.0055    ,  8870.8338    ,  8902.1045    ,
     *   8932.8522    ,
     *   8506.3412    ,  8550.8356    ,  8588.7166    ,  8623.7612    ,
     *   8657.3542    ,  8690.0278    ,  8722.0006    ,  8753.3732    ,
     *   8784.1993    ,
     *   8338.7168    ,  8398.0524    ,  8441.4869    ,  8478.7331    ,
     *   8513.2675    ,  8546.3898    ,  8578.6089    ,  8610.1382    ,
     *   8641.0772    ,
     *   8142.0202    ,  8238.0105    ,  8294.6353    ,  8336.9376    ,
     *   8373.5309    ,  8407.5622    ,  8440.2312    ,  8472.0171    ,
     *   8503.1249    ,
     *   7863.8661    ,  8053.9572    ,  8141.8952    ,  8195.7605    ,
     *   8236.8974    ,  8272.8322    ,  8306.3712    ,  8338.6052    ,
     *   8369.9790    ,
     *   7325.3948    ,  7805.1665    ,  7969.6647    ,  8049.9637    ,
     *   8101.1183    ,  8141.0925    ,  8176.3758    ,  8209.4374    ,
     *   8241.2558    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   6354.6444    ,  7368.7004    ,  7746.4837    ,  7888.5965    ,
     *   7961.8496    ,  8010.4201    ,  8049.2653    ,  8083.9162    ,
     *   8116.5193    ,
     *   4524.4444    ,  5922.2444    ,  7386.1222    ,  7687.4039    ,
     *   7810.3130    ,  7877.2271    ,  7923.3992    ,  7961.1747    ,
     *   7995.2223    ,
     *   3267.0444    ,  4779.0444    ,  6373.2399    ,  7384.5821    ,
     *   7627.7308    ,  7734.4664    ,  7795.8091    ,  7839.8096    ,
     *   7876.5947    ,
     *   2459.0444    ,  3841.0444    ,  5247.9444    ,  6722.5547    ,
     *   7368.5505    ,  7567.4082    ,  7660.7820    ,  7717.3424    ,
     *   7759.4247    ,
     *   1885.6444    ,  3102.2444    ,  4328.4444    ,  5584.2444    ,
     *   6870.2673    ,  7341.1286    ,  7506.4604    ,  7589.0406    ,
     *   7641.6023    ,
     *   1460.5444    ,  2524.5444    ,  3593.5444    ,  4680.1444    ,
     *   5792.1444    ,  6938.2792    ,  7304.5470    ,  7444.9469    ,
     *   7519.0614    ,
     *   1139.0444    ,  2071.3444    ,  3006.9444    ,  3955.2444    ,
     *   4924.3444    ,  5922.5444    ,  6959.2024    ,  7260.4228    ,
     *   7382.9315    ,
     *   893.30444    ,  1713.5444    ,  2536.3444    ,  3369.1444    ,
     *   4218.9444    ,  5093.1444    ,  5999.5444    ,  6946.9646    ,
     *   7209.9045    ,
     *   703.92444    ,  1429.1444    ,  2156.3444    ,  2891.5444    ,
     *   3640.7444    ,  4410.0444    ,  5206.0444    ,  6035.9444    ,
     *   6907.8951    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   557.09444    ,  1201.3444    ,  1847.2444    ,  2499.6444    ,
     *   3163.3444    ,  3843.5444    ,  4545.3444    ,  5274.6444    ,
     *   6037.9444    ,
     *   442.56444    ,  1017.8444    ,  1594.3444    ,  2176.0444    ,
     *   2766.9444    ,  3370.9444    ,  3992.2444    ,  4635.1444    ,
     *   5304.5444    ,
     *   352.72444    ,  868.86444    ,  1386.0444    ,  1907.3444    ,
     *   2435.9444    ,  2974.9444    ,  3527.5444    ,  4096.5444    ,
     *   4685.1444    ,
     *   281.84444    ,  747.28444    ,  1213.5444    ,  1683.1444    ,
     *   2158.5444    ,  2642.1444    ,  3136.1444    ,  3642.7444    ,
     *   4163.4444    ,
     *   225.60444    ,  647.48444    ,  1070.0444    ,  1495.2444    ,
     *   1925.0444    ,  2361.4444    ,  2806.0444    ,  3260.3444    ,
     *   3725.4444    ,
     *   180.73444    ,  565.10444    ,  950.01444    ,  1337.0444    ,
     *   1727.9444    ,  2123.9444    ,  2526.6444    ,  2937.2444    ,
     *   3356.6444    ,
     *   144.75444    ,  496.74444    ,  849.17444    ,  1203.3444    ,
     *   1560.6444    ,  1922.2444    ,  2289.4444    ,  2663.1444    ,
     *   3044.3444    ,
     *   115.76444    ,  439.71444    ,  764.03444    ,  1089.8444    ,
     *   1418.2444    ,  1750.2444    ,  2086.9444    ,  2429.2444    ,
     *   2778.0444    ,
     *   92.306444    ,  391.90444    ,  691.81444    ,  992.98444    ,
     *   1296.3444    ,  1602.8444    ,  1913.2444    ,  2228.5444    ,
     *   2549.6444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   73.263444    ,  351.62444    ,  630.26444    ,  909.97444    ,
     *   1191.5444    ,  1475.8444    ,  1763.5444    ,  2055.5444    ,
     *   2352.5444    ,
     *   57.753444    ,  317.53444    ,  577.55444    ,  838.50444    ,
     *   1101.0444    ,  1365.9444    ,  1633.9444    ,  1905.5444    ,
     *   2181.6444    ,
     *   45.087444    ,  288.54444    ,  532.20444    ,  776.68444    ,
     *   1022.5444    ,  1270.5444    ,  1521.1444    ,  1774.9444    ,
     *   2032.6444    ,
     *   36.966444    ,  269.02444    ,  501.25444    ,  734.23444    ,
     *   968.49444    ,  1204.6444    ,  1443.1444    ,  1684.5444    ,
     *   1929.5444    ,
     *   30.141444    ,  251.61444    ,  473.26444    ,  695.57444    ,
     *   919.05444    ,  1144.2444    ,  1371.5444    ,  1601.5444    ,
     *   1834.7444    ,
     *   24.413444    ,  236.06444    ,  447.87444    ,  660.28444    ,
     *   873.76444    ,  1088.7444    ,  1305.7444    ,  1525.1444    ,
     *   1747.5444    ,
     *   19.615444    ,  222.13444    ,  424.79444    ,  628.00444    ,
     *   832.18444    ,  1037.7444    ,  1245.1444    ,  1454.7444    ,
     *   1667.0444    ,
     *   15.605444    ,  209.62444    ,  403.75444    ,  598.40444    ,
     *   793.93444    ,  990.74444    ,  1189.2444    ,  1389.7444    ,
     *   1592.6444    ,
     *   12.267444    ,  198.35444    ,  384.55444    ,  571.21444    ,
     *   758.69444    ,  947.33444    ,  1137.4444    ,  1329.5444    ,
     *   1523.7444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   9.5005444    ,  188.18444    ,  366.97444    ,  546.18444    ,
     *   726.14444    ,  907.17444    ,  1089.5444    ,  1273.7444    ,
     *   1459.9444    ,
     *   7.2198444    ,  178.98444    ,  350.85444    ,  523.10444    ,
     *   696.04444    ,  869.96444    ,  1045.1444    ,  1221.9444    ,
     *   1400.5444    ,
     *   5.3538444    ,  170.64444    ,  336.03444    ,  501.77444    ,
     *   668.15444    ,  835.42444    ,  1003.8444    ,  1173.7444    ,
     *   1345.4444    ,
     *   3.8412444    ,  163.07444    ,  322.38444    ,  482.03444    ,
     *   642.26444    ,  803.31444    ,  965.45444    ,  1128.9444    ,
     *   1293.9444    ,
     *   2.6300444    ,  156.17444    ,  309.80444    ,  463.72444    ,
     *   618.19444    ,  773.42444    ,  929.64444    ,  1087.1444    ,
     *   1246.0444    ,
     *   1.6757444    ,  149.88444    ,  298.16444    ,  446.72444    ,
     *   595.78444    ,  745.54444    ,  896.22444    ,  1048.0444    ,
     *   1201.2444    ,
     *  0.94004444    ,  144.13444    ,  287.39444    ,  430.91444    ,
     *   574.88444    ,  719.51444    ,  864.98444    ,  1011.5444    ,
     *   1159.2444    ,
     *  0.39038444    ,  138.87444    ,  277.40444    ,  416.18444    ,
     *   555.38444    ,  695.17444    ,  835.75444    ,  977.29444    ,
     *   1119.9444    ,
     * -1.32924444E-03,  134.03444    ,  268.13444    ,  402.44444    ,
     *   537.14444    ,  672.39444    ,  808.36444    ,  945.23444    ,
     *   1083.1444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     * -0.25928444    ,  129.59444    ,  259.50444    ,  389.61444    ,
     *   520.07444    ,  651.04444    ,  782.68444    ,  915.14444    ,
     *   1048.5444    ,
     * -0.40432444    ,  125.50444    ,  251.46444    ,  377.61444    ,
     *   504.08444    ,  631.02444    ,  758.57444    ,  886.88444    ,
     *   1016.0444    ,
     * -0.45444444    ,  121.73444    ,  243.97444    ,  366.38444    ,
     *   489.08444    ,  612.22444    ,  735.92444    ,  860.31444    ,
     *   985.53444    ,
     * -0.42520444    ,  118.25444    ,  236.97444    ,  355.85444    ,
     *   475.00444    ,  594.55444    ,  714.61444    ,  835.31444    ,
     *   956.78444    ,
     * -0.33009444    ,  115.03444    ,  230.43444    ,  345.98444    ,
     *   461.77444    ,  577.93444    ,  694.57444    ,  811.78444    ,
     *   929.69444    ,
     * -0.18080444    ,  112.05444    ,  224.32444    ,  336.71444    ,
     *   449.34444    ,  562.30444    ,  675.69444    ,  789.61444    ,
     *   904.17444    ,
     *  1.24944444E-02,  109.28444    ,  218.59444    ,  328.01444    ,
     *   437.64444    ,  547.57444    ,  657.90444    ,  768.72444    ,
     *   880.11444    ,
     *  0.24094444    ,  106.71444    ,  213.22444    ,  319.83444    ,
     *   426.63444    ,  533.71444    ,  641.14444    ,  749.01444    ,
     *   857.42444    ,
     *  0.49682444    ,  104.33444    ,  208.18444    ,  312.14444    ,
     *   416.27444    ,  520.64444    ,  625.33444    ,  730.43444    ,
     *   836.01444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  0.77337444    ,  102.10444    ,  203.46444    ,  304.90444    ,
     *   406.50444    ,  508.32444    ,  610.43444    ,  712.90444    ,
     *   815.80444    ,
     *   1.0646444    ,  100.03444    ,  199.03444    ,  298.10444    ,
     *   397.31444    ,  496.71444    ,  596.38444    ,  696.36444    ,
     *   796.73444    ,
     *   1.3654444    ,  98.110444    ,  194.87444    ,  291.70444    ,
     *   388.65444    ,  485.77444    ,  583.12444    ,  680.76444    ,
     *   778.74444    ,
     *   1.6712444    ,  96.310444    ,  190.96444    ,  285.67444    ,
     *   380.49444    ,  475.46444    ,  570.63444    ,  666.05444    ,
     *   761.77444    ,
     *   1.9777444    ,  94.631444    ,  187.29444    ,  280.01444    ,
     *   372.81444    ,  465.75444    ,  558.86444    ,  652.18444    ,
     *   745.76444    ,
     *   2.2815444    ,  93.062444    ,  183.85444    ,  274.68444    ,
     *   365.59444    ,  456.61444    ,  547.77444    ,  639.11444    ,
     *   730.67444    ,
     *   2.6482444    ,  91.249444    ,  179.85444    ,  268.49444    ,
     *   357.19444    ,  445.97444    ,  534.87444    ,  623.90444    ,
     *   713.11444    ,
     *   2.9934444    ,  89.590444    ,  176.19444    ,  262.81444    ,
     *   349.48444    ,  436.20444    ,  523.00444    ,  609.91444    ,
     *   696.94444    ,
     *   3.3152444    ,  88.071444    ,  172.83444    ,  257.60444    ,
     *   342.39444    ,  427.22444    ,  512.10444    ,  597.04444    ,
     *   682.07444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   3.6117444    ,  86.679444    ,  169.74444    ,  252.81444    ,
     *   335.89444    ,  418.98444    ,  502.09444    ,  585.23444    ,
     *   668.41444    ,
     *   3.8813444    ,  85.404444    ,  166.92444    ,  248.43444    ,
     *   329.94444    ,  411.43444    ,  492.92444    ,  574.40444    ,
     *   655.87444    ,
     *   4.1225444    ,  84.236444    ,  164.34444    ,  244.43444    ,
     *   324.50444    ,  404.54444    ,  484.53444    ,  564.48444    ,
     *   644.39444    ,
     *   4.3338444    ,  83.167444    ,  161.99444    ,  240.79444    ,
     *   319.55444    ,  398.25444    ,  476.88444    ,  555.44444    ,
     *   633.91444    ,
     *   4.5133444    ,  82.190444    ,  159.85444    ,  237.49444    ,
     *   315.06444    ,  392.55444    ,  469.94444    ,  547.21444    ,
     *   624.36444    ,
     *   4.6594444    ,  81.298444    ,  157.92444    ,  234.50444    ,
     *   311.01444    ,  387.40444    ,  463.66444    ,  539.78444    ,
     *   615.72444    ,
     *   4.7698444    ,  80.487444    ,  156.19444    ,  231.83444    ,
     *   307.38444    ,  382.79444    ,  458.04444    ,  533.09444    ,
     *   607.93444    ,
     *   4.8422444    ,  79.751444    ,  154.64444    ,  229.46444    ,
     *   304.16444    ,  378.70444    ,  453.03444    ,  527.13444    ,
     *   600.97444    ,
     *   4.8733444    ,  79.088444    ,  153.28444    ,  227.39444    ,
     *   301.35444    ,  375.11444    ,  448.63444    ,  521.87444    ,
     *   594.80444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   4.8594444    ,  78.494444    ,  152.10444    ,  225.61444    ,
     *   298.94444    ,  372.03444    ,  444.84444    ,  517.32444    ,
     *   589.43444    ,
     *   4.7953444    ,  77.969444    ,  151.11444    ,  224.12444    ,
     *   296.93444    ,  369.46444    ,  441.65444    ,  513.45444    ,
     *   584.82444    ,
     *   4.6742444    ,  77.511444    ,  150.30444    ,  222.95444    ,
     *   295.35444    ,  367.41444    ,  439.06444    ,  510.27444    ,
     *   580.98444    ,
     *   4.4865444    ,  77.122444    ,  149.70444    ,  222.10444    ,
     *   294.20444    ,  365.88444    ,  437.10444    ,  507.79444    ,
     *   577.91444    ,
     *   4.2175444    ,  76.807444    ,  149.33444    ,  221.61444    ,
     *   293.51444    ,  364.93444    ,  435.78444    ,  506.02444    ,
     *   575.62444    ,
     *   3.8436444    ,  76.574444    ,  149.21444    ,  221.53444    ,
     *   293.35444    ,  364.58444    ,  435.14444    ,  505.00444    ,
     *   574.12444    ,
     *   3.1882444    ,  76.392444    ,  149.42444    ,  221.96444    ,
     *   293.82444    ,  364.90444    ,  435.15444    ,  504.56444    ,
     *   573.12444    ,
     *   2.2655444    ,  76.385444    ,  150.10444    ,  223.01444    ,
     *   294.99444    ,  365.97444    ,  435.97444    ,  504.98444    ,
     *   573.01444    ,
     *  0.63564519    ,  76.767529    ,  151.49723    ,  224.89560    ,
     *   297.02387    ,  367.93581    ,  437.67944    ,  506.29814    ,
     *   573.83172    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *  0.63541364    ,  76.765843    ,  151.49428    ,  224.89153    ,
     *   297.01878    ,  367.92980    ,  437.67257    ,  506.29047    ,
     *   573.82330    ,
     *  0.63494610    ,  76.762468    ,  151.48837    ,  224.88338    ,
     *   297.00860    ,  367.91777    ,  437.65883    ,  506.27513    ,
     *   573.80644    ,
     *  0.63326324    ,  76.750617    ,  151.46767    ,  224.85481    ,
     *   296.97295    ,  367.87565    ,  437.61072    ,  506.22142    ,
     *   573.74745    ,
     *  0.62976368    ,  76.727278    ,  151.42705    ,  224.79886    ,
     *   296.90317    ,  367.79323    ,  437.51660    ,  506.11637    ,
     *   573.63210    ,
     *  0.62598154    ,  76.703678    ,  151.38618    ,  224.74267    ,
     *   296.83316    ,  367.71058    ,  437.42226    ,  506.01111    ,
     *   573.51653    ,
     *  0.62191598    ,  76.679817    ,  151.34508    ,  224.68625    ,
     *   296.76293    ,  367.62772    ,  437.32771    ,  505.90563    ,
     *   573.40074    ,
     *  0.61756616    ,  76.655693    ,  151.30372    ,  224.62960    ,
     *   296.69247    ,  367.54463    ,  437.23294    ,  505.79994    ,
     *   573.28474    ,
     *  0.61293125    ,  76.631306    ,  151.26212    ,  224.57270    ,
     *   296.62178    ,  367.46133    ,  437.13796    ,  505.69403    ,
     *   573.16853    ,
     *  0.60801042    ,  76.606656    ,  151.22027    ,  224.51558    ,
     *   296.55086    ,  367.37779    ,  437.04275    ,  505.58791    ,
     *   573.05210    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *  0.60280281    ,  76.581741    ,  151.17817    ,  224.45821    ,
     *   296.47972    ,  367.29404    ,  436.94733    ,  505.48156    ,
     *   572.93546    ,
     *  0.59730761    ,  76.556561    ,  151.13582    ,  224.40060    ,
     *   296.40834    ,  367.21006    ,  436.85168    ,  505.37501    ,
     *   572.81860    ,
     *  0.59152395    ,  76.531114    ,  151.09322    ,  224.34276    ,
     *   296.33674    ,  367.12586    ,  436.75582    ,  505.26823    ,
     *   572.70152    ,
     *  0.58545102    ,  76.505401    ,  151.05037    ,  224.28468    ,
     *   296.26490    ,  367.04144    ,  436.65973    ,  505.16124    ,
     *   572.58423    ,
     *  0.51535996    ,  76.254589    ,  150.64172    ,  223.73560    ,
     *   295.58892    ,  366.24921    ,  435.75979    ,  504.16046    ,
     *   571.48822    ,
     *  0.41974561    ,  75.980214    ,  150.21093    ,  223.16544    ,
     *   294.89261    ,  365.43722    ,  434.84047    ,  503.14057    ,
     *   570.37325    ,
     *  0.29793768    ,  75.681644    ,  149.75742    ,  222.57364    ,
     *   294.17548    ,  364.60500    ,  433.90135    ,  502.10117    ,
     *   569.23897    ,
     *  0.14926368    ,  75.358242    ,  149.28059    ,  221.95967    ,
     *   293.43703    ,  363.75209    ,  432.94200    ,  501.04187    ,
     *   568.08501    ,
     * -2.69504715E-02,  75.009367    ,  148.77985    ,  221.32296    ,
     *   292.67675    ,  362.87802    ,  431.96199    ,  499.96227    ,
     *   566.91100    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     * -0.23137976    ,  74.634376    ,  148.25459    ,  220.66296    ,
     *   291.89411    ,  361.98231    ,  430.96087    ,  498.86196    ,
     *   565.71655    ,
     * -0.46469942    ,  74.232622    ,  147.70421    ,  219.97910    ,
     *   291.08859    ,  361.06447    ,  429.93820    ,  497.74052    ,
     *   564.50130    ,
     * -0.72758417    ,  73.803455    ,  147.12808    ,  219.27082    ,
     *   290.25966    ,  360.12402    ,  428.89353    ,  496.59753    ,
     *   563.26483    ,
     *  -1.0207075    ,  73.346225    ,  146.52561    ,  218.53753    ,
     *   289.40679    ,  359.16046    ,  427.82639    ,  495.43258    ,
     *   562.00677    ,
     *  -1.3447410    ,  72.860280    ,  145.89616    ,  217.77866    ,
     *   288.52945    ,  358.17329    ,  426.73633    ,  494.24523    ,
     *   560.72672    ,
     *  -1.7003534    ,  72.344968    ,  145.23912    ,  216.99362    ,
     *   287.62708    ,  357.16200    ,  425.62287    ,  493.03504    ,
     *   559.42426    ,
     *  -2.0882098    ,  71.799637    ,  144.55387    ,  216.18183    ,
     *   286.69913    ,  356.12610    ,  424.48554    ,  491.80158    ,
     *   558.09899    ,
     *  -2.5089711    ,  71.223637    ,  143.83978    ,  215.34270    ,
     *   285.74507    ,  355.06505    ,  423.32386    ,  490.54440    ,
     *   556.75049    ,
     *  -2.9632929    ,  70.616319    ,  143.09623    ,  214.47563    ,
     *   284.76432    ,  353.97834    ,  422.13735    ,  489.26305    ,
     *   555.37834    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *  -3.4518249    ,  69.977037    ,  142.32259    ,  213.58004    ,
     *   283.75634    ,  352.86546    ,  420.92551    ,  487.95707    ,
     *   553.98213    ,
     *  -3.9752100    ,  69.305147    ,  141.51824    ,  212.65533    ,
     *   282.72056    ,  351.72586    ,  419.68786    ,  486.62600    ,
     *   552.56141    ,
     *  -4.5340833    ,  68.600010    ,  140.68255    ,  211.70090    ,
     *   281.65641    ,  350.55903    ,  418.42391    ,  485.26938    ,
     *   551.11576    ,
     *  -5.1290719    ,  67.860992    ,  139.81491    ,  210.71615    ,
     *   280.56334    ,  349.36443    ,  417.13314    ,  483.88674    ,
     *   549.64474    ,
     *  -5.7607933    ,  67.087464    ,  138.91470    ,  209.70050    ,
     *   279.44077    ,  348.14152    ,  415.81506    ,  482.47762    ,
     *   548.14790    ,
     *  -6.4298555    ,  66.278803    ,  137.98130    ,  208.65335    ,
     *   278.28814    ,  346.88977    ,  414.46917    ,  481.04153    ,
     *   546.62481    ,
     *  -7.1368558    ,  65.434393    ,  137.01409    ,  207.57409    ,
     *   277.10488    ,  345.60864    ,  413.09494    ,  479.57800    ,
     *   545.07500    ,
     *  -7.8823800    ,  64.553624    ,  136.01248    ,  206.46215    ,
     *   275.89042    ,  344.29759    ,  411.69189    ,  478.08654    ,
     *   543.49804    ,
     *  -8.6670023    ,  63.635897    ,  134.97586    ,  205.31692    ,
     *   274.64419    ,  342.95608    ,  410.25948    ,  476.56667    ,
     *   541.89346    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *  -9.4912841    ,  62.680618    ,  133.90363    ,  204.13783    ,
     *   273.36562    ,  341.58356    ,  408.79720    ,  475.01791    ,
     *   540.26080    ,
     *  -10.355774    ,  61.687205    ,  132.79520    ,  202.92429    ,
     *   272.05416    ,  340.17949    ,  407.30454    ,  473.43976    ,
     *   538.59960    ,
     *  -11.261007    ,  60.655086    ,  131.64998    ,  201.67571    ,
     *   270.70923    ,  338.74332    ,  405.78098    ,  471.83173    ,
     *   536.90940    ,
     *  -12.207503    ,  59.583697    ,  130.46740    ,  200.39153    ,
     *   269.33027    ,  337.27453    ,  404.22600    ,  470.19334    ,
     *   535.18973    ,
     *  -13.195770    ,  58.472486    ,  129.24688    ,  199.07117    ,
     *   267.91672    ,  335.77256    ,  402.63909    ,  468.52408    ,
     *   533.44011    ,
     *  -14.226298    ,  57.320912    ,  127.98787    ,  197.71407    ,
     *   266.46803    ,  334.23687    ,  401.01971    ,  466.82346    ,
     *   531.66009    ,
     *  -15.299565    ,  56.128447    ,  126.68980    ,  196.31966    ,
     *   264.98364    ,  332.66693    ,  399.36736    ,  465.09098    ,
     *   529.84917    ,
     *  -16.416032    ,  54.894574    ,  125.35214    ,  194.88740    ,
     *   263.46300    ,  331.06219    ,  397.68151    ,  463.32614    ,
     *   528.00690    ,
     *  -17.576145    ,  53.618787    ,  123.97435    ,  193.41672    ,
     *   261.90556    ,  329.42212    ,  395.96165    ,  461.52845    ,
     *   526.13278    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *  -18.780334    ,  52.300593    ,  122.55590    ,  191.90710    ,
     *   260.31079    ,  327.74620    ,  394.20725    ,  459.69740    ,
     *   524.22635    ,
     *  -20.029015    ,  50.939514    ,  121.09627    ,  190.35800    ,
     *   258.67814    ,  326.03388    ,  392.41781    ,  457.83250    ,
     *   522.28712    ,
     *  -21.322586    ,  49.535082    ,  119.59496    ,  188.76889    ,
     *   257.00708    ,  324.28465    ,  390.59280    ,  455.93325    ,
     *   520.31461    ,
     *  -22.661433    ,  48.086843    ,  118.05147    ,  187.13924    ,
     *   255.29709    ,  322.49797    ,  388.73171    ,  453.99915    ,
     *   518.30835    ,
     *  -24.045924    ,  46.594356    ,  116.46531    ,  185.46856    ,
     *   253.54765    ,  320.67333    ,  386.83403    ,  452.02970    ,
     *   516.26785    ,
     *  -25.476414    ,  45.057193    ,  114.83600    ,  183.75634    ,
     *   251.75824    ,  318.81021    ,  384.89925    ,  450.02441    ,
     *   514.19263    ,
     *  -26.953241    ,  43.474938    ,  113.16309    ,  182.00207    ,
     *   249.92835    ,  316.90810    ,  382.92687    ,  447.98278    ,
     *   512.08221    ,
     *  -28.476732    ,  41.847190    ,  111.44612    ,  180.20528    ,
     *   248.05747    ,  314.96650    ,  380.91638    ,  445.90431    ,
     *   509.93611    ,
     *  -30.047197    ,  40.173557    ,  109.68463    ,  178.36549    ,
     *   246.14512    ,  312.98489    ,  378.86727    ,  443.78851    ,
     *   507.75386    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *  -31.664934    ,  38.453663    ,  107.87821    ,  176.48222    ,
     *   244.19080    ,  310.96278    ,  376.77906    ,  441.63490    ,
     *   505.53496    ,
     *  -33.330228    ,  36.687142    ,  106.02642    ,  174.55502    ,
     *   242.19402    ,  308.89968    ,  374.65125    ,  439.44298    ,
     *   503.27894    ,
     *  -35.043352    ,  34.873641    ,  104.12886    ,  172.58343    ,
     *   240.15432    ,  306.79510    ,  372.48334    ,  437.21226    ,
     *   500.98533    ,
     *  -36.804566    ,  33.012818    ,  102.18512    ,  170.56702    ,
     *   238.07121    ,  304.64855    ,  370.27485    ,  434.94227    ,
     *   498.65364    ,
     *  -38.614120    ,  31.104341    ,  100.19481    ,  168.50533    ,
     *   235.94425    ,  302.45956    ,  368.02530    ,  432.63251    ,
     *   496.28340    ,
     *  -40.472253    ,  29.147891    ,  98.157544    ,  166.39796    ,
     *   233.77297    ,  300.22766    ,  365.73420    ,  430.28251    ,
     *   493.87414    ,
     *  -42.379195    ,  27.143158    ,  96.072955    ,  164.24448    ,
     *   231.55692    ,  297.95237    ,  363.40108    ,  427.89180    ,
     *   491.42538    ,
     *  -44.335166    ,  25.089842    ,  93.940679    ,  162.04447    ,
     *   229.29567    ,  295.63324    ,  361.02546    ,  425.45989    ,
     *   488.93665    ,
     *  -46.340379    ,  22.987650    ,  91.760360    ,  159.79755    ,
     *   226.98877    ,  293.26980    ,  358.60689    ,  422.98631    ,
     *   486.40749    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *  -48.395038    ,  20.836303    ,  89.531655    ,  157.50331    ,
     *   224.63581    ,  290.86162    ,  356.14489    ,  420.47061    ,
     *   483.83743    ,
     *  -50.499341    ,  18.635524    ,  87.254226    ,  155.16138    ,
     *   222.23635    ,  288.40824    ,  353.63901    ,  417.91231    ,
     *   481.22599    ,
     *  -52.653483    ,  16.385047    ,  84.927744    ,  152.77136    ,
     *   219.78999    ,  285.90922    ,  351.08879    ,  415.31094    ,
     *   478.57272    ,
     *  -54.857650    ,  14.084613    ,  82.551888    ,  150.33290    ,
     *   217.29631    ,  283.36414    ,  348.49379    ,  412.66606    ,
     *   475.87716    ,
     *  -57.112028    ,  11.733967    ,  80.126344    ,  147.84563    ,
     *   214.75492    ,  280.77256    ,  345.85355    ,  409.97721    ,
     *   473.13884    ,
     *  -59.416797    ,  9.3328619    ,  77.650802    ,  145.30919    ,
     *   212.16543    ,  278.13405    ,  343.16763    ,  407.24392    ,
     *   470.35731    ,
     *  -61.772138    ,  6.8810529    ,  75.124963    ,  142.72322    ,
     *   209.52743    ,  275.44821    ,  340.43560    ,  404.46577    ,
     *   467.53212    ,
     *  -64.178227    ,  4.3783008    ,  72.548529    ,  140.08740    ,
     *   206.84055    ,  272.71462    ,  337.65703    ,  401.64229    ,
     *   464.66282    ,
     *  -66.635245    ,  1.8243694    ,  69.921210    ,  137.40137    ,
     *   204.10441    ,  269.93287    ,  334.83149    ,  398.77305    ,
     *   461.74895    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *  -69.143371    ,-0.78097507    ,  67.242718    ,  134.66480    ,
     *   201.31863    ,  267.10256    ,  331.95854    ,  395.85761    ,
     *   458.79007    ,
     *  -71.702786    , -3.4379647    ,  64.512771    ,  131.87737    ,
     *   198.48286    ,  264.22329    ,  329.03778    ,  392.89553    ,
     *   455.78573    ,
     *  -74.313674    , -6.1468306    ,  61.731089    ,  129.03875    ,
     *   195.59672    ,  261.29467    ,  326.06878    ,  389.88638    ,
     *   452.73550    ,
     *  -76.976225    , -8.9078036    ,  58.897396    ,  126.14862    ,
     *   192.65986    ,  258.31631    ,  323.05114    ,  386.82973    ,
     *   449.63893    ,
     *  -79.690631    , -11.721115    ,  56.011417    ,  123.20666    ,
     *   189.67193    ,  255.28782    ,  319.98444    ,  383.72516    ,
     *   446.49558    ,
     *  -82.457093    , -14.586999    ,  53.072878    ,  120.21256    ,
     *   186.63257    ,  252.20882    ,  316.86827    ,  380.57225    ,
     *   443.30503    ,
     *  -85.275818    , -17.505689    ,  50.081508    ,  117.16601    ,
     *   183.54144    ,  249.07894    ,  313.70225    ,  377.37056    ,
     *   440.06684    ,
     *  -88.147020    , -20.477424    ,  47.037034    ,  114.06669    ,
     *   180.39819    ,  245.89780    ,  310.48597    ,  374.11970    ,
     *   436.78058    ,
     *  -91.070924    , -23.502448    ,  43.939183    ,  110.91431    ,
     *   177.20249    ,  242.66504    ,  307.21903    ,  370.81924    ,
     *   433.44582    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   9445.9106    ,  9475.5957    ,  9504.8369    ,  9533.6497    ,
     *   9562.0488    ,  9590.0478    ,  9617.6599    ,  9644.8975    ,
     *   9671.7725    ,
     *   9278.4109    ,  9308.1171    ,  9337.3767    ,  9366.2054    ,
     *   9394.6184    ,  9422.6296    ,  9450.2524    ,  9477.4994    ,
     *   9504.3827    ,
     *   9117.6086    ,  9147.3440    ,  9176.6287    ,  9205.4793    ,
     *   9233.9113    ,  9261.9392    ,  9289.5766    ,  9316.8366    ,
     *   9343.7313    ,
     *   8963.1027    ,  8992.8778    ,  9022.1967    ,  9051.0769    ,
     *   9079.5346    ,  9107.5851    ,  9135.2423    ,  9162.5197    ,
     *   9189.4298    ,
     *   8814.5138    ,  8844.3426    ,  8873.7074    ,  8902.6272    ,
     *   8931.1195    ,  8959.2000    ,  8986.8837    ,  9014.1844    ,
     *   9041.1151    ,
     *   8671.4799    ,  8701.3813    ,  8730.8075    ,  8759.7800    ,
     *   8788.3179    ,  8816.4383    ,  8844.1569    ,  8871.4883    ,
     *   8898.4462    ,
     *   8533.6519    ,  8563.6519    ,  8593.1599    ,  8622.2019    ,
     *   8650.7998    ,  8678.9724    ,  8706.7367    ,  8734.1083    ,
     *   8761.1016    ,
     *   8400.6867    ,  8430.8227    ,  8460.4401    ,  8489.5738    ,
     *   8518.2499    ,  8546.4903    ,  8574.3139    ,  8601.7375    ,
     *   8628.7767    ,
     *   8272.2383    ,  8302.5671    ,  8332.3327    ,  8361.5872    ,
     *   8390.3652    ,  8418.6932    ,  8446.5930    ,  8474.0834    ,
     *   8501.1815    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   8147.9425    ,  8178.5549    ,  8208.5256    ,  8237.9409    ,
     *   8266.8517    ,  8295.2926    ,  8323.2898    ,  8350.8654    ,
     *   8378.0384    ,
     *   8027.3899    ,  8058.4396    ,  8088.7031    ,  8118.3363    ,
     *   8147.4212    ,  8176.0073    ,  8204.1289    ,  8231.8125    ,
     *   8259.0801    ,
     *   7910.0771    ,  7941.8354    ,  7972.5346    ,  8002.4707    ,
     *   8031.7869    ,  8060.5610    ,  8088.8410    ,  8116.6610    ,
     *   8144.0477    ,
     *   7795.3140    ,  7828.2761    ,  7859.6547    ,  7890.0273    ,
     *   7919.6578    ,  7948.6775    ,  7977.1600    ,  8005.1523    ,
     *   8032.6882    ,
     *   7682.0356    ,  7717.1341    ,  7749.6270    ,  7780.6578    ,
     *   7810.7290    ,  7840.0760    ,  7868.8196    ,  7897.0297    ,
     *   7924.7524    ,
     *   7568.3871    ,  7607.4482    ,  7641.8692    ,  7673.9481    ,
     *   7704.6656    ,  7734.4614    ,  7763.5472    ,  7792.0352    ,
     *   7819.9920    ,
     *   7450.6894    ,  7497.5131    ,  7535.4817    ,  7569.3437    ,
     *   7601.0680    ,  7631.5084    ,  7661.0559    ,  7689.9034    ,
     *   7718.1561    ,
     *   7320.4609    ,  7383.7842    ,  7428.8101    ,  7465.9662    ,
     *   7499.3922    ,  7530.8242    ,  7561.0257    ,  7590.3528    ,
     *   7618.9852    ,
     *   7153.7566    ,  7257.5529    ,  7318.2136    ,  7362.1184    ,
     *   7398.7413    ,  7431.8577    ,  7463.0627    ,  7493.0654    ,
     *   7522.2011    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   6843.3138    ,  7092.4065    ,  7194.1905    ,  7253.8491    ,
     *   7297.2869    ,  7333.6550    ,  7366.5912    ,  7397.6373    ,
     *   7427.4829    ,
     *   6006.1444    ,  6747.9719    ,  7025.9563    ,  7130.3200    ,
     *   7190.5643    ,  7234.1718    ,  7270.5630    ,  7303.4514    ,
     *   7334.4091    ,
     *   5295.9444    ,  5931.3444    ,  6594.2056    ,  6954.1530    ,
     *   7065.8522    ,  7128.2348    ,  7172.6364    ,  7209.3282    ,
     *   7242.3035    ,
     *   4698.5444    ,  5245.1444    ,  5791.1444    ,  6291.4444    ,
     *   6876.2843    ,  7000.6631    ,  7066.7399    ,  7112.5521    ,
     *   7149.8212    ,
     *   4201.3444    ,  4686.7444    ,  5178.4444    ,  5674.7444    ,
     *   6209.7444    ,  6790.9171    ,  6934.5944    ,  7005.9642    ,
     *   7053.7983    ,
     *   3785.3444    ,  4223.6444    ,  4672.1444    ,  5134.3444    ,
     *   5621.8444    ,  6140.9444    ,  6695.2200    ,  6867.4495    ,
     *   6945.7998    ,
     *   3433.9444    ,  3832.8444    ,  4242.5444    ,  4666.1444    ,
     *   5108.5444    ,  5573.6444    ,  6064.2444    ,  6582.8369    ,
     *   6798.9845    ,
     *   3134.4444    ,  3499.3444    ,  3874.2444    ,  4261.2444    ,
     *   4662.7444    ,  5080.7444    ,  5516.0444    ,  5967.9444    ,
     *   6433.1968    ,
     *   2877.3444    ,  3212.6444    ,  3556.7444    ,  3910.9444    ,
     *   4276.6444    ,  4654.6444    ,  5044.6444    ,  5444.0444    ,
     *   5844.8444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   2655.3444    ,  2964.8444    ,  3281.9444    ,  3607.5444    ,
     *   3942.5444    ,  4287.3444    ,  4641.7444    ,  5004.5444    ,
     *   5373.7444    ,
     *   2462.7444    ,  2749.7444    ,  3043.2444    ,  3344.0444    ,
     *   3652.8444    ,  3969.9444    ,  4295.5444    ,  4629.6444    ,
     *   4972.4444    ,
     *   2294.8444    ,  2562.1444    ,  2835.1444    ,  3114.4444    ,
     *   3400.6444    ,  3694.2444    ,  3995.5444    ,  4305.2444    ,
     *   4623.9444    ,
     *   2178.5444    ,  2432.2444    ,  2691.0444    ,  2955.5444    ,
     *   3226.3444    ,  3503.8444    ,  3788.5444    ,  4081.1444    ,
     *   4382.4444    ,
     *   2071.6444    ,  2312.7444    ,  2558.5444    ,  2809.5444    ,
     *   3066.1444    ,  3329.0444    ,  3598.5444    ,  3875.4444    ,
     *   4160.2444    ,
     *   1973.1444    ,  2202.7444    ,  2436.4444    ,  2675.0444    ,
     *   2918.7444    ,  3168.1444    ,  3423.7444    ,  3686.0444    ,
     *   3955.5444    ,
     *   1882.3444    ,  2101.1444    ,  2323.8444    ,  2550.9444    ,
     *   2782.8444    ,  3019.8444    ,  3262.5444    ,  3511.4444    ,
     *   3766.8444    ,
     *   1798.3444    ,  2007.2444    ,  2219.7444    ,  2436.2444    ,
     *   2657.1444    ,  2882.8444    ,  3113.6444    ,  3350.1444    ,
     *   3592.5444    ,
     *   1720.5444    ,  1920.3444    ,  2123.3444    ,  2330.0444    ,
     *   2540.8444    ,  2755.9444    ,  2975.8444    ,  3200.8444    ,
     *   3431.4444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   1648.4444    ,  1839.6444    ,  2033.9444    ,  2231.5444    ,
     *   2432.8444    ,  2638.2444    ,  2848.0444    ,  3062.5444    ,
     *   3282.0444    ,
     *   1581.4444    ,  1764.7444    ,  1950.8444    ,  2140.0444    ,
     *   2332.6444    ,  2528.9444    ,  2729.3444    ,  2934.0444    ,
     *   3143.5444    ,
     *   1519.0444    ,  1694.9444    ,  1873.4444    ,  2054.7444    ,
     *   2239.2444    ,  2427.1444    ,  2618.8444    ,  2814.5444    ,
     *   3014.6444    ,
     *   1460.9444    ,  1629.9444    ,  1801.3444    ,  1975.3444    ,
     *   2152.2444    ,  2332.3444    ,  2515.9444    ,  2703.2444    ,
     *   2894.5444    ,
     *   1406.6444    ,  1569.2444    ,  1733.9444    ,  1901.1444    ,
     *   2071.0444    ,  2243.8444    ,  2419.8444    ,  2599.3444    ,
     *   2782.5444    ,
     *   1355.9444    ,  1512.4444    ,  1671.0444    ,  1831.8444    ,
     *   1995.0444    ,  2161.0444    ,  2330.0444    ,  2502.1444    ,
     *   2677.7444    ,
     *   1308.4444    ,  1459.3444    ,  1612.0444    ,  1766.8444    ,
     *   1923.9444    ,  2083.6444    ,  2245.9444    ,  2411.2444    ,
     *   2579.7444    ,
     *   1264.0444    ,  1409.5444    ,  1556.8444    ,  1706.0444    ,
     *   1857.3444    ,  2010.9444    ,  2167.1444    ,  2326.0444    ,
     *   2487.8444    ,
     *   1222.3444    ,  1362.8444    ,  1505.0444    ,  1648.9444    ,
     *   1794.8444    ,  1942.8444    ,  2093.1444    ,  2246.0444    ,
     *   2401.6444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   1183.1444    ,  1319.0444    ,  1456.3444    ,  1595.3444    ,
     *   1736.0444    ,  1878.8444    ,  2023.7444    ,  2170.9444    ,
     *   2320.7444    ,
     *   1146.3444    ,  1277.7444    ,  1410.5444    ,  1544.9444    ,
     *   1680.8444    ,  1818.6444    ,  1958.4444    ,  2100.3444    ,
     *   2244.6444    ,
     *   1111.7444    ,  1239.0444    ,  1367.5444    ,  1497.4444    ,
     *   1628.8444    ,  1762.0444    ,  1896.9444    ,  2033.9444    ,
     *   2172.9444    ,
     *   1079.1444    ,  1202.4444    ,  1326.9444    ,  1452.7444    ,
     *   1579.9444    ,  1708.6444    ,  1839.0444    ,  1971.3444    ,
     *   2105.5444    ,
     *   1048.4444    ,  1168.0444    ,  1288.7444    ,  1410.6444    ,
     *   1533.8444    ,  1658.4444    ,  1784.5444    ,  1912.3444    ,
     *   2041.9444    ,
     *   1019.4444    ,  1135.6444    ,  1252.7444    ,  1370.9444    ,
     *   1490.3444    ,  1610.9444    ,  1733.0444    ,  1856.7444    ,
     *   1982.0444    ,
     *   992.19444    ,  1105.0444    ,  1218.7444    ,  1333.4444    ,
     *   1449.2444    ,  1566.2444    ,  1684.5444    ,  1804.2444    ,
     *   1925.4444    ,
     *   966.44444    ,  1076.1444    ,  1186.6444    ,  1298.1444    ,
     *   1410.5444    ,  1524.0444    ,  1638.7444    ,  1754.6444    ,
     *   1872.0444    ,
     *   942.14444    ,  1048.9444    ,  1156.4444    ,  1264.7444    ,
     *   1373.9444    ,  1484.1444    ,  1595.4444    ,  1707.8444    ,
     *   1821.6444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   919.20444    ,  1023.1444    ,  1127.8444    ,  1233.1444    ,
     *   1339.3444    ,  1446.4444    ,  1554.5444    ,  1663.6444    ,
     *   1773.9444    ,
     *   897.56444    ,  998.90444    ,  1100.8444    ,  1203.4444    ,
     *   1306.7444    ,  1410.8444    ,  1515.8444    ,  1621.8444    ,
     *   1728.9444    ,
     *   877.12444    ,  975.96444    ,  1075.3444    ,  1175.2444    ,
     *   1275.9444    ,  1377.2444    ,  1479.3444    ,  1582.3444    ,
     *   1686.3444    ,
     *   857.84444    ,  954.31444    ,  1051.2444    ,  1148.7444    ,
     *   1246.7444    ,  1345.4444    ,  1444.8444    ,  1545.0444    ,
     *   1646.1444    ,
     *   839.65444    ,  933.89444    ,  1028.5444    ,  1123.6444    ,
     *   1219.2444    ,  1315.4444    ,  1412.2444    ,  1509.7444    ,
     *   1608.0444    ,
     *   822.49444    ,  914.62444    ,  1007.0444    ,  1099.9444    ,
     *   1193.2444    ,  1287.0444    ,  1381.4444    ,  1476.4444    ,
     *   1572.1444    ,
     *   802.52444    ,  892.17444    ,  982.10444    ,  1072.3444    ,
     *   1162.9444    ,  1254.0444    ,  1345.5444    ,  1437.5444    ,
     *   1530.0444    ,
     *   784.13444    ,  871.50444    ,  959.08444    ,  1046.9444    ,
     *   1135.0444    ,  1223.5444    ,  1312.3444    ,  1401.5444    ,
     *   1491.3444    ,
     *   767.20444    ,  852.46444    ,  937.87444    ,  1023.4444    ,
     *   1109.2444    ,  1195.3444    ,  1281.7444    ,  1368.4444    ,
     *   1455.4444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   751.64444    ,  834.95444    ,  918.36444    ,  1001.8444    ,
     *   1085.5444    ,  1169.4444    ,  1253.4444    ,  1337.7444    ,
     *   1422.3444    ,
     *   737.36444    ,  818.86444    ,  900.41444    ,  982.01444    ,
     *   1063.6444    ,  1145.4444    ,  1227.4444    ,  1309.5444    ,
     *   1391.8444    ,
     *   724.26444    ,  804.11444    ,  883.93444    ,  963.75444    ,
     *   1043.5444    ,  1123.4444    ,  1203.4444    ,  1283.4444    ,
     *   1363.6444    ,
     *   712.29444    ,  790.60444    ,  868.83444    ,  947.00444    ,
     *   1025.1444    ,  1103.2444    ,  1181.3444    ,  1259.4444    ,
     *   1337.6444    ,
     *   701.38444    ,  778.27444    ,  855.03444    ,  931.67444    ,
     *   1008.2444    ,  1084.6444    ,  1161.0444    ,  1237.3444    ,
     *   1313.6444    ,
     *   691.48444    ,  767.06444    ,  842.46444    ,  917.68444    ,
     *   992.74444    ,  1067.6444    ,  1142.4444    ,  1217.0444    ,
     *   1291.6444    ,
     *   682.54444    ,  756.92444    ,  831.06444    ,  904.97444    ,
     *   978.65444    ,  1052.1444    ,  1125.3444    ,  1198.4444    ,
     *   1271.4444    ,
     *   674.53444    ,  747.80444    ,  820.77444    ,  893.46444    ,
     *   965.86444    ,  1037.9444    ,  1109.8444    ,  1181.4444    ,
     *   1252.8444    ,
     *   667.40444    ,  739.66444    ,  811.56444    ,  883.11444    ,
     *   954.32444    ,  1025.1444    ,  1095.7444    ,  1165.9444    ,
     *   1235.9444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   661.15444    ,  732.47444    ,  803.38444    ,  873.88444    ,
     *   943.98444    ,  1013.6444    ,  1082.9444    ,  1151.9444    ,
     *   1220.5444    ,
     *   655.75444    ,  726.21444    ,  796.20444    ,  865.72444    ,
     *   934.78444    ,  1003.3444    ,  1071.5444    ,  1139.2444    ,
     *   1206.6444    ,
     *   651.18444    ,  720.86444    ,  790.00444    ,  858.61444    ,
     *   926.69444    ,  994.26444    ,  1061.3444    ,  1127.9444    ,
     *   1194.0444    ,
     *   647.45444    ,  716.40444    ,  784.75444    ,  852.51444    ,
     *   919.67444    ,  986.27444    ,  1052.3444    ,  1117.8444    ,
     *   1182.7444    ,
     *   644.56444    ,  712.83444    ,  780.45444    ,  847.40444    ,
     *   913.70444    ,  979.38444    ,  1044.4444    ,  1108.9444    ,
     *   1172.8444    ,
     *   642.51444    ,  710.15444    ,  777.07444    ,  843.26444    ,
     *   908.75444    ,  973.55444    ,  1037.6444    ,  1101.1444    ,
     *   1164.0444    ,
     *   640.83444    ,  707.71444    ,  773.77444    ,  839.03444    ,
     *   903.51444    ,  967.22444    ,  1030.2444    ,  1092.4444    ,
     *   1154.0444    ,
     *   640.10444    ,  706.26444    ,  771.52444    ,  835.90444    ,
     *   899.42444    ,  962.13444    ,  1024.0444    ,  1085.1444    ,
     *   1145.5444    ,
     *   640.31716    ,  705.78925    ,  770.28104    ,  833.82423    ,
     *   896.44941    ,  958.18627    ,  1019.0637    ,  1079.1099    ,
     *   1138.3524    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   640.30802    ,  705.77941    ,  770.27054    ,  833.81309    ,
     *   896.43765    ,  958.17389    ,  1019.0507    ,  1079.0963    ,
     *   1138.3382    ,
     *   640.28973    ,  705.75975    ,  770.24955    ,  833.79082    ,
     *   896.41413    ,  958.14915    ,  1019.0248    ,  1079.0692    ,
     *   1138.3099    ,
     *   640.22572    ,  705.69094    ,  770.17610    ,  833.71288    ,
     *   896.33181    ,  958.06254    ,  1018.9339    ,  1078.9742    ,
     *   1138.2108    ,
     *   640.10056    ,  705.55639    ,  770.03251    ,  833.56051    ,
     *   896.17089    ,  957.89324    ,  1018.7564    ,  1078.7885    ,
     *   1138.0170    ,
     *   639.97519    ,  705.42162    ,  769.88869    ,  833.40792    ,
     *   896.00975    ,  957.72373    ,  1018.5787    ,  1078.6026    ,
     *   1137.8231    ,
     *   639.84960    ,  705.28665    ,  769.74467    ,  833.25512    ,
     *   895.84839    ,  957.55400    ,  1018.4007    ,  1078.4165    ,
     *   1137.6289    ,
     *   639.72380    ,  705.15146    ,  769.60042    ,  833.10210    ,
     *   895.68682    ,  957.38405    ,  1018.2225    ,  1078.2302    ,
     *   1137.4345    ,
     *   639.59778    ,  705.01605    ,  769.45597    ,  832.94887    ,
     *   895.52503    ,  957.21389    ,  1018.0441    ,  1078.0436    ,
     *   1137.2398    ,
     *   639.47155    ,  704.88043    ,  769.31130    ,  832.79542    ,
     *   895.36303    ,  957.04350    ,  1017.8655    ,  1077.8568    ,
     *   1137.0450    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   639.34511    ,  704.74460    ,  769.16641    ,  832.64175    ,
     *   895.20081    ,  956.87290    ,  1017.6866    ,  1077.6698    ,
     *   1136.8499    ,
     *   639.21845    ,  704.60855    ,  769.02131    ,  832.48787    ,
     *   895.03837    ,  956.70207    ,  1017.5075    ,  1077.4826    ,
     *   1136.6546    ,
     *   639.09158    ,  704.47229    ,  768.87599    ,  832.33377    ,
     *   894.87571    ,  956.53103    ,  1017.3282    ,  1077.2952    ,
     *   1136.4591    ,
     *   638.96448    ,  704.33581    ,  768.73046    ,  832.17946    ,
     *   894.71283    ,  956.35977    ,  1017.1487    ,  1077.1075    ,
     *   1136.2634    ,
     *   637.77782    ,  703.06223    ,  767.37305    ,  830.74073    ,
     *   893.19482    ,  954.76407    ,  1015.4766    ,  1075.3599    ,
     *   1134.4409    ,
     *   636.57228    ,  701.76982    ,  765.99679    ,  829.28309    ,
     *   891.65780    ,  953.14928    ,  1013.7853    ,  1073.5930    ,
     *   1132.5990    ,
     *   635.34753    ,  700.45824    ,  764.60136    ,  827.80625    ,
     *   890.10152    ,  951.51515    ,  1012.0745    ,  1071.8065    ,
     *   1130.7375    ,
     *   634.10325    ,  699.12719    ,  763.18648    ,  826.30994    ,
     *   888.52573    ,  949.86143    ,  1010.3441    ,  1070.0003    ,
     *   1128.8561    ,
     *   632.83907    ,  697.77635    ,  761.75185    ,  824.79387    ,
     *   886.93015    ,  948.18788    ,  1008.5938    ,  1068.1741    ,
     *   1126.9548    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   631.55466    ,  696.40539    ,  760.29715    ,  823.25776    ,
     *   885.31451    ,  946.49423    ,  1006.8233    ,  1066.3278    ,
     *   1125.0331    ,
     *   630.24964    ,  695.01397    ,  758.82209    ,  821.70133    ,
     *   883.67855    ,  944.78024    ,  1005.0325    ,  1064.4610    ,
     *   1123.0910    ,
     *   628.92367    ,  693.60176    ,  757.32634    ,  820.12426    ,
     *   882.02199    ,  943.04564    ,  1003.2210    ,  1062.5735    ,
     *   1121.1281    ,
     *   627.57637    ,  692.16841    ,  755.80959    ,  818.52627    ,
     *   880.34454    ,  941.29017    ,  1001.3886    ,  1060.6651    ,
     *   1119.1444    ,
     *   626.20738    ,  690.71359    ,  754.27150    ,  816.90705    ,
     *   878.64592    ,  939.51356    ,  999.53516    ,  1058.7356    ,
     *   1117.1395    ,
     *   624.81631    ,  689.23693    ,  752.71176    ,  815.26629    ,
     *   876.92584    ,  937.71553    ,  997.66028    ,  1056.7847    ,
     *   1115.1132    ,
     *   623.40278    ,  687.73808    ,  751.13003    ,  813.60368    ,
     *   875.18400    ,  935.89581    ,  995.76374    ,  1054.8122    ,
     *   1113.0653    ,
     *   621.96641    ,  686.21669    ,  749.52597    ,  811.91890    ,
     *   873.42011    ,  934.05412    ,  993.84529    ,  1052.8178    ,
     *   1110.9956    ,
     *   620.50680    ,  684.67238    ,  747.89923    ,  810.21163    ,
     *   871.63387    ,  932.19017    ,  991.90466    ,  1050.8013    ,
     *   1108.9037    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   619.02357    ,  683.10478    ,  746.24948    ,  808.48155    ,
     *   869.82497    ,  930.30368    ,  989.94157    ,  1048.7624    ,
     *   1106.7895    ,
     *   617.51630    ,  681.51352    ,  744.57635    ,  806.72833    ,
     *   867.99309    ,  928.39435    ,  987.95574    ,  1046.7008    ,
     *   1104.6528    ,
     *   615.98459    ,  679.89822    ,  742.87950    ,  804.95162    ,
     *   866.13793    ,  926.46189    ,  985.94690    ,  1044.6163    ,
     *   1102.4932    ,
     *   614.42804    ,  678.25850    ,  741.15857    ,  803.15110    ,
     *   864.25917    ,  924.50599    ,  983.91476    ,  1042.5086    ,
     *   1100.3105    ,
     *   612.84623    ,  676.59396    ,  739.41318    ,  801.32641    ,
     *   862.35648    ,  922.52635    ,  981.85903    ,  1040.3775    ,
     *   1098.1044    ,
     *   611.23873    ,  674.90422    ,  737.64297    ,  799.47723    ,
     *   860.42954    ,  920.52267    ,  979.77943    ,  1038.2226    ,
     *   1095.8748    ,
     *   609.60514    ,  673.18888    ,  735.84758    ,  797.60318    ,
     *   858.47802    ,  918.49463    ,  977.67566    ,  1036.0437    ,
     *   1093.6212    ,
     *   607.94502    ,  671.44754    ,  734.02661    ,  795.70393    ,
     *   856.50158    ,  916.44192    ,  975.54741    ,  1033.8405    ,
     *   1091.3435    ,
     *   606.25794    ,  669.67979    ,  732.17970    ,  793.77910    ,
     *   854.49989    ,  914.36422    ,  973.39440    ,  1031.6127    ,
     *   1089.0414    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   604.54348    ,  667.88523    ,  730.30645    ,  791.82835    ,
     *   852.47260    ,  912.26120    ,  971.21630    ,  1029.3601    ,
     *   1086.7146    ,
     *   602.80119    ,  666.06344    ,  728.40649    ,  789.85130    ,
     *   850.41936    ,  910.13253    ,  969.01282    ,  1027.0823    ,
     *   1084.3629    ,
     *   601.03064    ,  664.21402    ,  726.47942    ,  787.84758    ,
     *   848.33984    ,  907.97790    ,  966.78364    ,  1024.7790    ,
     *   1081.9858    ,
     *   599.23138    ,  662.33654    ,  724.52484    ,  785.81682    ,
     *   846.23367    ,  905.79696    ,  964.52845    ,  1022.4500    ,
     *   1079.5833    ,
     *   597.40297    ,  660.43059    ,  722.54235    ,  783.75865    ,
     *   844.10050    ,  903.58937    ,  962.24691    ,  1020.0949    ,
     *   1077.1549    ,
     *   595.54497    ,  658.49573    ,  720.53156    ,  781.67268    ,
     *   841.93997    ,  901.35480    ,  959.93872    ,  1017.7134    ,
     *   1074.7004    ,
     *   593.65691    ,  656.53155    ,  718.49207    ,  779.55853    ,
     *   839.75172    ,  899.09290    ,  957.60353    ,  1015.3052    ,
     *   1072.2194    ,
     *   591.73835    ,  654.53761    ,  716.42345    ,  777.41581    ,
     *   837.53538    ,  896.80331    ,  955.24103    ,  1012.8700    ,
     *   1069.7118    ,
     *   589.78884    ,  652.51348    ,  714.32531    ,  775.24414    ,
     *   835.29058    ,  894.48570    ,  952.85087    ,  1010.4075    ,
     *   1067.1771    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   587.80792    ,  650.45873    ,  712.19723    ,  773.04313    ,
     *   833.01694    ,  892.13971    ,  950.43273    ,  1007.9174    ,
     *   1064.6151    ,
     *   585.79513    ,  648.37291    ,  710.03879    ,  770.81236    ,
     *   830.71410    ,  889.76497    ,  947.98625    ,  1005.3993    ,
     *   1062.0255    ,
     *   583.75000    ,  646.25560    ,  707.84957    ,  768.55146    ,
     *   828.38166    ,  887.36113    ,  945.51110    ,  1002.8529    ,
     *   1059.4079    ,
     *   581.67209    ,  644.10634    ,  705.62916    ,  766.26001    ,
     *   826.01926    ,  884.92782    ,  943.00692    ,  1000.2779    ,
     *   1056.7620    ,
     *   579.56093    ,  641.92470    ,  703.37713    ,  763.93762    ,
     *   823.62650    ,  882.46468    ,  940.47337    ,  997.67391    ,
     *   1054.0876    ,
     *   577.41605    ,  639.71024    ,  701.09306    ,  761.58387    ,
     *   821.20299    ,  879.97133    ,  937.91010    ,  995.04063    ,
     *   1051.3842    ,
     *   575.23699    ,  637.46250    ,  698.77652    ,  759.19836    ,
     *   818.74835    ,  877.44740    ,  935.31675    ,  992.37772    ,
     *   1048.6516    ,
     *   573.02328    ,  635.18104    ,  696.42707    ,  756.78068    ,
     *   816.26218    ,  874.89252    ,  932.69295    ,  989.68483    ,
     *   1045.8895    ,
     *   570.77447    ,  632.86541    ,  694.04430    ,  754.33041    ,
     *   813.74409    ,  872.30631    ,  930.03834    ,  986.96161    ,
     *   1043.0974    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   568.49008    ,  630.51516    ,  691.62776    ,  751.84714    ,
     *   811.19368    ,  869.68838    ,  927.35257    ,  984.20770    ,
     *   1040.2751    ,
     *   566.16965    ,  628.12984    ,  689.17702    ,  749.33045    ,
     *   808.61054    ,  867.03835    ,  924.63526    ,  981.42277    ,
     *   1037.4223    ,
     *   563.81272    ,  625.70901    ,  686.69165    ,  746.77992    ,
     *   805.99428    ,  864.35583    ,  921.88604    ,  978.60645    ,
     *   1034.5385    ,
     *   561.41881    ,  623.25220    ,  684.17120    ,  744.19513    ,
     *   803.34448    ,  861.64044    ,  919.10454    ,  975.75839    ,
     *   1031.6235    ,
     *   558.98746    ,  620.75896    ,  681.61525    ,  741.57566    ,
     *   800.66075    ,  858.89179    ,  916.29038    ,  972.87822    ,
     *   1028.6769    ,
     *   556.51822    ,  618.22885    ,  679.02335    ,  738.92108    ,
     *   797.94267    ,  856.10947    ,  913.44318    ,  969.96557    ,
     *   1025.6983    ,
     *   554.01060    ,  615.66141    ,  676.39506    ,  736.23097    ,
     *   795.18984    ,  853.29310    ,  910.56256    ,  967.02009    ,
     *   1022.6875    ,
     *   551.46416    ,  613.05618    ,  673.72995    ,  733.50490    ,
     *   792.40183    ,  850.44227    ,  907.64813    ,  964.04140    ,
     *   1019.6439    ,
     *   548.87843    ,  610.41272    ,  671.02756    ,  730.74244    ,
     *   789.57823    ,  847.55659    ,  904.69952    ,  961.02913    ,
     *   1016.5674    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   546.25294    ,  607.73056    ,  668.28746    ,  727.94316    ,
     *   786.71864    ,  844.63564    ,  901.71633    ,  957.98290    ,
     *   1013.4574    ,
     *   543.58723    ,  605.00926    ,  665.50921    ,  725.10664    ,
     *   783.82262    ,  841.67904    ,  898.69817    ,  954.90234    ,
     *   1010.3137    ,
     *   540.88085    ,  602.24837    ,  662.69235    ,  722.23243    ,
     *   780.88976    ,  838.68637    ,  895.64464    ,  951.78706    ,
     *   1007.1359    ,
     *   538.13334    ,  599.44743    ,  659.83646    ,  719.32011    ,
     *   777.91965    ,  835.65721    ,  892.55536    ,  948.63669    ,
     *   1003.9236    ,
     *   535.34423    ,  596.60599    ,  656.94108    ,  716.36924    ,
     *   774.91184    ,  832.59118    ,  889.42992    ,  945.45084    ,
     *   1000.6765    ,
     *   532.51308    ,  593.72359    ,  654.00577    ,  713.37939    ,
     *   771.86594    ,  829.48784    ,  886.26793    ,  942.22912    ,
     *   997.39412    ,
     *   529.63943    ,  590.79979    ,  651.03009    ,  710.35012    ,
     *   768.78150    ,  826.34679    ,  883.06898    ,  938.97114    ,
     *   994.07614    ,
     *   526.72282    ,  587.83415    ,  648.01359    ,  707.28100    ,
     *   765.65811    ,  823.16761    ,  879.83267    ,  935.67652    ,
     *   990.72217    ,
     *   523.76280    ,  584.82620    ,  644.95583    ,  704.17160    ,
     *   762.49533    ,  819.94988    ,  876.55860    ,  932.34485    ,
     *   987.33183    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   520.75894    ,  581.77550    ,  641.85636    ,  701.02146    ,
     *   759.29274    ,  816.69320    ,  873.24635    ,  928.97575    ,
     *   983.90474    ,
     *   517.71077    ,  578.68160    ,  638.71475    ,  697.83017    ,
     *   756.04990    ,  813.39713    ,  869.89552    ,  925.56880    ,
     *   980.44050    ,
     *   514.61785    ,  575.54406    ,  635.53054    ,  694.59727    ,
     *   752.76640    ,  810.06126    ,  866.50570    ,  922.12363    ,
     *   976.93874    ,
     *   511.47973    ,  572.36243    ,  632.30330    ,  691.32234    ,
     *   749.44180    ,  806.68517    ,  863.07647    ,  918.63981    ,
     *   973.39905    ,
     *   508.29598    ,  569.13627    ,  629.03258    ,  688.00493    ,
     *   746.07567    ,  803.26843    ,  859.60743    ,  915.11695    ,
     *   969.82106    ,
     *   505.06616    ,  565.86514    ,  625.71795    ,  684.64461    ,
     *   742.66757    ,  799.81062    ,  856.09816    ,  911.55465    ,
     *   966.20435    ,
     *   501.78981    ,  562.54858    ,  622.35895    ,  681.24094    ,
     *   739.21708    ,  796.31132    ,  852.54823    ,  907.95249    ,
     *   962.54853    ,
     *   498.46652    ,  559.18617    ,  618.95516    ,  677.79347    ,
     *   735.72376    ,  792.77009    ,  848.95724    ,  904.31007    ,
     *   958.85321    ,
     *   495.09583    ,  555.77746    ,  615.50612    ,  674.30179    ,
     *   732.18717    ,  789.18652    ,  845.32477    ,  900.62698    ,
     *   955.11798    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   9698.2960    ,  9724.4789    ,  9750.3314    ,  9775.8632    ,
     *   9801.0837    ,  9826.0019    ,  9850.6262    ,  9874.9648    ,
     *   9899.0257    ,
     *   9530.9136    ,  9557.1031    ,  9582.9614    ,  9608.4985    ,
     *   9633.7237    ,  9658.6461    ,  9683.2742    ,  9707.6163    ,
     *   9731.6803    ,
     *   9370.2723    ,  9396.4708    ,  9422.3371    ,  9447.8814    ,
     *   9473.1130    ,  9498.0412    ,  9522.6745    ,  9547.0213    ,
     *   9571.0896    ,
     *   9215.9845    ,  9242.1951    ,  9268.0723    ,  9293.6263    ,
     *   9318.8666    ,  9343.8026    ,  9368.4430    ,  9392.7962    ,
     *   9416.8702    ,
     *   9067.6880    ,  9093.9149    ,  9119.8065    ,  9145.3734    ,
     *   9170.6254    ,  9195.5718    ,  9220.2215    ,  9244.5832    ,
     *   9268.6650    ,
     *   8925.0432    ,  8951.2915    ,  8977.2022    ,  9002.7862    ,
     *   9028.0534    ,  9053.0136    ,  9077.6757    ,  9102.0486    ,
     *   9126.1405    ,
     *   8787.7301    ,  8814.0063    ,  8839.9419    ,  8865.5481    ,
     *   8890.8354    ,  8915.8134    ,  8940.4918    ,  8964.8793    ,
     *   8988.9844    ,
     *   8655.4458    ,  8681.7581    ,  8707.7260    ,  8733.3609    ,
     *   8758.6739    ,  8783.6751    ,  8808.3744    ,  8832.7807    ,
     *   8856.9029    ,
     *   8527.9027    ,  8554.2612    ,  8580.2702    ,  8605.9420    ,
     *   8631.2879    ,  8656.3188    ,  8681.0447    ,  8705.4751    ,
     *   8729.6191    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   8404.8257    ,  8431.2429    ,  8457.3042    ,  8483.0226    ,
     *   8508.4104    ,  8533.4788    ,  8558.2385    ,  8582.6995    ,
     *   8606.8711    ,
     *   8285.9509    ,  8312.4422    ,  8338.5692    ,  8364.3464    ,
     *   8389.7868    ,  8414.9024    ,  8439.7046    ,  8464.2039    ,
     *   8488.4102    ,
     *   8171.0232    ,  8197.6071    ,  8223.8165    ,  8249.6671    ,
     *   8275.1731    ,  8300.3477    ,  8325.2029    ,  8349.7501    ,
     *   8373.9996    ,
     *   8059.7945    ,  8086.4937    ,  8112.8054    ,  8138.7472    ,
     *   8164.3347    ,  8189.5823    ,  8214.5033    ,  8239.1097    ,
     *   8263.4128    ,
     *   7952.0213    ,  7978.8635    ,  8005.3019    ,  8031.3562    ,
     *   8057.0442    ,  8082.3819    ,  8107.3838    ,  8132.0631    ,
     *   8156.4321    ,
     *   7847.4631    ,  7874.4820    ,  7901.0763    ,  7927.2690    ,
     *   7953.0804    ,  7978.5285    ,  8003.6295    ,  8028.3981    ,
     *   8052.8477    ,
     *   7745.8787    ,  7773.1159    ,  7799.9018    ,  7826.2640    ,
     *   7852.2263    ,  7877.8091    ,  7903.0310    ,  7927.9082    ,
     *   7952.4559    ,
     *   7647.0234    ,  7674.5307    ,  7701.5519    ,  7728.1214    ,
     *   7754.2674    ,  7780.0142    ,  7805.3828    ,  7830.3919    ,
     *   7855.0583    ,
     *   7550.6419    ,  7578.4864    ,  7605.7974    ,  7632.6203    ,
     *   7658.9900    ,  7684.9356    ,  7710.4819    ,  7735.6503    ,
     *   7760.4601    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   7456.4570    ,  7484.7306    ,  7512.4023    ,  7539.5362    ,
     *   7566.1784    ,  7592.3651    ,  7618.1259    ,  7643.4864    ,
     *   7668.4688    ,
     *   7364.1410    ,  7392.9845    ,  7421.1154    ,  7448.6357    ,
     *   7475.6117    ,  7502.0911    ,  7528.1113    ,  7553.7030    ,
     *   7578.8926    ,
     *   7273.2459    ,  7302.9092    ,  7331.6540    ,  7359.6675    ,
     *   7387.0581    ,  7413.8955    ,  7440.2300    ,  7466.1003    ,
     *   7491.5387    ,
     *   7183.0200    ,  7214.0220    ,  7243.6634    ,  7272.3423    ,
     *   7300.2645    ,  7327.5473    ,  7354.2658    ,  7380.4733    ,
     *   7406.2105    ,
     *   7091.9199    ,  7125.4800    ,  7156.6182    ,  7186.2855    ,
     *   7214.9325    ,  7242.7897    ,  7269.9872    ,  7296.6067    ,
     *   7322.7053    ,
     *   6996.2641    ,  7035.5104    ,  7069.5693    ,  7100.9212    ,
     *   7130.6634    ,  7159.3131    ,  7187.1325    ,  7214.2675    ,
     *   7240.8081    ,
     *   6886.1481    ,  6939.8488    ,  6980.4868    ,  7015.1806    ,
     *   7046.8239    ,  7076.6905    ,  7105.3782    ,  7133.1874    ,
     *   7160.2831    ,
     *   6728.8894    ,  6826.9209    ,  6884.4625    ,  6926.7517    ,
     *   6962.2132    ,  6994.2248    ,  7024.2656    ,  7053.0270    ,
     *   7080.8542    ,
     *   6222.9444    ,  6656.7522    ,  6768.0410    ,  6830.0267    ,
     *   6874.2161    ,  6910.5732    ,  6943.0282    ,  6973.2928    ,
     *   7002.1639    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   5748.8444    ,  6150.4444    ,  6581.9910    ,  6709.4417    ,
     *   6776.4733    ,  6822.7993    ,  6860.1731    ,  6893.1440    ,
     *   6923.6809    ,
     *   5326.2444    ,  5697.5444    ,  6089.6444    ,  6503.7192    ,
     *   6651.0652    ,  6723.7448    ,  6772.4279    ,  6810.9312    ,
     *   6844.4870    ,
     *   4953.3444    ,  5296.1444    ,  5654.1444    ,  6028.4444    ,
     *   6420.4499    ,  6592.8607    ,  6671.7927    ,  6723.0358    ,
     *   6762.7718    ,
     *   4693.4444    ,  5015.6444    ,  5349.9444    ,  5696.6444    ,
     *   6054.7444    ,  6419.7879    ,  6571.6977    ,  6645.9378    ,
     *   6695.4812    ,
     *   4453.7444    ,  4756.8444    ,  5069.9444    ,  5393.1444    ,
     *   5725.8444    ,  6066.6444    ,  6415.4915    ,  6550.5879    ,
     *   6620.5564    ,
     *   4232.8444    ,  4518.5444    ,  4812.8444    ,  5115.9444    ,
     *   5427.4444    ,  5746.8444    ,  6073.9444    ,  6408.4367    ,
     *   6529.5278    ,
     *   4029.2444    ,  4299.1444    ,  4576.8444    ,  4862.3444    ,
     *   5155.5444    ,  5456.3444    ,  5764.1444    ,  6078.5444    ,
     *   6399.2171    ,
     *   3841.4444    ,  4097.0444    ,  4359.7444    ,  4629.7444    ,
     *   4907.0444    ,  5191.5444    ,  5482.9444    ,  5779.5444    ,
     *   6074.3829    ,
     *   3667.8444    ,  3910.5444    ,  4159.7444    ,  4415.8444    ,
     *   4678.9444    ,  4949.5444    ,  5227.8444    ,  5514.9444    ,
     *   5814.4444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   3507.1444    ,  3737.9444    ,  3974.8444    ,  4218.2444    ,
     *   4468.5444    ,  4726.2444    ,  4991.9444    ,  5267.2444    ,
     *   5554.6444    ,
     *   3358.0444    ,  3577.8444    ,  3803.4444    ,  4035.2444    ,
     *   4273.5444    ,  4518.9444    ,  4772.2444    ,  5034.4444    ,
     *   5306.9444    ,
     *   3219.3444    ,  3429.1444    ,  3644.2444    ,  3865.0444    ,
     *   4092.1444    ,  4325.8444    ,  4566.9444    ,  4816.0444    ,
     *   5074.2444    ,
     *   3090.2444    ,  3290.5444    ,  3495.8444    ,  3706.5444    ,
     *   3922.9444    ,  4145.6444    ,  4374.9444    ,  4611.6444    ,
     *   4856.2444    ,
     *   2969.7444    ,  3161.2444    ,  3357.4444    ,  3558.5444    ,
     *   3765.0444    ,  3977.2444    ,  4195.5444    ,  4420.4444    ,
     *   4652.3444    ,
     *   2857.0444    ,  3040.4444    ,  3228.0444    ,  3420.2444    ,
     *   3617.3444    ,  3819.6444    ,  4027.6444    ,  4241.5444    ,
     *   4461.7444    ,
     *   2751.6444    ,  2927.3444    ,  3106.9444    ,  3290.7444    ,
     *   3479.0444    ,  3672.2444    ,  3870.5444    ,  4074.1444    ,
     *   4283.5444    ,
     *   2652.8444    ,  2821.3444    ,  2993.4444    ,  3169.4444    ,
     *   3349.5444    ,  3534.1444    ,  3723.3444    ,  3917.4444    ,
     *   4116.7444    ,
     *   2560.2444    ,  2721.9444    ,  2886.9444    ,  3055.6444    ,
     *   3228.1444    ,  3404.6444    ,  3585.4444    ,  3770.7444    ,
     *   3960.7444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   2473.1444    ,  2628.5444    ,  2787.0444    ,  2948.8444    ,
     *   3114.1444    ,  3283.1444    ,  3456.0444    ,  3633.1444    ,
     *   3814.5444    ,
     *   2391.3444    ,  2540.7444    ,  2693.0444    ,  2848.4444    ,
     *   3007.0444    ,  3169.0444    ,  3334.6444    ,  3504.1444    ,
     *   3677.5444    ,
     *   2314.3444    ,  2458.2444    ,  2604.7444    ,  2754.0444    ,
     *   2906.3444    ,  3061.7444    ,  3220.5444    ,  3382.8444    ,
     *   3548.8444    ,
     *   2241.8444    ,  2380.4444    ,  2521.5444    ,  2665.1444    ,
     *   2811.5444    ,  2960.8444    ,  3113.2444    ,  3268.9444    ,
     *   3427.9444    ,
     *   2173.5444    ,  2307.2444    ,  2443.1444    ,  2581.4444    ,
     *   2722.3444    ,  2865.8444    ,  3012.2444    ,  3161.6444    ,
     *   3314.2444    ,
     *   2109.1444    ,  2238.1444    ,  2369.2444    ,  2502.5444    ,
     *   2638.2444    ,  2776.3444    ,  2917.1444    ,  3060.6444    ,
     *   3207.1444    ,
     *   2048.3444    ,  2173.0444    ,  2299.5444    ,  2428.1444    ,
     *   2558.8444    ,  2691.9444    ,  2827.3444    ,  2965.3444    ,
     *   3106.1444    ,
     *   1990.9444    ,  2111.4444    ,  2233.7444    ,  2357.8444    ,
     *   2483.9444    ,  2612.2444    ,  2742.6444    ,  2875.5444    ,
     *   3010.8444    ,
     *   1936.7444    ,  2053.3444    ,  2171.6444    ,  2291.5444    ,
     *   2413.2444    ,  2536.9444    ,  2662.7444    ,  2790.6444    ,
     *   2920.8444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1885.5444    ,  1998.4444    ,  2112.8444    ,  2228.8444    ,
     *   2346.4444    ,  2465.8444    ,  2587.1444    ,  2710.4444    ,
     *   2835.9444    ,
     *   1837.1444    ,  1946.5444    ,  2057.3444    ,  2169.5444    ,
     *   2283.2444    ,  2398.6444    ,  2515.7444    ,  2634.6444    ,
     *   2755.5444    ,
     *   1791.3444    ,  1897.5444    ,  2004.8444    ,  2113.4444    ,
     *   2223.5444    ,  2335.0444    ,  2448.1444    ,  2562.9444    ,
     *   2679.5444    ,
     *   1748.1444    ,  1851.1444    ,  1955.1444    ,  2060.4444    ,
     *   2167.0444    ,  2274.8444    ,  2384.2444    ,  2495.1444    ,
     *   2607.6444    ,
     *   1707.1444    ,  1807.2444    ,  1908.2444    ,  2010.3444    ,
     *   2113.5444    ,  2217.9444    ,  2323.7444    ,  2430.9444    ,
     *   2539.5444    ,
     *   1668.5444    ,  1765.7444    ,  1863.7444    ,  1962.8444    ,
     *   2062.9444    ,  2164.0444    ,  2266.4444    ,  2370.1444    ,
     *   2475.1444    ,
     *   1623.3444    ,  1717.2444    ,  1811.8444    ,  1907.3444    ,
     *   2003.7444    ,  2101.0444    ,  2199.4444    ,  2298.9444    ,
     *   2399.7444    ,
     *   1581.5444    ,  1672.3444    ,  1763.8444    ,  1856.0444    ,
     *   1949.0444    ,  2042.7444    ,  2137.4444    ,  2233.1444    ,
     *   2329.9444    ,
     *   1542.9444    ,  1630.9444    ,  1719.4444    ,  1808.5444    ,
     *   1898.3444    ,  1988.8444    ,  2080.1444    ,  2172.2444    ,
     *   2265.2444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1507.3444    ,  1592.6444    ,  1678.4444    ,  1764.6444    ,
     *   1851.4444    ,  1938.8444    ,  2026.9444    ,  2115.7444    ,
     *   2205.3444    ,
     *   1474.3444    ,  1557.2444    ,  1640.4444    ,  1724.0444    ,
     *   1808.0444    ,  1892.5444    ,  1977.6444    ,  2063.3444    ,
     *   2149.7444    ,
     *   1443.9444    ,  1524.5444    ,  1605.3444    ,  1686.4444    ,
     *   1767.8444    ,  1849.7444    ,  1931.9444    ,  2014.7444    ,
     *   2098.1444    ,
     *   1415.8444    ,  1494.2444    ,  1572.8444    ,  1651.6444    ,
     *   1730.6444    ,  1809.9444    ,  1889.6444    ,  1969.7444    ,
     *   2050.2444    ,
     *   1390.0444    ,  1466.3444    ,  1542.8444    ,  1619.4444    ,
     *   1696.1444    ,  1773.1444    ,  1850.3444    ,  1927.9444    ,
     *   2005.8444    ,
     *   1366.1444    ,  1440.6444    ,  1515.1444    ,  1589.6444    ,
     *   1664.3444    ,  1739.0444    ,  1813.9444    ,  1889.1444    ,
     *   1964.5444    ,
     *   1344.2444    ,  1416.9444    ,  1489.5444    ,  1562.2444    ,
     *   1634.8444    ,  1707.5444    ,  1780.2444    ,  1853.1444    ,
     *   1926.2444    ,
     *   1324.0444    ,  1395.1444    ,  1466.0444    ,  1536.8444    ,
     *   1607.6444    ,  1678.3444    ,  1749.0444    ,  1819.8444    ,
     *   1890.7444    ,
     *   1305.6444    ,  1375.1444    ,  1444.4444    ,  1513.5444    ,
     *   1582.5444    ,  1651.3444    ,  1720.1444    ,  1788.9444    ,
     *   1857.8444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   1288.8444    ,  1356.8444    ,  1424.5444    ,  1492.0444    ,
     *   1559.3444    ,  1626.5444    ,  1693.5444    ,  1760.4444    ,
     *   1827.2444    ,
     *   1273.5444    ,  1340.1444    ,  1406.4444    ,  1472.4444    ,
     *   1538.1444    ,  1603.6444    ,  1668.8444    ,  1734.0444    ,
     *   1799.0444    ,
     *   1259.7444    ,  1325.0444    ,  1389.8444    ,  1454.4444    ,
     *   1518.6444    ,  1582.5444    ,  1646.2444    ,  1709.6444    ,
     *   1772.8444    ,
     *   1247.2444    ,  1311.3444    ,  1374.8444    ,  1438.0444    ,
     *   1500.8444    ,  1563.2444    ,  1625.3444    ,  1687.1444    ,
     *   1748.7444    ,
     *   1236.1444    ,  1298.9444    ,  1361.3444    ,  1423.1444    ,
     *   1484.5444    ,  1545.6444    ,  1606.2444    ,  1666.5444    ,
     *   1726.5444    ,
     *   1226.2444    ,  1287.9444    ,  1349.1444    ,  1409.7444    ,
     *   1469.8444    ,  1529.5444    ,  1588.7444    ,  1647.5444    ,
     *   1706.0444    ,
     *   1214.9444    ,  1275.2444    ,  1334.9444    ,  1393.9444    ,
     *   1452.5444    ,  1510.5444    ,  1568.0444    ,  1625.0444    ,
     *   1681.5444    ,
     *   1205.1444    ,  1264.1444    ,  1322.4444    ,  1380.0444    ,
     *   1437.1444    ,  1493.5444    ,  1549.4444    ,  1604.7444    ,
     *   1659.5444    ,
     *   1196.8181    ,  1254.5335    ,  1311.5243    ,  1367.8158    ,
     *   1423.4326    ,  1478.3990    ,  1532.7386    ,  1586.4744    ,
     *   1639.6293    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   1196.8034    ,  1254.5181    ,  1311.5084    ,  1367.7992    ,
     *   1423.4155    ,  1478.3813    ,  1532.7202    ,  1586.4555    ,
     *   1639.6097    ,
     *   1196.7739    ,  1254.4875    ,  1311.4765    ,  1367.7662    ,
     *   1423.3813    ,  1478.3458    ,  1532.6836    ,  1586.4176    ,
     *   1639.5706    ,
     *   1196.6706    ,  1254.3801    ,  1311.3651    ,  1367.6506    ,
     *   1423.2615    ,  1478.2219    ,  1532.5554    ,  1586.2850    ,
     *   1639.4336    ,
     *   1196.4689    ,  1254.1704    ,  1311.1472    ,  1367.4247    ,
     *   1423.0275    ,  1477.9796    ,  1532.3048    ,  1586.0260    ,
     *   1639.1659    ,
     *   1196.2669    ,  1253.9603    ,  1310.9292    ,  1367.1986    ,
     *   1422.7932    ,  1477.7372    ,  1532.0540    ,  1585.7667    ,
     *   1638.8980    ,
     *   1196.0647    ,  1253.7501    ,  1310.7109    ,  1366.9723    ,
     *   1422.5588    ,  1477.4945    ,  1531.8029    ,  1585.5072    ,
     *   1638.6299    ,
     *   1195.8622    ,  1253.5397    ,  1310.4924    ,  1366.7457    ,
     *   1422.3241    ,  1477.2515    ,  1531.5517    ,  1585.2475    ,
     *   1638.3615    ,
     *   1195.6596    ,  1253.3290    ,  1310.2737    ,  1366.5189    ,
     *   1422.0891    ,  1477.0084    ,  1531.3002    ,  1584.9875    ,
     *   1638.0930    ,
     *   1195.4567    ,  1253.1181    ,  1310.0548    ,  1366.2919    ,
     *   1421.8540    ,  1476.7650    ,  1531.0485    ,  1584.7273    ,
     *   1637.8242    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   1195.2536    ,  1252.9069    ,  1309.8356    ,  1366.0646    ,
     *   1421.6186    ,  1476.5214    ,  1530.7965    ,  1584.4669    ,
     *   1637.5551    ,
     *   1195.0502    ,  1252.6956    ,  1309.6162    ,  1365.8372    ,
     *   1421.3830    ,  1476.2775    ,  1530.5443    ,  1584.2063    ,
     *   1637.2859    ,
     *   1194.8467    ,  1252.4840    ,  1309.3966    ,  1365.6095    ,
     *   1421.1471    ,  1476.0335    ,  1530.2919    ,  1583.9454    ,
     *   1637.0164    ,
     *   1194.6429    ,  1252.2722    ,  1309.1767    ,  1365.3815    ,
     *   1420.9110    ,  1475.7892    ,  1530.0393    ,  1583.6844    ,
     *   1636.7467    ,
     *   1192.7459    ,  1250.3009    ,  1307.1309    ,  1363.2609    ,
     *   1418.7151    ,  1473.5171    ,  1527.6902    ,  1581.2570    ,
     *   1634.2397    ,
     *   1190.8295    ,  1248.3099    ,  1305.0655    ,  1361.1206    ,
     *   1416.4994    ,  1471.2254    ,  1525.3214    ,  1578.8100    ,
     *   1631.7132    ,
     *   1188.8933    ,  1246.2992    ,  1302.9802    ,  1358.9605    ,
     *   1414.2639    ,  1468.9137    ,  1522.9328    ,  1576.3433    ,
     *   1629.1671    ,
     *   1186.9372    ,  1244.2685    ,  1300.8749    ,  1356.7802    ,
     *   1412.0083    ,  1466.5820    ,  1520.5242    ,  1573.8567    ,
     *   1626.6013    ,
     *   1184.9610    ,  1242.2177    ,  1298.7493    ,  1354.5798    ,
     *   1409.7324    ,  1464.2302    ,  1518.0955    ,  1571.3501    ,
     *   1624.0156    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   1182.9645    ,  1240.1465    ,  1296.6034    ,  1352.3589    ,
     *   1407.4362    ,  1461.8579    ,  1515.6464    ,  1568.8234    ,
     *   1621.4099    ,
     *   1180.9474    ,  1238.0547    ,  1294.4369    ,  1350.1174    ,
     *   1405.1193    ,  1459.4652    ,  1513.1770    ,  1566.2763    ,
     *   1618.7840    ,
     *   1178.9096    ,  1235.9422    ,  1292.2496    ,  1347.8552    ,
     *   1402.7818    ,  1457.0517    ,  1510.6869    ,  1563.7086    ,
     *   1616.1378    ,
     *   1176.8509    ,  1233.8087    ,  1290.0413    ,  1345.5720    ,
     *   1400.4233    ,  1454.6174    ,  1508.1761    ,  1561.1204    ,
     *   1613.4711    ,
     *   1174.7710    ,  1231.6540    ,  1287.8119    ,  1343.2676    ,
     *   1398.0437    ,  1452.1620    ,  1505.6443    ,  1558.5113    ,
     *   1610.7837    ,
     *   1172.6698    ,  1229.4780    ,  1285.5611    ,  1340.9420    ,
     *   1395.6428    ,  1449.6855    ,  1503.0913    ,  1555.8812    ,
     *   1608.0755    ,
     *   1170.5469    ,  1227.2804    ,  1283.2888    ,  1338.5948    ,
     *   1393.2204    ,  1447.1875    ,  1500.5171    ,  1553.2300    ,
     *   1605.3463    ,
     *   1168.4022    ,  1225.0609    ,  1280.9947    ,  1336.2258    ,
     *   1390.7764    ,  1444.6679    ,  1497.9214    ,  1550.5575    ,
     *   1602.5960    ,
     *   1166.2354    ,  1222.8195    ,  1278.6786    ,  1333.8350    ,
     *   1388.3105    ,  1442.1266    ,  1495.3041    ,  1547.8634    ,
     *   1599.8244    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   1164.0464    ,  1220.5558    ,  1276.3403    ,  1331.4220    ,
     *   1385.8226    ,  1439.5633    ,  1492.6650    ,  1545.1477    ,
     *   1597.0313    ,
     *   1161.8348    ,  1218.2696    ,  1273.9796    ,  1328.9867    ,
     *   1383.3124    ,  1436.9779    ,  1490.0038    ,  1542.4101    ,
     *   1594.2165    ,
     *   1159.6005    ,  1215.9607    ,  1271.5962    ,  1326.5288    ,
     *   1380.7798    ,  1434.3702    ,  1487.3205    ,  1539.6505    ,
     *   1591.3799    ,
     *   1157.3431    ,  1213.6290    ,  1269.1901    ,  1324.0482    ,
     *   1378.2245    ,  1431.7399    ,  1484.6147    ,  1536.8687    ,
     *   1588.5213    ,
     *   1155.0625    ,  1211.2740    ,  1266.7609    ,  1321.5446    ,
     *   1375.6464    ,  1429.0870    ,  1481.8864    ,  1534.0645    ,
     *   1585.6405    ,
     *   1152.7584    ,  1208.8957    ,  1264.3083    ,  1319.0179    ,
     *   1373.0452    ,  1426.4110    ,  1479.1354    ,  1531.2378    ,
     *   1582.7373    ,
     *   1150.4305    ,  1206.4937    ,  1261.8323    ,  1316.4677    ,
     *   1370.4208    ,  1423.7120    ,  1476.3613    ,  1528.3882    ,
     *   1579.8116    ,
     *   1148.0787    ,  1204.0678    ,  1259.3325    ,  1313.8939    ,
     *   1367.7729    ,  1420.9896    ,  1473.5641    ,  1525.5157    ,
     *   1576.8631    ,
     *   1145.7025    ,  1201.6178    ,  1256.8087    ,  1311.2963    ,
     *   1365.1012    ,  1418.2437    ,  1470.7436    ,  1522.6200    ,
     *   1573.8917    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   1143.3019    ,  1199.1434    ,  1254.2607    ,  1308.6746    ,
     *   1362.4056    ,  1415.4741    ,  1467.8994    ,  1519.7009    ,
     *   1570.8971    ,
     *   1140.8764    ,  1196.6444    ,  1251.6882    ,  1306.0285    ,
     *   1359.6859    ,  1412.6804    ,  1465.0315    ,  1516.7583    ,
     *   1567.8793    ,
     *   1138.4259    ,  1194.1205    ,  1249.0910    ,  1303.3580    ,
     *   1356.9419    ,  1409.8626    ,  1462.1396    ,  1513.7919    ,
     *   1564.8379    ,
     *   1135.9500    ,  1191.5715    ,  1246.4688    ,  1300.6626    ,
     *   1354.1732    ,  1407.0204    ,  1459.2235    ,  1510.8015    ,
     *   1561.7727    ,
     *   1133.4485    ,  1188.9970    ,  1243.8214    ,  1297.9422    ,
     *   1351.3797    ,  1404.1535    ,  1456.2830    ,  1507.7870    ,
     *   1558.6837    ,
     *   1130.9211    ,  1186.3969    ,  1241.1485    ,  1295.1966    ,
     *   1348.5611    ,  1401.2618    ,  1453.3179    ,  1504.7481    ,
     *   1555.5705    ,
     *   1128.3676    ,  1183.7708    ,  1238.4499    ,  1292.4254    ,
     *   1345.7172    ,  1398.3450    ,  1450.3279    ,  1501.6845    ,
     *   1552.4329    ,
     *   1125.7876    ,  1181.1185    ,  1235.7253    ,  1289.6284    ,
     *   1342.8478    ,  1395.4029    ,  1447.3128    ,  1498.5961    ,
     *   1549.2708    ,
     *   1123.1808    ,  1178.4397    ,  1232.9745    ,  1286.8055    ,
     *   1339.9526    ,  1392.4352    ,  1444.2725    ,  1495.4827    ,
     *   1546.0839    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   1120.5470    ,  1175.7341    ,  1230.1971    ,  1283.9562    ,
     *   1337.0313    ,  1389.4418    ,  1441.2065    ,  1492.3440    ,
     *   1542.8720    ,
     *   1117.8859    ,  1173.0015    ,  1227.3930    ,  1281.0804    ,
     *   1334.0838    ,  1386.4223    ,  1438.1148    ,  1489.1798    ,
     *   1539.6350    ,
     *   1115.1971    ,  1170.2415    ,  1224.5617    ,  1278.1779    ,
     *   1331.1097    ,  1383.3765    ,  1434.9971    ,  1485.9899    ,
     *   1536.3724    ,
     *   1112.4804    ,  1167.4539    ,  1221.7031    ,  1275.2482    ,
     *   1328.1088    ,  1380.3042    ,  1431.8532    ,  1482.7740    ,
     *   1533.0843    ,
     *   1109.7354    ,  1164.6384    ,  1218.8169    ,  1272.2912    ,
     *   1325.0809    ,  1377.2051    ,  1428.6828    ,  1479.5319    ,
     *   1529.7702    ,
     *   1106.9619    ,  1161.7946    ,  1215.9028    ,  1269.3066    ,
     *   1322.0256    ,  1374.0790    ,  1425.4856    ,  1476.2634    ,
     *   1526.4300    ,
     *   1104.1595    ,  1158.9223    ,  1212.9605    ,  1266.2941    ,
     *   1318.9428    ,  1370.9257    ,  1422.2614    ,  1472.9682    ,
     *   1523.0634    ,
     *   1101.3280    ,  1156.0212    ,  1209.9897    ,  1263.2534    ,
     *   1315.8321    ,  1367.7447    ,  1419.0100    ,  1469.6460    ,
     *   1519.6703    ,
     *   1098.4669    ,  1153.0910    ,  1206.9901    ,  1260.1843    ,
     *   1312.6932    ,  1364.5360    ,  1415.7311    ,  1466.2967    ,
     *   1516.2503    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   1095.5761    ,  1150.1313    ,  1203.9614    ,  1257.0865    ,
     *   1309.5260    ,  1361.2992    ,  1412.4245    ,  1462.9200    ,
     *   1512.8033    ,
     *   1092.6550    ,  1147.1419    ,  1200.9034    ,  1253.9596    ,
     *   1306.3301    ,  1358.0340    ,  1409.0899    ,  1459.5157    ,
     *   1509.3289    ,
     *   1089.7035    ,  1144.1224    ,  1197.8156    ,  1250.8034    ,
     *   1303.1052    ,  1354.7402    ,  1405.7269    ,  1456.0834    ,
     *   1505.8269    ,
     *   1086.7212    ,  1141.0725    ,  1194.6979    ,  1247.6176    ,
     *   1299.8511    ,  1351.4176    ,  1402.3355    ,  1452.6229    ,
     *   1502.2971    ,
     *   1083.7078    ,  1137.9919    ,  1191.5499    ,  1244.4019    ,
     *   1296.5674    ,  1348.0657    ,  1398.9152    ,  1449.1339    ,
     *   1498.7392    ,
     *   1080.6629    ,  1134.8803    ,  1188.3713    ,  1241.1559    ,
     *   1293.2540    ,  1344.6844    ,  1395.4659    ,  1445.6163    ,
     *   1495.1530    ,
     *   1077.5862    ,  1131.7374    ,  1185.1617    ,  1237.8795    ,
     *   1289.9103    ,  1341.2734    ,  1391.9872    ,  1442.0697    ,
     *   1491.5382    ,
     *   1074.4773    ,  1128.5627    ,  1181.9209    ,  1234.5722    ,
     *   1286.5363    ,  1337.8323    ,  1388.4788    ,  1438.4938    ,
     *   1487.8946    ,
     *   1071.3359    ,  1125.3560    ,  1178.6486    ,  1231.2338    ,
     *   1283.1316    ,  1334.3610    ,  1384.9406    ,  1434.8884    ,
     *   1484.2217    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   1068.1617    ,  1122.1170    ,  1175.3443    ,  1227.8640    ,
     *   1279.6958    ,  1330.8590    ,  1381.3721    ,  1431.2531    ,
     *   1480.5195    ,
     *   1064.9542    ,  1118.8453    ,  1172.0079    ,  1224.4624    ,
     *   1276.2287    ,  1327.3261    ,  1377.7731    ,  1427.5879    ,
     *   1476.7876    ,
     *   1061.7132    ,  1115.5405    ,  1168.6388    ,  1221.0287    ,
     *   1272.7300    ,  1323.7620    ,  1374.1434    ,  1423.8922    ,
     *   1473.0258    ,
     *   1058.4383    ,  1112.2024    ,  1165.2369    ,  1217.5626    ,
     *   1269.1993    ,  1320.1664    ,  1370.4826    ,  1420.1659    ,
     *   1469.2337    ,
     *   1055.1291    ,  1108.8305    ,  1161.8018    ,  1214.0638    ,
     *   1265.6363    ,  1316.5390    ,  1366.7904    ,  1416.4086    ,
     *   1465.4112    ,
     *   1051.7853    ,  1105.4245    ,  1158.3331    ,  1210.5319    ,
     *   1262.0408    ,  1312.8794    ,  1363.0665    ,  1412.6201    ,
     *   1461.5578    ,
     *   1048.4065    ,  1101.9841    ,  1154.8305    ,  1206.9666    ,
     *   1258.4124    ,  1309.1874    ,  1359.3106    ,  1408.8001    ,
     *   1457.6733    ,
     *   1044.9923    ,  1098.5089    ,  1151.2937    ,  1203.3676    ,
     *   1254.7507    ,  1305.4627    ,  1355.5225    ,  1404.9482    ,
     *   1453.7575    ,
     *   1041.5423    ,  1094.9986    ,  1147.7223    ,  1199.7345    ,
     *   1251.0555    ,  1301.7049    ,  1351.7017    ,  1401.0642    ,
     *   1449.8099    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   1038.0563    ,  1091.4527    ,  1144.1159    ,  1196.0670    ,
     *   1247.3263    ,  1297.9137    ,  1347.8481    ,  1397.1478    ,
     *   1445.8305    ,
     *   1034.5337    ,  1087.8710    ,  1140.4743    ,  1192.3647    ,
     *   1243.5630    ,  1294.0888    ,  1343.9612    ,  1393.1987    ,
     *   1441.8187    ,
     *   1030.9743    ,  1084.2530    ,  1136.7969    ,  1188.6274    ,
     *   1239.7651    ,  1290.2298    ,  1340.0408    ,  1389.2164    ,
     *   1437.7744    ,
     *   1027.3776    ,  1080.5984    ,  1133.0836    ,  1184.8546    ,
     *   1235.9323    ,  1286.3365    ,  1336.0865    ,  1385.2009    ,
     *   1433.6972    ,
     *   1023.7433    ,  1076.9068    ,  1129.3339    ,  1181.0461    ,
     *   1232.0642    ,  1282.4085    ,  1332.0981    ,  1381.1516    ,
     *   1429.5868    ,
     *   1020.0710    ,  1073.1779    ,  1125.5474    ,  1177.2013    ,
     *   1228.1606    ,  1278.4454    ,  1328.0751    ,  1377.0683    ,
     *   1425.4429    ,
     *   1016.3603    ,  1069.4112    ,  1121.7238    ,  1173.3201    ,
     *   1224.2210    ,  1274.4469    ,  1324.0173    ,  1372.9507    ,
     *   1421.2653    ,
     *   1012.6108    ,  1065.6064    ,  1117.8628    ,  1169.4020    ,
     *   1220.2452    ,  1270.4127    ,  1319.9243    ,  1368.7985    ,
     *   1417.0534    ,
     *   1008.8221    ,  1061.7631    ,  1113.9639    ,  1165.4466    ,
     *   1216.2327    ,  1266.3425    ,  1315.7957    ,  1364.6113    ,
     *   1412.8072    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   9922.8163    ,  9946.3438    ,  9969.6152    ,  9987.4403    ,
     *   10005.119    ,  10022.655    ,  10040.050    ,  10057.307    ,
     *   10074.429    ,
     *   9755.4737    ,  9779.0038    ,  9802.2775    ,  9820.1043    ,
     *   9837.7847    ,  9855.3217    ,  9872.7180    ,  9889.9764    ,
     *   9907.0995    ,
     *   9594.8869    ,  9618.4205    ,  9641.6975    ,  9659.5265    ,
     *   9677.2091    ,  9694.7481    ,  9712.1463    ,  9729.4064    ,
     *   9746.5311    ,
     *   9440.6727    ,  9464.2111    ,  9487.4924    ,  9505.3246    ,
     *   9523.0101    ,  9540.5518    ,  9557.9525    ,  9575.2150    ,
     *   9592.3419    ,
     *   9292.4745    ,  9316.0192    ,  9339.3063    ,  9357.1426    ,
     *   9374.8320    ,  9392.3773    ,  9409.7814    ,  9427.0471    ,
     *   9444.1770    ,
     *   9149.9592    ,  9173.5124    ,  9196.8071    ,  9214.6489    ,
     *   9232.3433    ,  9249.8934    ,  9267.3019    ,  9284.5718    ,
     *   9301.7056    ,
     *   9012.8151    ,  9036.3792    ,  9059.6838    ,  9077.5327    ,
     *   9095.2338    ,  9112.7901    ,  9130.2045    ,  9147.4798    ,
     *   9164.6187    ,
     *   8880.7491    ,  8904.3272    ,  8927.6448    ,  8945.5028    ,
     *   8963.2125    ,  8980.7767    ,  8998.1986    ,  9015.4809    ,
     *   9032.6264    ,
     *   8753.4851    ,  8777.0812    ,  8800.4152    ,  8818.2849    ,
     *   8836.0055    ,  8853.5800    ,  8871.0114    ,  8888.3027    ,
     *   8905.4566    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   8630.7622    ,  8654.3811    ,  8677.7358    ,  8695.6204    ,
     *   8713.3548    ,  8730.9422    ,  8748.3858    ,  8765.6884    ,
     *   8782.8529    ,
     *   8512.3328    ,  8535.9803    ,  8559.3611    ,  8577.2643    ,
     *   8595.0161    ,  8612.6197    ,  8630.0784    ,  8647.3953    ,
     *   8664.5732    ,
     *   8397.9614    ,  8421.6446    ,  8445.0579    ,  8462.9843    ,
     *   8480.7576    ,  8498.3815    ,  8515.8591    ,  8533.1936    ,
     *   8550.3881    ,
     *   8287.4231    ,  8311.1504    ,  8334.6039    ,  8352.5588    ,
     *   8370.3589    ,  8388.0077    ,  8405.5086    ,  8422.8650    ,
     *   8440.0799    ,
     *   8180.5021    ,  8204.2836    ,  8227.7864    ,  8245.7765    ,
     *   8263.6093    ,  8281.2887    ,  8298.8183    ,  8316.2014    ,
     *   8333.4415    ,
     *   8076.9906    ,  8100.8383    ,  8124.4013    ,  8142.4343    ,
     *   8160.3071    ,  8178.0238    ,  8195.5882    ,  8213.0040    ,
     *   8230.2747    ,
     *   7976.6875    ,  8000.6157    ,  8024.2517    ,  8042.3368    ,
     *   8060.2581    ,  8078.0201    ,  8095.6268    ,  8113.0821    ,
     *   8130.3898    ,
     *   7879.3973    ,  7903.4227    ,  7927.1471    ,  7945.2950    ,
     *   7963.2749    ,  7981.0914    ,  7998.7491    ,  8016.2521    ,
     *   8033.6045    ,
     *   7784.9285    ,  7809.0710    ,  7832.9017    ,  7851.1252    ,
     *   7869.1754    ,  7887.0575    ,  7904.7764    ,  7922.3366    ,
     *   7939.7425    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   7693.0927    ,  7717.3758    ,  7741.3339    ,  7759.6479    ,
     *   7777.7823    ,  7795.7429    ,  7813.5349    ,  7831.1634    ,
     *   7848.6331    ,
     *   7603.7030    ,  7628.1543    ,  7652.2647    ,  7670.6868    ,
     *   7688.9216    ,  7706.9756    ,  7724.8547    ,  7742.5645    ,
     *   7760.1102    ,
     *   7516.5721    ,  7541.2244    ,  7565.5165    ,  7584.0672    ,
     *   7602.4215    ,  7620.5866    ,  7638.5691    ,  7656.3753    ,
     *   7674.0111    ,
     *   7431.5111    ,  7456.4033    ,  7480.9116    ,  7499.6152    ,
     *   7518.1113    ,  7536.4081    ,  7554.5131    ,  7572.4335    ,
     *   7590.1757    ,
     *   7348.3263    ,  7373.5048    ,  7398.2705    ,  7417.1558    ,
     *   7435.8200    ,  7454.2727    ,  7472.5226    ,  7490.5777    ,
     *   7508.4455    ,
     *   7266.8161    ,  7292.3377    ,  7317.4101    ,  7336.5111    ,
     *   7355.3746    ,  7374.0117    ,  7392.4326    ,  7410.6466    ,
     *   7428.6623    ,
     *   7186.7652    ,  7212.7011    ,  7238.1405    ,  7257.4983    ,
     *   7276.5981    ,  7295.4534    ,  7314.0762    ,  7332.4775    ,
     *   7350.6673    ,
     *   7107.9341    ,  7134.3784    ,  7160.2609    ,  7179.9259    ,
     *   7199.3070    ,  7218.4209    ,  7237.2824    ,  7255.9045    ,
     *   7274.2990    ,
     *   7030.0372    ,  7057.1252    ,  7083.5527    ,  7103.5894    ,
     *   7123.3076    ,  7142.7295    ,  7161.8737    ,  7180.7565    ,
     *   7199.3920    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   6952.6975    ,  6980.6458    ,  7007.7660    ,  7028.2618    ,
     *   7048.3896    ,  7068.1815    ,  7087.6628    ,  7106.8546    ,
     *   7125.7746    ,
     *   6875.3435    ,  6904.5413    ,  6932.5931    ,  6953.6773    ,
     *   6974.3155    ,  6994.5594    ,  7014.4471    ,  7034.0079    ,
     *   7053.2654    ,
     *   6796.9769    ,  6828.1988    ,  6857.6128    ,  6879.4978    ,
     *   6900.7996    ,  6921.6124    ,  6941.9999    ,  6962.0073    ,
     *   6981.6688    ,
     *   6734.4919    ,  6768.3422    ,  6799.3584    ,  6822.1132    ,
     *   6844.0969    ,  6865.4696    ,  6886.3337    ,  6906.7576    ,
     *   6926.7900    ,
     *   6668.5098    ,  6706.8339    ,  6740.3474    ,  6764.3565    ,
     *   6787.2660    ,  6809.3617    ,  6830.8174    ,  6851.7436    ,
     *   6872.2139    ,
     *   6595.6185    ,  6642.0917    ,  6679.7694    ,  6705.7121    ,
     *   6729.9584    ,  6753.0375    ,  6775.2585    ,  6796.8092    ,
     *   6817.8084    ,
     *   6508.5148    ,  6571.0960    ,  6616.1981    ,  6645.3253    ,
     *   6671.6318    ,  6696.1318    ,  6719.3952    ,  6741.7549    ,
     *   6763.4125    ,
     *   6388.2589    ,  6487.5480    ,  6546.9631    ,  6581.6927    ,
     *   6611.3878    ,  6638.0760    ,  6662.8456    ,  6686.3079    ,
     *   6708.8193    ,
     *   6143.6902    ,  6375.8815    ,  6466.6289    ,  6511.9965    ,
     *   6547.6465    ,  6577.9283    ,  6605.0150    ,  6630.0697    ,
     *   6653.7450    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   5858.1444    ,  6174.2602    ,  6362.3331    ,  6430.4695    ,
     *   6477.4437    ,  6514.0336    ,  6544.9189    ,  6572.4199    ,
     *   6597.7748    ,
     *   5591.1444    ,  5885.9444    ,  6189.5510    ,  6323.2189    ,
     *   6394.6730    ,  6443.2816    ,  6480.8283    ,  6512.3324    ,
     *   6540.2628    ,
     *   5341.9444    ,  5619.2444    ,  5906.4444    ,  6138.8719    ,
     *   6284.3394    ,  6359.2188    ,  6409.4865    ,  6448.0046    ,
     *   6480.1417    ,
     *   5109.1444    ,  5370.6444    ,  5641.1444    ,  5858.9444    ,
     *   6086.5918    ,  6245.6657    ,  6324.0843    ,  6376.0339    ,
     *   6415.5367    ,
     *   4891.6444    ,  5138.6444    ,  5393.5444    ,  5598.0444    ,
     *   5810.7444    ,  6031.9306    ,  6207.1615    ,  6289.2440    ,
     *   6342.8982    ,
     *   4688.5444    ,  4922.1444    ,  5162.6444    ,  5355.0444    ,
     *   5554.4444    ,  5760.6444    ,  5973.4807    ,  6168.7809    ,
     *   6254.6697    ,
     *   4498.7444    ,  4720.0444    ,  4947.6444    ,  5129.0444    ,
     *   5316.5444    ,  5509.6444    ,  5707.4444    ,  5908.2222    ,
     *   6130.4668    ,
     *   4321.4444    ,  4531.5444    ,  4747.3444    ,  4919.0444    ,
     *   5096.2444    ,  5278.3444    ,  5464.1444    ,  5650.3444    ,
     *   5826.6922    ,
     *   4155.6444    ,  4355.5444    ,  4560.6444    ,  4723.8444    ,
     *   4892.1444    ,  5065.4444    ,  5243.4444    ,  5426.3444    ,
     *   5617.0444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   4000.4444    ,  4191.0444    ,  4386.4444    ,  4541.8444    ,
     *   4702.2444    ,  4867.7444    ,  5038.7444    ,  5215.8444    ,
     *   5401.3444    ,
     *   3855.1444    ,  4037.0444    ,  4223.4444    ,  4371.7444    ,
     *   4524.9444    ,  4683.1444    ,  4846.7444    ,  5016.5444    ,
     *   5193.6444    ,
     *   3718.7444    ,  3892.6444    ,  4070.7444    ,  4212.4444    ,
     *   4358.7444    ,  4509.9444    ,  4666.2444    ,  4828.3444    ,
     *   4996.7444    ,
     *   3590.6444    ,  3757.0444    ,  3927.4444    ,  4062.8444    ,
     *   4202.7444    ,  4347.1444    ,  4496.3444    ,  4650.8444    ,
     *   4810.9444    ,
     *   3470.1444    ,  3629.5444    ,  3792.6444    ,  3922.2444    ,
     *   4055.9444    ,  4193.8444    ,  4336.3444    ,  4483.5444    ,
     *   4635.8444    ,
     *   3356.6444    ,  3509.5444    ,  3665.7444    ,  3789.8444    ,
     *   3917.7444    ,  4049.5444    ,  4185.5444    ,  4325.8444    ,
     *   4470.8444    ,
     *   3249.7444    ,  3396.3444    ,  3546.1444    ,  3665.0444    ,
     *   3787.4444    ,  3913.4444    ,  4043.3444    ,  4177.2444    ,
     *   4315.2444    ,
     *   3148.8444    ,  3289.6444    ,  3433.3444    ,  3547.3444    ,
     *   3664.5444    ,  3785.0444    ,  3909.2444    ,  4037.0444    ,
     *   4168.6444    ,
     *   3053.5444    ,  3188.8444    ,  3326.9444    ,  3436.1444    ,
     *   3548.4444    ,  3663.9444    ,  3782.6444    ,  3904.6444    ,
     *   4030.2444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   2963.6444    ,  3093.6444    ,  3226.3444    ,  3331.2444    ,
     *   3438.9444    ,  3549.4444    ,  3663.0444    ,  3779.7444    ,
     *   3899.6444    ,
     *   2878.5444    ,  3003.7444    ,  3131.2444    ,  3231.9444    ,
     *   3335.3444    ,  3441.2444    ,  3550.0444    ,  3661.6444    ,
     *   3776.2444    ,
     *   2798.0444    ,  2918.5444    ,  3041.2444    ,  3138.1444    ,
     *   3237.3444    ,  3339.0444    ,  3443.2444    ,  3550.0444    ,
     *   3659.6444    ,
     *   2721.9444    ,  2838.0444    ,  2956.1444    ,  3049.3444    ,
     *   3144.6444    ,  3242.2444    ,  3342.1444    ,  3444.5444    ,
     *   3549.4444    ,
     *   2649.8444    ,  2761.8444    ,  2875.5444    ,  2965.2444    ,
     *   3056.8444    ,  3150.6444    ,  3246.4444    ,  3344.6444    ,
     *   3445.1444    ,
     *   2581.5444    ,  2689.5444    ,  2799.2444    ,  2885.6444    ,
     *   2973.7444    ,  3063.8444    ,  3155.9444    ,  3250.0444    ,
     *   3346.3444    ,
     *   2501.7444    ,  2605.0444    ,  2709.9444    ,  2792.4444    ,
     *   2876.4444    ,  2962.2444    ,  3049.8444    ,  3139.3444    ,
     *   3230.7444    ,
     *   2427.7444    ,  2526.8444    ,  2627.2444    ,  2706.0444    ,
     *   2786.4444    ,  2868.2444    ,  2951.6444    ,  3036.7444    ,
     *   3123.6444    ,
     *   2359.2444    ,  2454.3444    ,  2550.5444    ,  2626.1444    ,
     *   2702.9444    ,  2781.0444    ,  2860.6444    ,  2941.7444    ,
     *   3024.3444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   2295.7444    ,  2387.1444    ,  2479.4444    ,  2551.8444    ,
     *   2625.4444    ,  2700.1444    ,  2776.1444    ,  2853.4444    ,
     *   2932.2444    ,
     *   2236.8444    ,  2324.7444    ,  2413.4444    ,  2482.9444    ,
     *   2553.4444    ,  2625.0444    ,  2697.6444    ,  2771.5444    ,
     *   2846.6444    ,
     *   2182.1444    ,  2266.7444    ,  2352.1444    ,  2418.9444    ,
     *   2486.5444    ,  2555.1444    ,  2624.7444    ,  2695.2444    ,
     *   2766.9444    ,
     *   2131.3444    ,  2212.9444    ,  2295.2444    ,  2359.4444    ,
     *   2424.4444    ,  2490.1444    ,  2556.8444    ,  2624.3444    ,
     *   2692.8444    ,
     *   2084.1444    ,  2162.9444    ,  2242.2444    ,  2304.0444    ,
     *   2366.5444    ,  2429.7444    ,  2493.6444    ,  2558.3444    ,
     *   2623.8444    ,
     *   2040.3444    ,  2116.4444    ,  2192.9444    ,  2252.5444    ,
     *   2312.7444    ,  2373.4444    ,  2434.7444    ,  2496.7444    ,
     *   2559.5444    ,
     *   1999.6444    ,  2073.2444    ,  2147.1444    ,  2204.6444    ,
     *   2262.5444    ,  2321.0444    ,  2379.9444    ,  2439.4444    ,
     *   2499.5444    ,
     *   1961.8444    ,  2033.0444    ,  2104.5444    ,  2160.0444    ,
     *   2215.9444    ,  2272.1444    ,  2328.8444    ,  2385.9444    ,
     *   2443.6444    ,
     *   1926.7444    ,  1995.7444    ,  2064.8444    ,  2118.5444    ,
     *   2172.4444    ,  2226.6444    ,  2281.2444    ,  2336.1444    ,
     *   2391.4444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   1894.1444    ,  1961.0444    ,  2028.0444    ,  2079.9444    ,
     *   2132.0444    ,  2184.2444    ,  2236.8444    ,  2289.6444    ,
     *   2342.7444    ,
     *   1863.9444    ,  1928.8444    ,  1993.7444    ,  2044.0444    ,
     *   2094.3444    ,  2144.7444    ,  2195.4444    ,  2246.2444    ,
     *   2297.2444    ,
     *   1836.0444    ,  1899.0444    ,  1961.9444    ,  2010.6444    ,
     *   2059.2444    ,  2108.0444    ,  2156.8444    ,  2205.7444    ,
     *   2254.8444    ,
     *   1810.1444    ,  1871.3444    ,  1932.4444    ,  1979.5444    ,
     *   2026.6444    ,  2073.7444    ,  2120.8444    ,  2168.0444    ,
     *   2215.3444    ,
     *   1786.2444    ,  1845.7444    ,  1905.0444    ,  1950.7444    ,
     *   1996.3444    ,  2041.9444    ,  2087.4444    ,  2132.8444    ,
     *   2178.4444    ,
     *   1764.1444    ,  1822.0444    ,  1879.6444    ,  1923.9444    ,
     *   1968.1444    ,  2012.2444    ,  2056.2444    ,  2100.1444    ,
     *   2143.9444    ,
     *   1737.7444    ,  1793.5444    ,  1849.0444    ,  1891.6444    ,
     *   1934.1444    ,  1976.3444    ,  2018.4444    ,  2060.3444    ,
     *   2102.2444    ,
     *   1713.8444    ,  1767.7444    ,  1821.2444    ,  1862.2444    ,
     *   1903.0444    ,  1943.6444    ,  1983.9444    ,  2024.0444    ,
     *   2064.0444    ,
     *   1692.2253    ,  1744.2843    ,  1795.8275    ,  1835.3473    ,
     *   1874.5807    ,  1913.5372    ,  1952.2262    ,  1990.6569    ,
     *   2028.8385    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   1692.2051    ,  1744.2634    ,  1795.8060    ,  1835.3252    ,
     *   1874.5580    ,  1913.5140    ,  1952.2024    ,  1990.6325    ,
     *   2028.8135    ,
     *   1692.1647    ,  1744.2217    ,  1795.7628    ,  1835.2810    ,
     *   1874.5127    ,  1913.4676    ,  1952.1548    ,  1990.5837    ,
     *   2028.7635    ,
     *   1692.0232    ,  1744.0755    ,  1795.6120    ,  1835.1264    ,
     *   1874.3543    ,  1913.3052    ,  1951.9884    ,  1990.4132    ,
     *   2028.5886    ,
     *   1691.7467    ,  1743.7900    ,  1795.3172    ,  1834.8243    ,
     *   1874.0447    ,  1912.9879    ,  1951.6632    ,  1990.0799    ,
     *   2028.2470    ,
     *   1691.4700    ,  1743.5043    ,  1795.0222    ,  1834.5219    ,
     *   1873.7349    ,  1912.6704    ,  1951.3378    ,  1989.7464    ,
     *   2027.9052    ,
     *   1691.1930    ,  1743.2183    ,  1794.7270    ,  1834.2194    ,
     *   1873.4248    ,  1912.3527    ,  1951.0122    ,  1989.4127    ,
     *   2027.5632    ,
     *   1690.9159    ,  1742.9322    ,  1794.4316    ,  1833.9167    ,
     *   1873.1146    ,  1912.0348    ,  1950.6865    ,  1989.0788    ,
     *   2027.2210    ,
     *   1690.6385    ,  1742.6458    ,  1794.1360    ,  1833.6137    ,
     *   1872.8042    ,  1911.7167    ,  1950.3605    ,  1988.7448    ,
     *   2026.8787    ,
     *   1690.3609    ,  1742.3592    ,  1793.8402    ,  1833.3106    ,
     *   1872.4935    ,  1911.3984    ,  1950.0343    ,  1988.4105    ,
     *   2026.5361    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   1690.0831    ,  1742.0724    ,  1793.5441    ,  1833.0072    ,
     *   1872.1827    ,  1911.0798    ,  1949.7079    ,  1988.0761    ,
     *   2026.1934    ,
     *   1689.8050    ,  1741.7853    ,  1793.2478    ,  1832.7036    ,
     *   1871.8716    ,  1910.7611    ,  1949.3814    ,  1987.7415    ,
     *   2025.8505    ,
     *   1689.5268    ,  1741.4980    ,  1792.9513    ,  1832.3998    ,
     *   1871.5603    ,  1910.4422    ,  1949.0546    ,  1987.4066    ,
     *   2025.5074    ,
     *   1689.2483    ,  1741.2106    ,  1792.6546    ,  1832.0958    ,
     *   1871.2489    ,  1910.1231    ,  1948.7276    ,  1987.0716    ,
     *   2025.1641    ,
     *   1686.6600    ,  1738.5391    ,  1789.8980    ,  1829.2718    ,
     *   1868.3559    ,  1907.1595    ,  1945.6918    ,  1983.9616    ,
     *   2021.9778    ,
     *   1684.0524    ,  1735.8487    ,  1787.1227    ,  1826.4293    ,
     *   1865.4449    ,  1904.1783    ,  1942.6387    ,  1980.8349    ,
     *   2018.7755    ,
     *   1681.4254    ,  1733.1392    ,  1784.3286    ,  1823.5684    ,
     *   1862.5157    ,  1901.1794    ,  1939.5684    ,  1977.6913    ,
     *   2015.5569    ,
     *   1678.7789    ,  1730.4103    ,  1781.5156    ,  1820.6888    ,
     *   1859.5681    ,  1898.1624    ,  1936.4805    ,  1974.5308    ,
     *   2012.3218    ,
     *   1676.1128    ,  1727.6620    ,  1778.6834    ,  1817.7903    ,
     *   1856.6021    ,  1895.1274    ,  1933.3749    ,  1971.3531    ,
     *   2009.0702    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   1673.4268    ,  1724.8942    ,  1775.8320    ,  1814.8729    ,
     *   1853.6174    ,  1892.0741    ,  1930.2516    ,  1968.1580    ,
     *   2005.8018    ,
     *   1670.7208    ,  1722.1066    ,  1772.9611    ,  1811.9364    ,
     *   1850.6140    ,  1889.0025    ,  1927.1102    ,  1964.9455    ,
     *   2002.5164    ,
     *   1667.9947    ,  1719.2992    ,  1770.0707    ,  1808.9805    ,
     *   1847.5916    ,  1885.9122    ,  1923.9507    ,  1961.7153    ,
     *   1999.2139    ,
     *   1665.2483    ,  1716.4717    ,  1767.1606    ,  1806.0053    ,
     *   1844.5501    ,  1882.8032    ,  1920.7729    ,  1958.4672    ,
     *   1995.8941    ,
     *   1662.4814    ,  1713.6240    ,  1764.2306    ,  1803.0105    ,
     *   1841.4893    ,  1879.6753    ,  1917.5766    ,  1955.2012    ,
     *   1992.5568    ,
     *   1659.6940    ,  1710.7561    ,  1761.2806    ,  1799.9959    ,
     *   1838.4092    ,  1876.5284    ,  1914.3617    ,  1951.9169    ,
     *   1989.2018    ,
     *   1656.8858    ,  1707.8676    ,  1758.3104    ,  1796.9615    ,
     *   1835.3094    ,  1873.3623    ,  1911.1280    ,  1948.6143    ,
     *   1985.8290    ,
     *   1654.0567    ,  1704.9584    ,  1755.3198    ,  1793.9069    ,
     *   1832.1899    ,  1870.1767    ,  1907.8753    ,  1945.2932    ,
     *   1982.4381    ,
     *   1651.2064    ,  1702.0284    ,  1752.3088    ,  1790.8322    ,
     *   1829.0505    ,  1866.9717    ,  1904.6034    ,  1941.9534    ,
     *   1979.0291    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   1648.3350    ,  1699.0775    ,  1749.2771    ,  1787.7371    ,
     *   1825.8911    ,  1863.7469    ,  1901.3122    ,  1938.5947    ,
     *   1975.6016    ,
     *   1645.4421    ,  1696.1053    ,  1746.2245    ,  1784.6214    ,
     *   1822.7114    ,  1860.5022    ,  1898.0016    ,  1935.2169    ,
     *   1972.1556    ,
     *   1642.5276    ,  1693.1119    ,  1743.1509    ,  1781.4850    ,
     *   1819.5112    ,  1857.2375    ,  1894.6712    ,  1931.8199    ,
     *   1968.6907    ,
     *   1639.5913    ,  1690.0970    ,  1740.0562    ,  1778.3277    ,
     *   1816.2905    ,  1853.9525    ,  1891.3210    ,  1928.4034    ,
     *   1965.2070    ,
     *   1636.6330    ,  1687.0603    ,  1736.9401    ,  1775.1493    ,
     *   1813.0491    ,  1850.6471    ,  1887.9508    ,  1924.9674    ,
     *   1961.7041    ,
     *   1633.6527    ,  1684.0019    ,  1733.8025    ,  1771.9497    ,
     *   1809.7867    ,  1847.3212    ,  1884.5604    ,  1921.5116    ,
     *   1958.1818    ,
     *   1630.6500    ,  1680.9214    ,  1730.6432    ,  1768.7286    ,
     *   1806.5032    ,  1843.9744    ,  1881.1496    ,  1918.0358    ,
     *   1954.6401    ,
     *   1627.6248    ,  1677.8187    ,  1727.4620    ,  1765.4860    ,
     *   1803.1985    ,  1840.6068    ,  1877.7182    ,  1914.5398    ,
     *   1951.0786    ,
     *   1624.5770    ,  1674.6936    ,  1724.2587    ,  1762.2216    ,
     *   1799.8722    ,  1837.2180    ,  1874.2661    ,  1911.0235    ,
     *   1947.4972    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   1621.5063    ,  1671.5459    ,  1721.0332    ,  1758.9352    ,
     *   1796.5243    ,  1833.8079    ,  1870.7930    ,  1907.4867    ,
     *   1943.8957    ,
     *   1618.4125    ,  1668.3755    ,  1717.7853    ,  1755.6267    ,
     *   1793.1546    ,  1830.3763    ,  1867.2988    ,  1903.9291    ,
     *   1940.2740    ,
     *   1615.2954    ,  1665.1821    ,  1714.5147    ,  1752.2958    ,
     *   1789.7628    ,  1826.9230    ,  1863.7833    ,  1900.3506    ,
     *   1936.6317    ,
     *   1612.1549    ,  1661.9655    ,  1711.2213    ,  1748.9424    ,
     *   1786.3489    ,  1823.4478    ,  1860.2462    ,  1896.7510    ,
     *   1932.9688    ,
     *   1608.9908    ,  1658.7256    ,  1707.9050    ,  1745.5663    ,
     *   1782.9125    ,  1819.9505    ,  1856.6875    ,  1893.1301    ,
     *   1929.2849    ,
     *   1605.8028    ,  1655.4622    ,  1704.5654    ,  1742.1673    ,
     *   1779.4535    ,  1816.4310    ,  1853.1068    ,  1889.4876    ,
     *   1925.5800    ,
     *   1602.5907    ,  1652.1750    ,  1701.2024    ,  1738.7452    ,
     *   1775.9717    ,  1812.8891    ,  1849.5041    ,  1885.8235    ,
     *   1921.8538    ,
     *   1599.3544    ,  1648.8639    ,  1697.8158    ,  1735.2997    ,
     *   1772.4669    ,  1809.3244    ,  1845.8790    ,  1882.1374    ,
     *   1918.1061    ,
     *   1596.0936    ,  1645.5286    ,  1694.4054    ,  1731.8308    ,
     *   1768.9389    ,  1805.7369    ,  1842.2315    ,  1878.4292    ,
     *   1914.3367    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   1592.8081    ,  1642.1689    ,  1690.9710    ,  1728.3381    ,
     *   1765.3875    ,  1802.1263    ,  1838.5612    ,  1874.6987    ,
     *   1910.5453    ,
     *   1589.4977    ,  1638.7847    ,  1687.5123    ,  1724.8215    ,
     *   1761.8125    ,  1798.4925    ,  1834.8680    ,  1870.9457    ,
     *   1906.7319    ,
     *   1586.1621    ,  1635.3757    ,  1684.0293    ,  1721.2807    ,
     *   1758.2137    ,  1794.8352    ,  1831.1517    ,  1867.1699    ,
     *   1902.8961    ,
     *   1582.8013    ,  1631.9417    ,  1680.5216    ,  1717.7156    ,
     *   1754.5909    ,  1791.1541    ,  1827.4121    ,  1863.3712    ,
     *   1899.0377    ,
     *   1579.4148    ,  1628.4824    ,  1676.9890    ,  1714.1260    ,
     *   1750.9438    ,  1787.4492    ,  1823.6489    ,  1859.5493    ,
     *   1895.1566    ,
     *   1576.0026    ,  1624.9977    ,  1673.4314    ,  1710.5116    ,
     *   1747.2723    ,  1783.7202    ,  1819.8619    ,  1855.7040    ,
     *   1891.2526    ,
     *   1572.5643    ,  1621.4873    ,  1669.8484    ,  1706.8722    ,
     *   1743.5760    ,  1779.9668    ,  1816.0510    ,  1851.8351    ,
     *   1887.3253    ,
     *   1569.0998    ,  1617.9511    ,  1666.2399    ,  1703.2075    ,
     *   1739.8549    ,  1776.1889    ,  1812.2159    ,  1847.9424    ,
     *   1883.3746    ,
     *   1565.6088    ,  1614.3887    ,  1662.6057    ,  1699.5174    ,
     *   1736.1087    ,  1772.3861    ,  1808.3563    ,  1844.0256    ,
     *   1879.4002    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   1562.0911    ,  1610.7999    ,  1658.9455    ,  1695.8017    ,
     *   1732.3371    ,  1768.5584    ,  1804.4722    ,  1840.0846    ,
     *   1875.4020    ,
     *   1558.5464    ,  1607.1845    ,  1655.2591    ,  1692.0601    ,
     *   1728.5400    ,  1764.7055    ,  1800.5631    ,  1836.1191    ,
     *   1871.3797    ,
     *   1554.9745    ,  1603.5423    ,  1651.5463    ,  1688.2923    ,
     *   1724.7170    ,  1760.8271    ,  1796.6290    ,  1832.1289    ,
     *   1867.3330    ,
     *   1551.3751    ,  1599.8730    ,  1647.8067    ,  1684.4982    ,
     *   1720.8681    ,  1756.9230    ,  1792.6695    ,  1828.1137    ,
     *   1863.2618    ,
     *   1547.7480    ,  1596.1764    ,  1644.0403    ,  1680.6774    ,
     *   1716.9928    ,  1752.9930    ,  1788.6844    ,  1824.0734    ,
     *   1859.1658    ,
     *   1544.0929    ,  1592.4522    ,  1640.2466    ,  1676.8298    ,
     *   1713.0911    ,  1749.0368    ,  1784.6736    ,  1820.0076    ,
     *   1855.0448    ,
     *   1540.4097    ,  1588.7003    ,  1636.4256    ,  1672.9552    ,
     *   1709.1626    ,  1745.0543    ,  1780.6367    ,  1815.9162    ,
     *   1850.8986    ,
     *   1536.6980    ,  1584.9202    ,  1632.5769    ,  1669.0532    ,
     *   1705.2071    ,  1741.0451    ,  1776.5736    ,  1811.7988    ,
     *   1846.7268    ,
     *   1532.9575    ,  1581.1118    ,  1628.7003    ,  1665.1236    ,
     *   1701.2244    ,  1737.0090    ,  1772.4839    ,  1807.6554    ,
     *   1842.5293    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   1529.1880    ,  1577.2748    ,  1624.7955    ,  1661.1662    ,
     *   1697.2142    ,  1732.9458    ,  1768.3675    ,  1803.4855    ,
     *   1838.3057    ,
     *   1525.3893    ,  1573.4090    ,  1620.8623    ,  1657.1808    ,
     *   1693.1762    ,  1728.8552    ,  1764.2241    ,  1799.2890    ,
     *   1834.0560    ,
     *   1521.5610    ,  1569.5140    ,  1616.9004    ,  1653.1669    ,
     *   1689.1103    ,  1724.7370    ,  1760.0534    ,  1795.0657    ,
     *   1829.7798    ,
     *   1517.7030    ,  1565.5897    ,  1612.9096    ,  1649.1245    ,
     *   1685.0161    ,  1720.5909    ,  1755.8552    ,  1790.8152    ,
     *   1825.4768    ,
     *   1513.8148    ,  1561.6358    ,  1608.8896    ,  1645.0533    ,
     *   1680.8935    ,  1716.4167    ,  1751.6293    ,  1786.5373    ,
     *   1821.1469    ,
     *   1509.8963    ,  1557.6519    ,  1604.8401    ,  1640.9529    ,
     *   1676.7420    ,  1712.2141    ,  1747.3753    ,  1782.2319    ,
     *   1816.7897    ,
     *   1505.9471    ,  1553.6378    ,  1600.7609    ,  1636.8231    ,
     *   1672.5616    ,  1707.9828    ,  1743.0930    ,  1777.8985    ,
     *   1812.4050    ,
     *   1501.9671    ,  1549.5933    ,  1596.6517    ,  1632.6637    ,
     *   1668.3518    ,  1703.7226    ,  1738.7822    ,  1773.5369    ,
     *   1807.9926    ,
     *   1497.9558    ,  1545.5180    ,  1592.5121    ,  1628.4743    ,
     *   1664.1125    ,  1699.4332    ,  1734.4426    ,  1769.1470    ,
     *   1803.5521    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   1493.9130    ,  1541.4116    ,  1588.3420    ,  1624.2548    ,
     *   1659.8434    ,  1695.1143    ,  1730.0739    ,  1764.7283    ,
     *   1799.0834    ,
     *   1489.8384    ,  1537.2739    ,  1584.1411    ,  1620.0047    ,
     *   1655.5441    ,  1690.7657    ,  1725.6759    ,  1760.2807    ,
     *   1794.5861    ,
     *   1485.7317    ,  1533.1047    ,  1579.9090    ,  1615.7239    ,
     *   1651.2145    ,  1686.3872    ,  1721.2483    ,  1755.8039    ,
     *   1790.0600    ,
     *   1481.5926    ,  1528.9035    ,  1575.6454    ,  1611.4120    ,
     *   1646.8542    ,  1681.9783    ,  1716.7907    ,  1751.2976    ,
     *   1785.5048    ,
     *   1477.4209    ,  1524.6701    ,  1571.3502    ,  1607.0689    ,
     *   1642.4629    ,  1677.5389    ,  1712.3030    ,  1746.7615    ,
     *   1780.9202    ,
     *   1473.2161    ,  1520.4042    ,  1567.0230    ,  1602.6940    ,
     *   1638.0404    ,  1673.0686    ,  1707.7849    ,  1742.1954    ,
     *   1776.3060    ,
     *   1468.9780    ,  1516.1055    ,  1562.6634    ,  1598.2873    ,
     *   1633.5864    ,  1668.5672    ,  1703.2360    ,  1737.5989    ,
     *   1771.6619    ,
     *   1464.7063    ,  1511.7737    ,  1558.2713    ,  1593.8484    ,
     *   1629.1006    ,  1664.0344    ,  1698.6561    ,  1732.9719    ,
     *   1766.9876    ,
     *   1460.4007    ,  1507.4085    ,  1553.8462    ,  1589.3770    ,
     *   1624.5827    ,  1659.4699    ,  1694.0449    ,  1728.3139    ,
     *   1762.2828    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   10091.418    ,  10108.277    ,  10125.008    ,  10141.614    ,
     *   10158.096    ,  10174.458    ,  10190.701    ,  10206.827    ,
     *   10222.838    ,
     *   9924.0898    ,  9940.9498    ,  9957.6820    ,  9974.2887    ,
     *   9990.7722    ,  10007.135    ,  10023.378    ,  10039.505    ,
     *   10055.517    ,
     *   9763.5230    ,  9780.3845    ,  9797.1181    ,  9813.7261    ,
     *   9830.2108    ,  9846.5744    ,  9862.8191    ,  9878.9471    ,
     *   9894.9602    ,
     *   9609.3359    ,  9626.1994    ,  9642.9348    ,  9659.5445    ,
     *   9676.0309    ,  9692.3961    ,  9708.6423    ,  9724.7716    ,
     *   9740.7861    ,
     *   9461.1737    ,  9478.0399    ,  9494.7778    ,  9511.3898    ,
     *   9527.8784    ,  9544.2456    ,  9560.4938    ,  9576.6250    ,
     *   9592.6412    ,
     *   9318.7061    ,  9335.5756    ,  9352.3168    ,  9368.9319    ,
     *   9385.4234    ,  9401.7934    ,  9418.0441    ,  9434.1777    ,
     *   9450.1962    ,
     *   9181.6239    ,  9198.4980    ,  9215.2434    ,  9231.8625    ,
     *   9248.3577    ,  9264.7313    ,  9280.9854    ,  9297.1222    ,
     *   9313.1437    ,
     *   9049.6378    ,  9066.5177    ,  9083.2686    ,  9099.8929    ,
     *   9116.3930    ,  9132.7711    ,  9149.0295    ,  9165.1704    ,
     *   9181.1958    ,
     *   8922.4759    ,  8939.3633    ,  8956.1211    ,  8972.7520    ,
     *   8989.2582    ,  9005.6422    ,  9021.9062    ,  9038.0523    ,
     *   9054.0827    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   8799.8822    ,  8816.7789    ,  8833.5456    ,  8850.1848    ,
     *   8866.6989    ,  8883.0903    ,  8899.3612    ,  8915.5139    ,
     *   8931.5506    ,
     *   8681.6150    ,  8698.5234    ,  8715.3012    ,  8731.9508    ,
     *   8748.4747    ,  8764.8754    ,  8781.1551    ,  8797.3161    ,
     *   8813.3606    ,
     *   8567.4454    ,  8584.3685    ,  8601.1600    ,  8617.8226    ,
     *   8634.3587    ,  8650.7709    ,  8667.0615    ,  8683.2328    ,
     *   8699.2870    ,
     *   8457.1565    ,  8474.0977    ,  8490.9061    ,  8507.5847    ,
     *   8524.1359    ,  8540.5623    ,  8556.8664    ,  8573.0503    ,
     *   8589.1165    ,
     *   8350.5416    ,  8367.5049    ,  8384.3342    ,  8401.0323    ,
     *   8417.6020    ,  8434.0458    ,  8450.3663    ,  8466.5658    ,
     *   8482.6467    ,
     *   8247.4035    ,  8264.3937    ,  8281.2484    ,  8297.9703    ,
     *   8314.5625    ,  8331.0275    ,  8347.3679    ,  8363.5863    ,
     *   8379.6851    ,
     *   8147.5534    ,  8164.5762    ,  8181.4615    ,  8198.2123    ,
     *   8214.8316    ,  8231.3222    ,  8247.6868    ,  8263.9281    ,
     *   8280.0484    ,
     *   8050.8099    ,  8067.8719    ,  8084.7941    ,  8101.5796    ,
     *   8118.2316    ,  8134.7529    ,  8151.1466    ,  8167.4152    ,
     *   8183.5615    ,
     *   7956.9980    ,  7974.1071    ,  7991.0734    ,  8007.9004    ,
     *   8024.5914    ,  8041.1496    ,  8057.5780    ,  8073.8794    ,
     *   8090.0566    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   7865.9484    ,  7883.1136    ,  7900.1325    ,  7917.0090    ,
     *   7933.7465    ,  7950.3485    ,  7966.8182    ,  7983.1586    ,
     *   7999.3727    ,
     *   7777.4966    ,  7794.7284    ,  7811.8098    ,  7828.7449    ,
     *   7845.5376    ,  7862.1915    ,  7878.7101    ,  7895.0967    ,
     *   7911.3543    ,
     *   7691.4817    ,  7708.7923    ,  7725.9476    ,  7742.9521    ,
     *   7759.8099    ,  7776.5252    ,  7793.1015    ,  7809.5425    ,
     *   7825.8515    ,
     *   7607.7458    ,  7625.1494    ,  7642.3918    ,  7659.4780    ,
     *   7676.4126    ,  7693.2000    ,  7709.8442    ,  7726.3492    ,
     *   7742.7185    ,
     *   7526.1327    ,  7543.6459    ,  7560.9909    ,  7578.1731    ,
     *   7595.1978    ,  7612.0698    ,  7628.7937    ,  7645.3735    ,
     *   7661.8135    ,
     *   7446.4875    ,  7464.1293    ,  7481.5946    ,  7498.8895    ,
     *   7516.0198    ,  7532.9909    ,  7549.8078    ,  7566.4753    ,
     *   7582.9977    ,
     *   7368.6544    ,  7386.4473    ,  7404.0536    ,  7421.4803    ,
     *   7438.7341    ,  7455.8209    ,  7472.7465    ,  7489.5161    ,
     *   7506.1347    ,
     *   7292.4763    ,  7310.4463    ,  7328.2177    ,  7345.7986    ,
     *   7363.1965    ,  7380.4184    ,  7397.4706    ,  7414.3591    ,
     *   7431.0895    ,
     *   7217.7929    ,  7235.9704    ,  7253.9350    ,  7271.6961    ,
     *   7289.2622    ,  7306.6414    ,  7323.8410    ,  7340.8678    ,
     *   7357.7279    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   7144.4383    ,  7162.8595    ,  7181.0503    ,  7199.0218    ,
     *   7216.7843    ,  7234.3467    ,  7251.7177    ,  7268.9050    ,
     *   7285.9158    ,
     *   7072.2394    ,  7090.9469    ,  7109.4029    ,  7127.6207    ,
     *   7145.6122    ,  7163.3881    ,  7180.9585    ,  7198.3322    ,
     *   7215.5175    ,
     *   7001.0113    ,  7020.0571    ,  7038.8250    ,  7057.3312    ,
     *   7075.5903    ,  7093.6152    ,  7111.4174    ,  7129.0076    ,
     *   7146.3953    ,
     *   6946.4672    ,  6965.8177    ,  6984.8650    ,  7003.6286    ,
     *   7022.1257    ,  7040.3713    ,  7058.3787    ,  7076.1601    ,
     *   7093.7264    ,
     *   6892.2806    ,  6911.9822    ,  6931.3489    ,  6950.4053    ,
     *   6969.1720    ,  6987.6669    ,  7005.9056    ,  7023.9020    ,
     *   7041.6686    ,
     *   6838.3354    ,  6858.4457    ,  6878.1805    ,  6897.5716    ,
     *   6916.6450    ,  6935.4222    ,  6953.9219    ,  6972.1604    ,
     *   6990.1521    ,
     *   6784.4958    ,  6805.0896    ,  6825.2530    ,  6845.0299    ,
     *   6864.4538    ,  6883.5520    ,  6902.3472    ,  6920.8588    ,
     *   6939.1038    ,
     *   6730.5959    ,  6751.7744    ,  6772.4452    ,  6792.6715    ,
     *   6812.4994    ,  6831.9645    ,  6851.0955    ,  6869.9162    ,
     *   6888.4469    ,
     *   6676.4212    ,  6698.3290    ,  6719.6139    ,  6740.3722    ,
     *   6760.6709    ,  6780.5589    ,  6800.0739    ,  6819.2458    ,
     *   6838.0996    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   6621.6771    ,  6644.5312    ,  6666.5822    ,  6687.9848    ,
     *   6708.8412    ,  6729.2222    ,  6749.1796    ,  6768.7530    ,
     *   6787.9739    ,
     *   6565.9323    ,  6590.0755    ,  6613.1206    ,  6635.3271    ,
     *   6656.8588    ,  6677.8238    ,  6698.2971    ,  6718.3333    ,
     *   6737.9739    ,
     *   6508.5158    ,  6534.5143    ,  6558.9122    ,  6582.1614    ,
     *   6604.5358    ,  6626.2082    ,  6647.2927    ,  6667.8685    ,
     *   6687.9928    ,
     *   6448.3200    ,  6477.1519    ,  6503.4934    ,  6528.1599    ,
     *   6551.6265    ,  6574.1813    ,  6596.0062    ,  6617.2213    ,
     *   6637.9097    ,
     *   6383.3983    ,  6416.8406    ,  6446.1441    ,  6472.8429    ,
     *   6497.7920    ,  6521.4894    ,  6544.2373    ,  6566.2266    ,
     *   6587.5835    ,
     *   6310.0524    ,  6351.5624    ,  6385.6767    ,  6415.4657    ,
     *   6442.5362    ,  6467.7821    ,  6491.7240    ,  6514.6781    ,
     *   6536.8441    ,
     *   6220.3291    ,  6277.4677    ,  6320.0013    ,  6354.8011    ,
     *   6385.0901    ,  6412.5471    ,  6438.1044    ,  6462.3050    ,
     *   6485.4786    ,
     *   6092.1478    ,  6186.1860    ,  6245.1135    ,  6288.6866    ,
     *   6324.1865    ,  6354.9907    ,  6382.8496    ,  6408.7335    ,
     *   6433.2073    ,
     *   5834.5444    ,  6053.7344    ,  6152.1994    ,  6212.9570    ,
     *   6257.5885    ,  6293.8049    ,  6325.1407    ,  6353.4178    ,
     *   6379.6441    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   5599.2444    ,  5804.0444    ,  6015.1142    ,  6118.3230    ,
     *   6180.9630    ,  6226.6762    ,  6263.6279    ,  6295.5130    ,
     *   6324.2258    ,
     *   5378.9444    ,  5571.3444    ,  5770.3444    ,  5976.1440    ,
     *   6084.5042    ,  6149.0933    ,  6195.9174    ,  6233.6261    ,
     *   6266.0804    ,
     *   5171.7444    ,  5353.3444    ,  5541.2444    ,  5735.5444    ,
     *   5936.6385    ,  6050.6833    ,  6117.3070    ,  6165.2780    ,
     *   6203.7693    ,
     *   4976.8444    ,  5148.5444    ,  5326.2444    ,  5509.9444    ,
     *   5699.9444    ,  5896.3518    ,  6016.7922    ,  6085.5594    ,
     *   6134.7223    ,
     *   4793.2444    ,  4956.1444    ,  5124.3444    ,  5298.1444    ,
     *   5477.7444    ,  5663.2444    ,  5854.9460    ,  5982.7526    ,
     *   6053.8020    ,
     *   4620.4444    ,  4774.9444    ,  4934.4444    ,  5099.1444    ,
     *   5268.9444    ,  5444.2444    ,  5625.1444    ,  5811.9327    ,
     *   5948.4738    ,
     *   4457.6444    ,  4604.4444    ,  4755.8444    ,  4911.9444    ,
     *   5072.7444    ,  5238.5444    ,  5409.3444    ,  5585.2444    ,
     *   5766.5546    ,
     *   4304.1444    ,  4443.8444    ,  4587.6444    ,  4735.7444    ,
     *   4888.2444    ,  5045.1444    ,  5206.5444    ,  5372.4444    ,
     *   5542.8444    ,
     *   4159.4444    ,  4292.4444    ,  4429.2444    ,  4569.9444    ,
     *   4714.6444    ,  4863.4444    ,  5016.2444    ,  5172.9444    ,
     *   5333.3444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   4022.9444    ,  4149.6444    ,  4279.8444    ,  4413.7444    ,
     *   4551.2444    ,  4692.5444    ,  4837.5444    ,  4986.0444    ,
     *   5137.9444    ,
     *   3893.9444    ,  4014.8444    ,  4138.9444    ,  4266.4444    ,
     *   4397.3444    ,  4531.7444    ,  4669.6444    ,  4811.0444    ,
     *   4955.8444    ,
     *   3772.1444    ,  3887.5444    ,  4005.9444    ,  4127.5444    ,
     *   4252.2444    ,  4380.3444    ,  4511.7444    ,  4646.5444    ,
     *   4784.9444    ,
     *   3656.9444    ,  3767.2444    ,  3880.3444    ,  3996.3444    ,
     *   4115.2444    ,  4237.4444    ,  4362.7444    ,  4491.4444    ,
     *   4623.6444    ,
     *   3548.0444    ,  3653.4444    ,  3761.4444    ,  3872.2444    ,
     *   3985.8444    ,  4102.3444    ,  4221.9444    ,  4344.7444    ,
     *   4471.0444    ,
     *   3444.8444    ,  3545.7444    ,  3649.0444    ,  3754.8444    ,
     *   3863.3444    ,  3974.5444    ,  4088.6444    ,  4205.8444    ,
     *   4326.2444    ,
     *   3324.1444    ,  3419.6444    ,  3517.4444    ,  3617.4444    ,
     *   3719.9444    ,  3824.9444    ,  3932.6444    ,  4043.0444    ,
     *   4156.5444    ,
     *   3212.3444    ,  3302.9444    ,  3395.5444    ,  3490.2444    ,
     *   3587.1444    ,  3686.3444    ,  3788.0444    ,  3892.2444    ,
     *   3999.1444    ,
     *   3108.6444    ,  3194.6444    ,  3282.5444    ,  3372.2444    ,
     *   3464.0444    ,  3557.8444    ,  3653.8444    ,  3752.2444    ,
     *   3853.1444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   3012.4444    ,  3094.2444    ,  3177.5444    ,  3262.7444    ,
     *   3349.6444    ,  3438.4444    ,  3529.2444    ,  3622.2444    ,
     *   3717.3444    ,
     *   2923.0444    ,  3000.8444    ,  3080.0444    ,  3160.8444    ,
     *   3243.2444    ,  3327.4444    ,  3413.3444    ,  3501.2444    ,
     *   3591.0444    ,
     *   2839.8444    ,  2913.9444    ,  2989.3444    ,  3066.0444    ,
     *   3144.2444    ,  3224.0444    ,  3305.4444    ,  3388.5444    ,
     *   3473.4444    ,
     *   2762.3444    ,  2833.0444    ,  2904.7444    ,  2977.7444    ,
     *   3052.0444    ,  3127.7444    ,  3204.8444    ,  3283.5444    ,
     *   3363.7444    ,
     *   2690.2444    ,  2757.6444    ,  2826.0444    ,  2895.4444    ,
     *   2966.1444    ,  3037.9444    ,  3111.0444    ,  3185.5444    ,
     *   3261.4444    ,
     *   2623.0444    ,  2687.3444    ,  2752.5444    ,  2818.7444    ,
     *   2885.8444    ,  2954.1444    ,  3023.5444    ,  3094.0444    ,
     *   3165.9444    ,
     *   2560.2444    ,  2621.7444    ,  2684.0444    ,  2747.0444    ,
     *   2810.9444    ,  2875.8444    ,  2941.7444    ,  3008.6444    ,
     *   3076.6444    ,
     *   2501.7444    ,  2560.5444    ,  2620.0444    ,  2680.1444    ,
     *   2741.0444    ,  2802.7444    ,  2865.2444    ,  2928.7444    ,
     *   2993.2444    ,
     *   2447.1444    ,  2503.4444    ,  2560.2444    ,  2617.6444    ,
     *   2675.6444    ,  2734.3444    ,  2793.7444    ,  2854.0444    ,
     *   2915.1444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   2396.2444    ,  2450.0444    ,  2504.3444    ,  2559.1444    ,
     *   2614.5444    ,  2670.4444    ,  2726.9444    ,  2784.0444    ,
     *   2841.9444    ,
     *   2348.6444    ,  2400.2444    ,  2452.2444    ,  2504.5444    ,
     *   2557.3444    ,  2610.5444    ,  2664.3444    ,  2718.6444    ,
     *   2773.5444    ,
     *   2304.1444    ,  2353.6444    ,  2403.4444    ,  2453.5444    ,
     *   2503.8444    ,  2554.6444    ,  2605.7444    ,  2657.3444    ,
     *   2709.4444    ,
     *   2262.6444    ,  2310.1444    ,  2357.8444    ,  2405.7444    ,
     *   2453.8444    ,  2502.2444    ,  2550.9444    ,  2599.9444    ,
     *   2649.3444    ,
     *   2223.9444    ,  2269.5444    ,  2315.2444    ,  2361.1444    ,
     *   2407.0444    ,  2453.2444    ,  2499.6444    ,  2546.2444    ,
     *   2593.1444    ,
     *   2187.7444    ,  2231.6444    ,  2275.4444    ,  2319.3444    ,
     *   2363.3444    ,  2407.4444    ,  2451.5444    ,  2495.8444    ,
     *   2540.3444    ,
     *   2143.9444    ,  2185.5444    ,  2227.1444    ,  2268.6444    ,
     *   2310.1444    ,  2351.6444    ,  2393.0444    ,  2434.6444    ,
     *   2476.1444    ,
     *   2103.7444    ,  2143.3444    ,  2182.8444    ,  2222.1444    ,
     *   2261.3444    ,  2300.4444    ,  2339.4444    ,  2378.3444    ,
     *   2417.2444    ,
     *   2066.7801    ,  2104.4908    ,  2141.9796    ,  2179.2556    ,
     *   2216.3277    ,  2253.2051    ,  2289.8969    ,  2326.4121    ,
     *   2362.7600    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   2066.7544    ,  2104.4645    ,  2141.9526    ,  2179.2279    ,
     *   2216.2994    ,  2253.1760    ,  2289.8670    ,  2326.3814    ,
     *   2362.7285    ,
     *   2066.7032    ,  2104.4120    ,  2141.8988    ,  2179.1727    ,
     *   2216.2427    ,  2253.1179    ,  2289.8073    ,  2326.3201    ,
     *   2362.6655    ,
     *   2066.5239    ,  2104.2282    ,  2141.7103    ,  2178.9793    ,
     *   2216.0444    ,  2252.9143    ,  2289.5984    ,  2326.1056    ,
     *   2362.4451    ,
     *   2066.1737    ,  2103.8691    ,  2141.3421    ,  2178.6017    ,
     *   2215.6569    ,  2252.5168    ,  2289.1903    ,  2325.6866    ,
     *   2362.0148    ,
     *   2065.8234    ,  2103.5099    ,  2140.9737    ,  2178.2239    ,
     *   2215.2694    ,  2252.1191    ,  2288.7821    ,  2325.2675    ,
     *   2361.5844    ,
     *   2065.4728    ,  2103.1505    ,  2140.6052    ,  2177.8460    ,
     *   2214.8817    ,  2251.7213    ,  2288.3739    ,  2324.8484    ,
     *   2361.1539    ,
     *   2065.1221    ,  2102.7909    ,  2140.2366    ,  2177.4679    ,
     *   2214.4939    ,  2251.3234    ,  2287.9655    ,  2324.4291    ,
     *   2360.7234    ,
     *   2064.7711    ,  2102.4312    ,  2139.8677    ,  2177.0897    ,
     *   2214.1060    ,  2250.9254    ,  2287.5571    ,  2324.0098    ,
     *   2360.2928    ,
     *   2064.4201    ,  2102.0713    ,  2139.4988    ,  2176.7113    ,
     *   2213.7179    ,  2250.5273    ,  2287.1485    ,  2323.5904    ,
     *   2359.8622    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   2064.0688    ,  2101.7112    ,  2139.1296    ,  2176.3328    ,
     *   2213.3297    ,  2250.1290    ,  2286.7398    ,  2323.1710    ,
     *   2359.4314    ,
     *   2063.7173    ,  2101.3510    ,  2138.7603    ,  2175.9542    ,
     *   2212.9413    ,  2249.7307    ,  2286.3311    ,  2322.7514    ,
     *   2359.0007    ,
     *   2063.3657    ,  2100.9906    ,  2138.3909    ,  2175.5753    ,
     *   2212.5528    ,  2249.3322    ,  2285.9222    ,  2322.3317    ,
     *   2358.5698    ,
     *   2063.0139    ,  2100.6300    ,  2138.0213    ,  2175.1964    ,
     *   2212.1642    ,  2248.9336    ,  2285.5132    ,  2321.9120    ,
     *   2358.1389    ,
     *   2059.7492    ,  2097.2846    ,  2134.5926    ,  2171.6818    ,
     *   2208.5608    ,  2245.2383    ,  2281.7227    ,  2318.0228    ,
     *   2354.1471    ,
     *   2056.4692    ,  2093.9245    ,  2131.1501    ,  2168.1543    ,
     *   2204.9456    ,  2241.5323    ,  2277.9229    ,  2314.1257    ,
     *   2350.1491    ,
     *   2053.1735    ,  2090.5496    ,  2127.6936    ,  2164.6137    ,
     *   2201.3183    ,  2237.8154    ,  2274.1134    ,  2310.2203    ,
     *   2346.1444    ,
     *   2049.8620    ,  2087.1596    ,  2124.2228    ,  2161.0598    ,
     *   2197.6786    ,  2234.0873    ,  2270.2939    ,  2306.3064    ,
     *   2342.1327    ,
     *   2046.5346    ,  2083.7543    ,  2120.7376    ,  2157.4923    ,
     *   2194.0264    ,  2230.3477    ,  2266.4641    ,  2302.3835    ,
     *   2338.1134    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   2043.1910    ,  2080.3336    ,  2117.2376    ,  2153.9109    ,
     *   2190.3612    ,  2226.5962    ,  2262.6237    ,  2298.4512    ,
     *   2334.0862    ,
     *   2039.8310    ,  2076.8972    ,  2113.7228    ,  2150.3155    ,
     *   2186.6829    ,  2222.8327    ,  2258.7723    ,  2294.5092    ,
     *   2330.0507    ,
     *   2036.4545    ,  2073.4449    ,  2110.1928    ,  2146.7057    ,
     *   2182.9912    ,  2219.0567    ,  2254.9096    ,  2290.5571    ,
     *   2326.0065    ,
     *   2033.0613    ,  2069.9766    ,  2106.6475    ,  2143.0814    ,
     *   2179.2859    ,  2215.2681    ,  2251.0353    ,  2286.5946    ,
     *   2321.9532    ,
     *   2029.6512    ,  2066.4920    ,  2103.0866    ,  2139.4424    ,
     *   2175.5666    ,  2211.4665    ,  2247.1491    ,  2282.6214    ,
     *   2317.8904    ,
     *   2026.2240    ,  2062.9909    ,  2099.5099    ,  2135.7883    ,
     *   2171.8332    ,  2207.6517    ,  2243.2507    ,  2278.6371    ,
     *   2313.8178    ,
     *   2022.7795    ,  2059.4731    ,  2095.9173    ,  2132.1190    ,
     *   2168.0854    ,  2203.8234    ,  2239.3398    ,  2274.6414    ,
     *   2309.7350    ,
     *   2019.3175    ,  2055.9385    ,  2092.3084    ,  2128.4343    ,
     *   2164.3229    ,  2199.9813    ,  2235.4161    ,  2270.6340    ,
     *   2305.6416    ,
     *   2015.8378    ,  2052.3868    ,  2088.6832    ,  2124.7338    ,
     *   2160.5456    ,  2196.1252    ,  2231.4794    ,  2266.6146    ,
     *   2301.5373    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   2012.3403    ,  2048.8179    ,  2085.0413    ,  2121.0174    ,
     *   2156.7531    ,  2192.2549    ,  2227.5293    ,  2262.5828    ,
     *   2297.4217    ,
     *   2008.8247    ,  2045.2314    ,  2081.3826    ,  2117.2849    ,
     *   2152.9452    ,  2188.3700    ,  2223.5656    ,  2258.5384    ,
     *   2293.2946    ,
     *   2005.2909    ,  2041.6273    ,  2077.7068    ,  2113.5361    ,
     *   2149.1217    ,  2184.4702    ,  2219.5879    ,  2254.4810    ,
     *   2289.1556    ,
     *   2001.7386    ,  2038.0053    ,  2074.0138    ,  2109.7706    ,
     *   2145.2824    ,  2180.5554    ,  2215.5960    ,  2250.4103    ,
     *   2285.0043    ,
     *   1998.1677    ,  2034.3652    ,  2070.3033    ,  2105.9884    ,
     *   2141.4270    ,  2176.6253    ,  2211.5897    ,  2246.3261    ,
     *   2280.8405    ,
     *   1994.5780    ,  2030.7069    ,  2066.5751    ,  2102.1891    ,
     *   2137.5552    ,  2172.6797    ,  2207.5686    ,  2242.2280    ,
     *   2276.6638    ,
     *   1990.9692    ,  2027.0300    ,  2062.8290    ,  2098.3725    ,
     *   2133.6668    ,  2168.7182    ,  2203.5325    ,  2238.1158    ,
     *   2272.4739    ,
     *   1987.3413    ,  2023.3345    ,  2059.0648    ,  2094.5384    ,
     *   2129.7617    ,  2164.7406    ,  2199.4812    ,  2233.9892    ,
     *   2268.2705    ,
     *   1983.6939    ,  2019.6201    ,  2055.2822    ,  2090.6867    ,
     *   2125.8395    ,  2160.7467    ,  2195.4143    ,  2229.8479    ,
     *   2264.0533    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   1980.0269    ,  2015.8865    ,  2051.4812    ,  2086.8170    ,
     *   2121.9000    ,  2156.7363    ,  2191.3316    ,  2225.6916    ,
     *   2259.8220    ,
     *   1976.3400    ,  2012.1337    ,  2047.6613    ,  2082.9291    ,
     *   2117.9430    ,  2152.7090    ,  2187.2328    ,  2221.5200    ,
     *   2255.5763    ,
     *   1972.6332    ,  2008.3613    ,  2043.8225    ,  2079.0229    ,
     *   2113.9683    ,  2148.6646    ,  2183.1177    ,  2217.3329    ,
     *   2251.3159    ,
     *   1968.9061    ,  2004.5693    ,  2039.9646    ,  2075.0980    ,
     *   2109.9756    ,  2144.6030    ,  2178.9860    ,  2213.1300    ,
     *   2247.0405    ,
     *   1965.1586    ,  2000.7573    ,  2036.0872    ,  2071.1543    ,
     *   2105.9646    ,  2140.5238    ,  2174.8374    ,  2208.9109    ,
     *   2242.7498    ,
     *   1961.3904    ,  1996.9251    ,  2032.1902    ,  2067.1916    ,
     *   2101.9352    ,  2136.4268    ,  2170.6717    ,  2204.6755    ,
     *   2238.4435    ,
     *   1957.6014    ,  1993.0726    ,  2028.2733    ,  2063.2096    ,
     *   2097.8872    ,  2132.3117    ,  2166.4887    ,  2200.4235    ,
     *   2234.1214    ,
     *   1953.7914    ,  1989.1995    ,  2024.3364    ,  2059.2081    ,
     *   2093.8202    ,  2128.1783    ,  2162.2880    ,  2196.1546    ,
     *   2229.7832    ,
     *   1949.9601    ,  1985.3056    ,  2020.3792    ,  2055.1868    ,
     *   2089.7340    ,  2124.0264    ,  2158.0695    ,  2191.8684    ,
     *   2225.4285    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   1946.1073    ,  1981.3907    ,  2016.4015    ,  2051.1456    ,
     *   2085.6284    ,  2119.8557    ,  2153.8328    ,  2187.5648    ,
     *   2221.0570    ,
     *   1942.2328    ,  1977.4546    ,  2012.4031    ,  2047.0841    ,
     *   2081.5033    ,  2115.6660    ,  2149.5777    ,  2183.2435    ,
     *   2216.6686    ,
     *   1938.3364    ,  1973.4970    ,  2008.3837    ,  2043.0023    ,
     *   2077.3582    ,  2111.4570    ,  2145.3040    ,  2178.9043    ,
     *   2212.2629    ,
     *   1934.4180    ,  1969.5178    ,  2004.3432    ,  2038.8998    ,
     *   2073.1930    ,  2107.2285    ,  2141.0113    ,  2174.5467    ,
     *   2207.8397    ,
     *   1930.4771    ,  1965.5167    ,  2000.2813    ,  2034.7764    ,
     *   2069.0075    ,  2102.9802    ,  2136.6995    ,  2170.1707    ,
     *   2203.3987    ,
     *   1926.5138    ,  1961.4936    ,  1996.1977    ,  2030.6318    ,
     *   2064.8015    ,  2098.7119    ,  2132.3683    ,  2165.7759    ,
     *   2198.9395    ,
     *   1922.5276    ,  1957.4480    ,  1992.0923    ,  2026.4660    ,
     *   2060.5745    ,  2094.4233    ,  2128.0175    ,  2161.3620    ,
     *   2194.4619    ,
     *   1918.5185    ,  1953.3800    ,  1987.9648    ,  2022.2785    ,
     *   2056.3266    ,  2090.1142    ,  2123.6467    ,  2156.9289    ,
     *   2189.9657    ,
     *   1914.4861    ,  1949.2891    ,  1983.8150    ,  2018.0692    ,
     *   2052.0573    ,  2085.7844    ,  2119.2557    ,  2152.4761    ,
     *   2185.4506    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   1910.4302    ,  1945.1752    ,  1979.6426    ,  2013.8379    ,
     *   2047.7665    ,  2081.4336    ,  2114.8443    ,  2148.0036    ,
     *   2180.9163    ,
     *   1906.3507    ,  1941.0381    ,  1975.4474    ,  2009.5842    ,
     *   2043.4538    ,  2077.0615    ,  2110.4122    ,  2143.5109    ,
     *   2176.3624    ,
     *   1902.2473    ,  1936.8775    ,  1971.2293    ,  2005.3081    ,
     *   2039.1192    ,  2072.6679    ,  2105.9591    ,  2138.9979    ,
     *   2171.7889    ,
     *   1898.1197    ,  1932.6932    ,  1966.9878    ,  2001.0091    ,
     *   2034.7623    ,  2068.2525    ,  2101.4849    ,  2134.4642    ,
     *   2167.1953    ,
     *   1893.9678    ,  1928.4850    ,  1962.7229    ,  1996.6871    ,
     *   2030.3828    ,  2063.8151    ,  2096.9891    ,  2129.9096    ,
     *   2162.5814    ,
     *   1889.7912    ,  1924.2525    ,  1958.4343    ,  1992.3418    ,
     *   2025.9806    ,  2059.3555    ,  2092.4717    ,  2125.3339    ,
     *   2157.9469    ,
     *   1885.5898    ,  1919.9957    ,  1954.1216    ,  1987.9731    ,
     *   2021.5553    ,  2054.8734    ,  2087.9323    ,  2120.7368    ,
     *   2153.2916    ,
     *   1881.3633    ,  1915.7141    ,  1949.7848    ,  1983.5806    ,
     *   2017.1068    ,  2050.3685    ,  2083.3706    ,  2116.1179    ,
     *   2148.6152    ,
     *   1877.1115    ,  1911.4077    ,  1945.4234    ,  1979.1640    ,
     *   2012.6347    ,  2045.8405    ,  2078.7864    ,  2111.4772    ,
     *   2143.9174    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   1872.8341    ,  1907.0761    ,  1941.0374    ,  1974.7232    ,
     *   2008.1389    ,  2041.2893    ,  2074.1795    ,  2106.8141    ,
     *   2139.1979    ,
     *   1868.5308    ,  1902.7191    ,  1936.6264    ,  1970.2579    ,
     *   2003.6190    ,  2036.7145    ,  2069.5495    ,  2102.1286    ,
     *   2134.4565    ,
     *   1864.2015    ,  1898.3365    ,  1932.1901    ,  1965.7679    ,
     *   1999.0748    ,  2032.1160    ,  2064.8963    ,  2097.4204    ,
     *   2129.6929    ,
     *   1859.8458    ,  1893.9279    ,  1927.7285    ,  1961.2528    ,
     *   1994.5061    ,  2027.4934    ,  2060.2194    ,  2092.6891    ,
     *   2124.9068    ,
     *   1855.4636    ,  1889.4932    ,  1923.2410    ,  1956.7125    ,
     *   1989.9126    ,  2022.8464    ,  2055.5188    ,  2087.9345    ,
     *   2120.0980    ,
     *   1851.0546    ,  1885.0321    ,  1918.7277    ,  1952.1466    ,
     *   1985.2940    ,  2018.1749    ,  2050.7941    ,  2083.1563    ,
     *   2115.2661    ,
     *   1846.6184    ,  1880.5443    ,  1914.1880    ,  1947.5549    ,
     *   1980.6501    ,  2013.4786    ,  2046.0451    ,  2078.3543    ,
     *   2110.4109    ,
     *   1842.1549    ,  1876.0296    ,  1909.6219    ,  1942.9372    ,
     *   1975.9806    ,  2008.7571    ,  2041.2714    ,  2073.5282    ,
     *   2105.5321    ,
     *   1837.6638    ,  1871.4876    ,  1905.0290    ,  1938.2932    ,
     *   1971.2853    ,  2004.0102    ,  2036.4728    ,  2068.6777    ,
     *   2100.6294    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   1833.1448    ,  1866.9183    ,  1900.4091    ,  1933.6226    ,
     *   1966.5638    ,  1999.2377    ,  2031.6491    ,  2063.8025    ,
     *   2095.7026    ,
     *   1828.5977    ,  1862.3212    ,  1895.7620    ,  1928.9252    ,
     *   1961.8160    ,  1994.4393    ,  2026.7999    ,  2058.9024    ,
     *   2090.7514    ,
     *   1824.0222    ,  1857.6961    ,  1891.0872    ,  1924.2006    ,
     *   1957.0415    ,  1989.6147    ,  2021.9250    ,  2053.9771    ,
     *   2085.7755    ,
     *   1819.4180    ,  1853.0428    ,  1886.3847    ,  1919.4487    ,
     *   1952.2401    ,  1984.7636    ,  2017.0241    ,  2049.0263    ,
     *   2080.7745    ,
     *   1814.7848    ,  1848.3610    ,  1881.6540    ,  1914.6691    ,
     *   1947.4114    ,  1979.8858    ,  2012.0970    ,  2044.0497    ,
     *   2075.7484    ,
     *   1810.1225    ,  1843.6503    ,  1876.8950    ,  1909.8616    ,
     *   1942.5553    ,  1974.9810    ,  2007.1434    ,  2039.0471    ,
     *   2070.6966    ,
     *   1805.4306    ,  1838.9106    ,  1872.1073    ,  1905.0259    ,
     *   1937.6715    ,  1970.0489    ,  2002.1629    ,  2034.0181    ,
     *   2065.6191    ,
     *   1800.7089    ,  1834.1415    ,  1867.2907    ,  1900.1617    ,
     *   1932.7596    ,  1965.0892    ,  1997.1553    ,  2028.9625    ,
     *   2060.5154    ,
     *   1795.9572    ,  1829.3428    ,  1862.4450    ,  1895.2688    ,
     *   1927.8194    ,  1960.1017    ,  1992.1204    ,  2023.8801    ,
     *   2055.3853    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   10238.737    ,  10254.525    ,  10270.204    ,  10285.777    ,
     *   10301.243    ,  10316.607    ,  10331.869    ,  10347.030    ,
     *   10362.093    ,
     *   10071.417    ,  10087.206    ,  10102.885    ,  10118.458    ,
     *   10133.926    ,  10149.290    ,  10164.552    ,  10179.714    ,
     *   10194.777    ,
     *   9910.8606    ,  9926.6502    ,  9942.3308    ,  9957.9044    ,
     *   9973.3726    ,  9988.7372    ,  10004.000    ,  10019.163    ,
     *   10034.227    ,
     *   9756.6877    ,  9772.4785    ,  9788.1602    ,  9803.7348    ,
     *   9819.2040    ,  9834.5697    ,  9849.8334    ,  9864.9969    ,
     *   9880.0617    ,
     *   9608.5445    ,  9624.3368    ,  9640.0201    ,  9655.5961    ,
     *   9671.0667    ,  9686.4336    ,  9701.6985    ,  9716.8631    ,
     *   9731.9291    ,
     *   9466.1017    ,  9481.8961    ,  9497.5814    ,  9513.1592    ,
     *   9528.6316    ,  9544.0002    ,  9559.2668    ,  9574.4329    ,
     *   9589.5003    ,
     *   9329.0521    ,  9344.8492    ,  9360.5370    ,  9376.1173    ,
     *   9391.5920    ,  9406.9628    ,  9422.2314    ,  9437.3996    ,
     *   9452.4689    ,
     *   9197.1079    ,  9212.9085    ,  9228.5995    ,  9244.1830    ,
     *   9259.6607    ,  9275.0343    ,  9290.3056    ,  9305.4764    ,
     *   9320.5481    ,
     *   9069.9994    ,  9085.8044    ,  9101.4997    ,  9117.0872    ,
     *   9132.5687    ,  9147.9459    ,  9163.2207    ,  9178.3947    ,
     *   9193.4696    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   8947.4732    ,  8963.2839    ,  8978.9845    ,  8994.5770    ,
     *   9010.0633    ,  9025.4451    ,  9040.7242    ,  9055.9024    ,
     *   9070.9813    ,
     *   8829.2906    ,  8845.1083    ,  8860.8156    ,  8876.4145    ,
     *   8891.9068    ,  8907.2943    ,  8922.5789    ,  8937.7622    ,
     *   8952.8460    ,
     *   8715.2263    ,  8731.0527    ,  8746.7683    ,  8762.3751    ,
     *   8777.8748    ,  8793.2695    ,  8808.5608    ,  8823.7506    ,
     *   8838.8406    ,
     *   8605.0672    ,  8620.9044    ,  8636.6302    ,  8652.2466    ,
     *   8667.7556    ,  8683.1590    ,  8698.4587    ,  8713.6565    ,
     *   8728.7540    ,
     *   8498.6113    ,  8514.4616    ,  8530.2000    ,  8545.8283    ,
     *   8561.3485    ,  8576.7626    ,  8592.0725    ,  8607.2800    ,
     *   8622.3867    ,
     *   8395.6666    ,  8411.5330    ,  8427.2865    ,  8442.9292    ,
     *   8458.4631    ,  8473.8903    ,  8489.2126    ,  8504.4318    ,
     *   8519.5498    ,
     *   8296.0503    ,  8311.9360    ,  8327.7079    ,  8343.3680    ,
     *   8358.9185    ,  8374.3614    ,  8389.6986    ,  8404.9320    ,
     *   8420.0635    ,
     *   8199.5879    ,  8215.4969    ,  8231.2908    ,  8246.9718    ,
     *   8262.5421    ,  8278.0038    ,  8293.3589    ,  8308.6094    ,
     *   8323.7571    ,
     *   8106.1123    ,  8122.0490    ,  8137.8692    ,  8153.5751    ,
     *   8169.1691    ,  8184.6532    ,  8200.0297    ,  8215.3005    ,
     *   8230.4677    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   8015.4632    ,  8031.4328    ,  8047.2842    ,  8063.0197    ,
     *   8078.6417    ,  8094.1526    ,  8109.5544    ,  8124.8493    ,
     *   8140.0394    ,
     *   7927.4860    ,  7943.4946    ,  7959.3828    ,  7975.1533    ,
     *   7990.8085    ,  8006.3509    ,  8021.7826    ,  8037.1060    ,
     *   8052.3231    ,
     *   7842.0317    ,  7858.0862    ,  7874.0179    ,  7889.8295    ,
     *   7905.5237    ,  7921.1031    ,  7936.5700    ,  7951.9268    ,
     *   7967.1758    ,
     *   7758.9557    ,  7775.0640    ,  7791.0466    ,  7806.9065    ,
     *   7822.6464    ,  7838.2691    ,  7853.7772    ,  7869.1732    ,
     *   7884.4593    ,
     *   7678.1174    ,  7694.2887    ,  7710.3308    ,  7726.2470    ,
     *   7742.0403    ,  7757.7137    ,  7773.2698    ,  7788.7113    ,
     *   7804.0409    ,
     *   7599.3794    ,  7615.6241    ,  7631.7356    ,  7647.7174    ,
     *   7663.5729    ,  7679.3051    ,  7694.9171    ,  7710.4116    ,
     *   7725.7915    ,
     *   7522.6069    ,  7538.9370    ,  7555.1292    ,  7571.1872    ,
     *   7587.1148    ,  7602.9153    ,  7618.5920    ,  7634.1480    ,
     *   7649.5862    ,
     *   7447.6669    ,  7464.0962    ,  7480.3818    ,  7496.5282    ,
     *   7512.5393    ,  7528.4188    ,  7544.1704    ,  7559.7973    ,
     *   7575.3029    ,
     *   7374.4274    ,  7390.9716    ,  7407.3655    ,  7423.6141    ,
     *   7439.7217    ,  7455.6925    ,  7471.5304    ,  7487.2393    ,
     *   7502.8225    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   7302.7566    ,  7319.4338    ,  7335.9530    ,  7352.3196    ,
     *   7368.5385    ,  7384.6146    ,  7400.5520    ,  7416.3551    ,
     *   7432.0276    ,
     *   7232.5221    ,  7249.3531    ,  7266.0169    ,  7282.5197    ,
     *   7298.8670    ,  7315.0642    ,  7331.1162    ,  7347.0275    ,
     *   7362.8025    ,
     *   7163.5895    ,  7180.5983    ,  7197.4291    ,  7214.0889    ,
     *   7230.5841    ,  7246.9207    ,  7263.1042    ,  7279.1398    ,
     *   7295.0323    ,
     *   7111.0875    ,  7128.2526    ,  7145.2300    ,  7162.0275    ,
     *   7178.6522    ,  7195.1107    ,  7211.4091    ,  7227.5533    ,
     *   7243.5484    ,
     *   7059.2168    ,  7076.5567    ,  7093.6980    ,  7110.6492    ,
     *   7127.4183    ,  7144.0126    ,  7160.4390    ,  7176.7037    ,
     *   7192.8128    ,
     *   7007.9100    ,  7025.4458    ,  7042.7702    ,  7059.8930    ,
     *   7076.8231    ,  7093.5687    ,  7110.1375    ,  7126.5363    ,
     *   7142.7718    ,
     *   6957.0972    ,  6974.8525    ,  6992.3819    ,  7009.6964    ,
     *   7026.8061    ,  7043.7203    ,  7060.4474    ,  7076.9953    ,
     *   7093.3712    ,
     *   6906.7052    ,  6924.7068    ,  6942.4657    ,  6959.9945    ,
     *   6977.3048    ,  6994.4068    ,  7011.3103    ,  7028.0239    ,
     *   7044.5558    ,
     *   6856.6565    ,  6874.9350    ,  6892.9513    ,  6910.7200    ,
     *   6928.2543    ,  6945.5659    ,  6962.6658    ,  6979.5637    ,
     *   6996.2689    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   6806.8686    ,  6825.4591    ,  6843.7646    ,  6861.8023    ,
     *   6879.5872    ,  6897.1328    ,  6914.4516    ,  6931.5547    ,
     *   6948.4525    ,
     *   6757.2522    ,  6776.1955    ,  6794.8269    ,  6813.1666    ,
     *   6831.2323    ,  6849.0396    ,  6866.6027    ,  6883.9345    ,
     *   6901.0464    ,
     *   6707.7096    ,  6727.0536    ,  6746.0535    ,  6764.7334    ,
     *   6783.1143    ,  6801.2147    ,  6819.0509    ,  6836.6376    ,
     *   6853.9881    ,
     *   6658.1320    ,  6677.9340    ,  6697.3522    ,  6716.4166    ,
     *   6735.1526    ,  6753.5820    ,  6771.7239    ,  6789.5955    ,
     *   6807.2120    ,
     *   6608.3951    ,  6628.7251    ,  6648.6215    ,  6668.1227    ,
     *   6687.2599    ,  6706.0596    ,  6724.5447    ,  6742.7351    ,
     *   6760.6486    ,
     *   6558.3541    ,  6579.2998    ,  6599.7475    ,  6619.7478    ,
     *   6639.3406    ,  6658.5589    ,  6677.4302    ,  6695.9784    ,
     *   6714.2243    ,
     *   6507.8338    ,  6529.5088    ,  6550.5993    ,  6571.1750    ,
     *   6591.2887    ,  6610.9823    ,  6630.2901    ,  6649.2409    ,
     *   6667.8597    ,
     *   6456.6141    ,  6479.1714    ,  6501.0234    ,  6522.2701    ,
     *   6542.9842    ,  6563.2212    ,  6583.0247    ,  6602.4306    ,
     *   6621.4691    ,
     *   6404.4062    ,  6428.0604    ,  6450.8331    ,  6472.8746    ,
     *   6494.2890    ,  6515.1524    ,  6535.5225    ,  6555.4453    ,
     *   6574.9581    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   6350.8112    ,  6375.8773    ,  6399.7938    ,  6422.7957    ,
     *   6445.0393    ,  6466.6333    ,  6487.6570    ,  6508.1708    ,
     *   6528.2224    ,
     *   6295.2475    ,  6322.2098    ,  6347.5965    ,  6371.7907    ,
     *   6395.0362    ,  6417.4952    ,  6439.2811    ,  6460.4765    ,
     *   6481.1444    ,
     *   6236.8151    ,  6266.4569    ,  6293.8149    ,  6319.5397    ,
     *   6344.0278    ,  6367.5318    ,  6390.2201    ,  6412.2106    ,
     *   6433.5894    ,
     *   6174.0264    ,  6207.6887    ,  6237.8275    ,  6265.6015    ,
     *   6291.6831    ,  6316.4822    ,  6340.2603    ,  6363.1922    ,
     *   6385.4005    ,
     *   6104.2124    ,  6144.3650    ,  6178.6720    ,  6209.3324    ,
     *   6237.5445    ,  6264.0028    ,  6289.1308    ,  6313.1995    ,
     *   6336.3900    ,
     *   6021.9816    ,  6073.7079    ,  6114.7511    ,  6149.7353    ,
     *   6180.9445    ,  6209.6184    ,  6236.4746    ,  6261.9508    ,
     *   6286.3273    ,
     *   5913.8495    ,  5990.0397    ,  6043.1658    ,  6085.1494    ,
     *   6120.8475    ,  6152.6357    ,  6181.7975    ,  6209.0745    ,
     *   6234.9192    ,
     *   5717.5069    ,  5878.7532    ,  5957.9111    ,  6012.5398    ,
     *   6055.5225    ,  6091.9765    ,  6124.3774    ,  6154.0555    ,
     *   6181.7780    ,
     *   5496.7444    ,  5662.1135    ,  5843.0309    ,  5925.5229    ,
     *   5981.7796    ,  6025.8306    ,  6063.0888    ,  6096.1400    ,
     *   6126.3656    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   5292.1444    ,  5446.2444    ,  5592.5118    ,  5806.4915    ,
     *   5892.7927    ,  5950.8307    ,  5996.0316    ,  6034.1492    ,
     *   6067.8928    ,
     *   5103.8444    ,  5255.2444    ,  5412.4444    ,  5589.9444    ,
     *   5768.8891    ,  5859.6255    ,  5919.6328    ,  5966.0802    ,
     *   6005.1204    ,
     *   4927.1444    ,  5073.8444    ,  5226.8444    ,  5389.3444    ,
     *   5557.1444    ,  5729.8960    ,  5825.9108    ,  5888.1192    ,
     *   5935.9272    ,
     *   4759.8444    ,  4900.5444    ,  5046.6444    ,  5199.0444    ,
     *   5356.9444    ,  5520.1444    ,  5689.0519    ,  5791.5170    ,
     *   5856.2148    ,
     *   4601.0444    ,  4735.2444    ,  4874.1444    ,  5018.1444    ,
     *   5167.0444    ,  5320.9444    ,  5480.2444    ,  5645.6661    ,
     *   5756.2847    ,
     *   4450.1444    ,  4577.9444    ,  4709.8444    ,  4846.0444    ,
     *   4986.6444    ,  5131.6444    ,  5281.2444    ,  5435.9444    ,
     *   5598.5982    ,
     *   4273.1444    ,  4393.2444    ,  4516.8444    ,  4644.1444    ,
     *   4775.2444    ,  4909.8444    ,  5047.6444    ,  5187.1444    ,
     *   5323.5444    ,
     *   4108.9444    ,  4221.8444    ,  4337.7444    ,  4457.0444    ,
     *   4579.4444    ,  4705.0444    ,  4833.4444    ,  4964.0444    ,
     *   5095.9444    ,
     *   3956.5444    ,  4062.6444    ,  4171.5444    ,  4283.4444    ,
     *   4398.1444    ,  4515.8444    ,  4636.3444    ,  4759.5444    ,
     *   4885.8444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   3814.8444    ,  3914.7444    ,  4017.1444    ,  4122.2444    ,
     *   4229.9444    ,  4340.4444    ,  4453.7444    ,  4569.9444    ,
     *   4689.5444    ,
     *   3682.9444    ,  3777.1444    ,  3873.5444    ,  3972.3444    ,
     *   4073.6444    ,  4177.5444    ,  4284.0444    ,  4393.4444    ,
     *   4506.0444    ,
     *   3560.2444    ,  3648.9444    ,  3739.8444    ,  3832.8444    ,
     *   3928.1444    ,  4025.8444    ,  4125.9444    ,  4228.8444    ,
     *   4334.6444    ,
     *   3445.7444    ,  3529.4444    ,  3615.1444    ,  3702.7444    ,
     *   3792.4444    ,  3884.2444    ,  3978.4444    ,  4075.1444    ,
     *   4174.5444    ,
     *   3338.9444    ,  3417.9444    ,  3498.7444    ,  3581.2444    ,
     *   3665.7444    ,  3752.1444    ,  3840.6444    ,  3931.5444    ,
     *   4024.7444    ,
     *   3239.1444    ,  3313.8444    ,  3389.9444    ,  3467.7444    ,
     *   3547.2444    ,  3628.5444    ,  3711.8444    ,  3797.0444    ,
     *   3884.5444    ,
     *   3145.9444    ,  3216.4444    ,  3288.3444    ,  3361.6444    ,
     *   3436.4444    ,  3512.9444    ,  3591.1444    ,  3671.2444    ,
     *   3753.2444    ,
     *   3058.7444    ,  3125.3444    ,  3193.1444    ,  3262.2444    ,
     *   3332.7444    ,  3404.6444    ,  3478.0444    ,  3553.2444    ,
     *   3630.1444    ,
     *   2977.0444    ,  3040.0444    ,  3104.0444    ,  3169.1444    ,
     *   3235.5444    ,  3303.1444    ,  3372.0444    ,  3442.5444    ,
     *   3514.5444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   2900.6444    ,  2960.1444    ,  3020.5444    ,  3081.9444    ,
     *   3144.3444    ,  3207.8444    ,  3272.6444    ,  3338.6444    ,
     *   3406.0444    ,
     *   2829.0444    ,  2885.3444    ,  2942.3444    ,  3000.1444    ,
     *   3058.8444    ,  3118.5444    ,  3179.2444    ,  3241.0444    ,
     *   3304.0444    ,
     *   2762.0444    ,  2815.2444    ,  2869.0444    ,  2923.4444    ,
     *   2978.6444    ,  3034.7444    ,  3091.5444    ,  3149.4444    ,
     *   3208.2444    ,
     *   2699.1444    ,  2749.4444    ,  2800.2444    ,  2851.5444    ,
     *   2903.4444    ,  2955.9444    ,  3009.2444    ,  3063.2444    ,
     *   3118.1444    ,
     *   2640.2444    ,  2687.7444    ,  2735.6444    ,  2783.9444    ,
     *   2832.7444    ,  2882.0444    ,  2931.8444    ,  2982.3444    ,
     *   3033.4444    ,
     *   2585.0444    ,  2629.9444    ,  2675.1444    ,  2720.6444    ,
     *   2766.4444    ,  2812.6444    ,  2859.2444    ,  2906.2444    ,
     *   2953.8444    ,
     *   2517.8444    ,  2559.5444    ,  2601.3444    ,  2643.3444    ,
     *   2685.5444    ,  2727.8444    ,  2770.4444    ,  2813.3444    ,
     *   2856.5444    ,
     *   2456.0444    ,  2494.8444    ,  2533.6444    ,  2572.3444    ,
     *   2611.1444    ,  2649.9444    ,  2688.8444    ,  2727.8444    ,
     *   2766.9444    ,
     *   2398.9499    ,  2434.9914    ,  2470.8940    ,  2506.6676    ,
     *   2542.3222    ,  2577.8683    ,  2613.3163    ,  2648.6774    ,
     *   2683.9629    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   2398.9175    ,  2434.9581    ,  2470.8598    ,  2506.6324    ,
     *   2542.2860    ,  2577.8309    ,  2613.2779    ,  2648.6377    ,
     *   2683.9220    ,
     *   2398.8528    ,  2434.8916    ,  2470.7913    ,  2506.5620    ,
     *   2542.2135    ,  2577.7563    ,  2613.2009    ,  2648.5584    ,
     *   2683.8401    ,
     *   2398.6264    ,  2434.6588    ,  2470.5520    ,  2506.3157    ,
     *   2541.9600    ,  2577.4952    ,  2612.9318    ,  2648.2809    ,
     *   2683.5537    ,
     *   2398.1842    ,  2434.2043    ,  2470.0846    ,  2505.8348    ,
     *   2541.4650    ,  2576.9853    ,  2612.4064    ,  2647.7390    ,
     *   2682.9946    ,
     *   2397.7420    ,  2433.7498    ,  2469.6172    ,  2505.3540    ,
     *   2540.9700    ,  2576.4756    ,  2611.8811    ,  2647.1974    ,
     *   2682.4358    ,
     *   2397.2998    ,  2433.2952    ,  2469.1498    ,  2504.8732    ,
     *   2540.4752    ,  2575.9660    ,  2611.3560    ,  2646.6561    ,
     *   2681.8773    ,
     *   2396.8575    ,  2432.8407    ,  2468.6824    ,  2504.3924    ,
     *   2539.9804    ,  2575.4565    ,  2610.8311    ,  2646.1149    ,
     *   2681.3190    ,
     *   2396.4151    ,  2432.3861    ,  2468.2151    ,  2503.9117    ,
     *   2539.4857    ,  2574.9471    ,  2610.3064    ,  2645.5740    ,
     *   2680.7610    ,
     *   2395.9728    ,  2431.9315    ,  2467.7477    ,  2503.4310    ,
     *   2538.9911    ,  2574.4379    ,  2609.7818    ,  2645.0332    ,
     *   2680.2033    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   2395.5304    ,  2431.4769    ,  2467.2804    ,  2502.9504    ,
     *   2538.4965    ,  2573.9288    ,  2609.2573    ,  2644.4927    ,
     *   2679.6458    ,
     *   2395.0879    ,  2431.0223    ,  2466.8131    ,  2502.4698    ,
     *   2538.0021    ,  2573.4198    ,  2608.7330    ,  2643.9524    ,
     *   2679.0886    ,
     *   2394.6454    ,  2430.5676    ,  2466.3458    ,  2501.9892    ,
     *   2537.5077    ,  2572.9109    ,  2608.2089    ,  2643.4123    ,
     *   2678.5316    ,
     *   2394.2028    ,  2430.1130    ,  2465.8785    ,  2501.5087    ,
     *   2537.0133    ,  2572.4021    ,  2607.6850    ,  2642.8724    ,
     *   2677.9750    ,
     *   2390.1044    ,  2425.9035    ,  2461.5533    ,  2497.0628    ,
     *   2532.4412    ,  2567.6978    ,  2602.8422    ,  2637.8843    ,
     *   2672.8341    ,
     *   2386.0016    ,  2421.6917    ,  2457.2281    ,  2492.6193    ,
     *   2527.8742    ,  2563.0018    ,  2598.0113    ,  2632.9119    ,
     *   2667.7133    ,
     *   2381.8939    ,  2417.4770    ,  2452.9020    ,  2488.1774    ,
     *   2523.3116    ,  2558.3132    ,  2593.1909    ,  2627.9538    ,
     *   2662.6108    ,
     *   2377.7808    ,  2413.2588    ,  2448.5746    ,  2483.7364    ,
     *   2518.7524    ,  2553.6308    ,  2588.3801    ,  2623.0087    ,
     *   2657.5253    ,
     *   2373.6618    ,  2409.0365    ,  2444.2451    ,  2479.2956    ,
     *   2514.1958    ,  2548.9538    ,  2583.5775    ,  2618.0752    ,
     *   2652.4551    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   2369.5365    ,  2404.8096    ,  2439.9129    ,  2474.8542    ,
     *   2509.6411    ,  2544.2812    ,  2578.7823    ,  2613.1522    ,
     *   2647.3989    ,
     *   2365.4044    ,  2400.5776    ,  2435.5775    ,  2470.4117    ,
     *   2505.0874    ,  2539.6121    ,  2573.9933    ,  2608.2385    ,
     *   2642.3553    ,
     *   2361.2651    ,  2396.3400    ,  2431.2383    ,  2465.9673    ,
     *   2500.5340    ,  2534.9458    ,  2569.2097    ,  2603.3330    ,
     *   2637.3231    ,
     *   2357.1181    ,  2392.0963    ,  2426.8947    ,  2461.5204    ,
     *   2495.9803    ,  2530.2813    ,  2564.4305    ,  2598.4347    ,
     *   2632.3011    ,
     *   2352.9630    ,  2387.8460    ,  2422.5463    ,  2457.0705    ,
     *   2491.4255    ,  2525.6180    ,  2559.6548    ,  2593.5426    ,
     *   2627.2881    ,
     *   2348.7994    ,  2383.5888    ,  2418.1924    ,  2452.6170    ,
     *   2486.8690    ,  2520.9551    ,  2554.8818    ,  2588.6557    ,
     *   2622.2831    ,
     *   2344.6270    ,  2379.3240    ,  2413.8326    ,  2448.1592    ,
     *   2482.3102    ,  2516.2919    ,  2550.1108    ,  2583.7731    ,
     *   2617.2851    ,
     *   2340.4452    ,  2375.0514    ,  2409.4665    ,  2443.6967    ,
     *   2477.7484    ,  2511.6277    ,  2545.3408    ,  2578.8939    ,
     *   2612.2931    ,
     *   2336.2538    ,  2370.7705    ,  2405.0935    ,  2439.2290    ,
     *   2473.1831    ,  2506.9619    ,  2540.5713    ,  2574.0174    ,
     *   2607.3060    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   2332.0523    ,  2366.4808    ,  2400.7131    ,  2434.7554    ,
     *   2468.6137    ,  2502.2937    ,  2535.8014    ,  2569.1426    ,
     *   2602.3231    ,
     *   2327.8404    ,  2362.1819    ,  2396.3250    ,  2430.2756    ,
     *   2464.0395    ,  2497.6226    ,  2531.0305    ,  2564.2689    ,
     *   2597.3434    ,
     *   2323.6178    ,  2357.8735    ,  2391.9287    ,  2425.7890    ,
     *   2459.4602    ,  2492.9480    ,  2526.2579    ,  2559.3954    ,
     *   2592.3661    ,
     *   2319.3840    ,  2353.5552    ,  2387.5237    ,  2421.2951    ,
     *   2454.8751    ,  2488.2693    ,  2521.4829    ,  2554.5215    ,
     *   2587.3905    ,
     *   2315.1387    ,  2349.2265    ,  2383.1096    ,  2416.7936    ,
     *   2450.2838    ,  2483.5859    ,  2516.7050    ,  2549.6465    ,
     *   2582.4156    ,
     *   2310.8816    ,  2344.8872    ,  2378.6861    ,  2412.2838    ,
     *   2445.6858    ,  2478.8973    ,  2511.9235    ,  2544.7697    ,
     *   2577.4409    ,
     *   2306.6123    ,  2340.5368    ,  2374.2527    ,  2407.7655    ,
     *   2441.0805    ,  2474.2029    ,  2507.1378    ,  2539.8904    ,
     *   2572.4655    ,
     *   2302.3305    ,  2336.1749    ,  2369.8090    ,  2403.2381    ,
     *   2436.4675    ,  2469.5023    ,  2502.3475    ,  2535.0080    ,
     *   2567.4889    ,
     *   2298.0359    ,  2331.8013    ,  2365.3547    ,  2398.7013    ,
     *   2431.8464    ,  2464.7949    ,  2497.5518    ,  2530.1219    ,
     *   2562.5102    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   2293.7282    ,  2327.4155    ,  2360.8893    ,  2394.1546    ,
     *   2427.2166    ,  2460.0802    ,  2492.7503    ,  2525.2316    ,
     *   2557.5289    ,
     *   2289.4069    ,  2323.0173    ,  2356.4125    ,  2389.5976    ,
     *   2422.5778    ,  2455.3578    ,  2487.9424    ,  2520.3364    ,
     *   2552.5443    ,
     *   2285.0719    ,  2318.6062    ,  2351.9239    ,  2385.0300    ,
     *   2417.9295    ,  2450.6271    ,  2483.1276    ,  2515.4357    ,
     *   2547.5559    ,
     *   2280.7227    ,  2314.1819    ,  2347.4231    ,  2380.4513    ,
     *   2413.2712    ,  2445.8878    ,  2478.3055    ,  2510.5291    ,
     *   2542.5630    ,
     *   2276.3592    ,  2309.7442    ,  2342.9099    ,  2375.8611    ,
     *   2408.6027    ,  2441.1393    ,  2473.4756    ,  2505.6160    ,
     *   2537.5650    ,
     *   2271.9809    ,  2305.2926    ,  2338.3838    ,  2371.2591    ,
     *   2403.9234    ,  2436.3813    ,  2468.6373    ,  2500.6959    ,
     *   2532.5614    ,
     *   2267.5876    ,  2300.8269    ,  2333.8445    ,  2366.6449    ,
     *   2399.2330    ,  2431.6132    ,  2463.7902    ,  2495.7682    ,
     *   2527.5516    ,
     *   2263.1789    ,  2296.3468    ,  2329.2916    ,  2362.0181    ,
     *   2394.5310    ,  2426.8348    ,  2458.9338    ,  2490.8325    ,
     *   2522.5351    ,
     *   2258.7546    ,  2291.8518    ,  2324.7248    ,  2357.3784    ,
     *   2389.8171    ,  2422.0454    ,  2454.0678    ,  2485.8884    ,
     *   2517.5115    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   2254.3144    ,  2287.3417    ,  2320.1438    ,  2352.7254    ,
     *   2385.0909    ,  2417.2449    ,  2449.1916    ,  2480.9352    ,
     *   2512.4800    ,
     *   2249.8579    ,  2282.8162    ,  2315.5483    ,  2348.0587    ,
     *   2380.3521    ,  2412.4326    ,  2444.3048    ,  2475.9727    ,
     *   2507.4404    ,
     *   2245.3849    ,  2278.2750    ,  2310.9379    ,  2343.3781    ,
     *   2375.6001    ,  2407.6084    ,  2439.4070    ,  2471.0002    ,
     *   2502.3921    ,
     *   2240.8951    ,  2273.7178    ,  2306.3122    ,  2338.6831    ,
     *   2370.8348    ,  2402.7716    ,  2434.4978    ,  2466.0174    ,
     *   2497.3345    ,
     *   2236.3882    ,  2269.1442    ,  2301.6711    ,  2333.9735    ,
     *   2366.0557    ,  2397.9221    ,  2429.5768    ,  2461.0239    ,
     *   2492.2673    ,
     *   2231.8639    ,  2264.5539    ,  2297.0141    ,  2329.2488    ,
     *   2361.2624    ,  2393.0593    ,  2424.6435    ,  2456.0191    ,
     *   2487.1900    ,
     *   2227.3220    ,  2259.9467    ,  2292.3409    ,  2324.5087    ,
     *   2356.4547    ,  2388.1830    ,  2419.6976    ,  2451.0027    ,
     *   2482.1021    ,
     *   2222.7620    ,  2255.3223    ,  2287.6512    ,  2319.7530    ,
     *   2351.6321    ,  2383.2927    ,  2414.7387    ,  2445.9743    ,
     *   2477.0033    ,
     *   2218.1838    ,  2250.6803    ,  2282.9447    ,  2314.9813    ,
     *   2346.7944    ,  2378.3881    ,  2409.7664    ,  2440.9334    ,
     *   2471.8929    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   2213.5871    ,  2246.0205    ,  2278.2211    ,  2310.1932    ,
     *   2341.9411    ,  2373.4688    ,  2404.7804    ,  2435.8797    ,
     *   2466.7708    ,
     *   2208.9715    ,  2241.3426    ,  2273.4801    ,  2305.3885    ,
     *   2337.0719    ,  2368.5345    ,  2399.7801    ,  2430.8128    ,
     *   2461.6363    ,
     *   2204.3368    ,  2236.6462    ,  2268.7214    ,  2300.5668    ,
     *   2332.1866    ,  2363.5848    ,  2394.7653    ,  2425.7322    ,
     *   2456.4891    ,
     *   2199.6827    ,  2231.9311    ,  2263.9447    ,  2295.7278    ,
     *   2327.2847    ,  2358.6193    ,  2389.7357    ,  2420.6376    ,
     *   2451.3289    ,
     *   2195.0090    ,  2227.1970    ,  2259.1496    ,  2290.8712    ,
     *   2322.3660    ,  2353.6378    ,  2384.6908    ,  2415.5286    ,
     *   2446.1551    ,
     *   2190.3153    ,  2222.4435    ,  2254.3359    ,  2285.9967    ,
     *   2317.4300    ,  2348.6399    ,  2379.6302    ,  2410.4048    ,
     *   2440.9674    ,
     *   2185.6014    ,  2217.6705    ,  2249.5033    ,  2281.1039    ,
     *   2312.4766    ,  2343.6252    ,  2374.5537    ,  2405.2659    ,
     *   2435.7654    ,
     *   2180.8670    ,  2212.8776    ,  2244.6514    ,  2276.1926    ,
     *   2307.5053    ,  2338.5934    ,  2369.4609    ,  2400.1114    ,
     *   2430.5487    ,
     *   2176.1117    ,  2208.0645    ,  2239.7800    ,  2271.2624    ,
     *   2302.5158    ,  2333.5442    ,  2364.3514    ,  2394.9411    ,
     *   2425.3170    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   2171.3354    ,  2203.2309    ,  2234.8888    ,  2266.3131    ,
     *   2297.5079    ,  2328.4772    ,  2359.2248    ,  2389.7545    ,
     *   2420.0699    ,
     *   2166.5377    ,  2198.3766    ,  2229.9774    ,  2261.3442    ,
     *   2292.4812    ,  2323.3921    ,  2354.0809    ,  2384.5513    ,
     *   2414.8069    ,
     *   2161.7184    ,  2193.5012    ,  2225.0456    ,  2256.3556    ,
     *   2287.4353    ,  2318.2886    ,  2348.9193    ,  2379.3312    ,
     *   2409.5277    ,
     *   2156.8772    ,  2188.6045    ,  2220.0931    ,  2251.3469    ,
     *   2282.3700    ,  2313.1663    ,  2343.7397    ,  2374.0937    ,
     *   2404.2320    ,
     *   2152.0138    ,  2183.6862    ,  2215.1195    ,  2246.3178    ,
     *   2277.2850    ,  2308.0250    ,  2338.5417    ,  2368.8386    ,
     *   2398.9194    ,
     *   2147.1279    ,  2178.7460    ,  2210.1247    ,  2241.2680    ,
     *   2272.1799    ,  2302.8643    ,  2333.3249    ,  2363.5655    ,
     *   2393.5895    ,
     *   2142.2192    ,  2173.7836    ,  2205.1082    ,  2236.1972    ,
     *   2267.0544    ,  2297.6838    ,  2328.0891    ,  2358.2740    ,
     *   2388.2420    ,
     *   2137.2875    ,  2168.7987    ,  2200.0699    ,  2231.1051    ,
     *   2261.9083    ,  2292.4833    ,  2322.8340    ,  2352.9638    ,
     *   2382.8765    ,
     *   2132.3324    ,  2163.7910    ,  2195.0093    ,  2225.9914    ,
     *   2256.7411    ,  2287.2625    ,  2317.5591    ,  2347.6347    ,
     *   2377.4927    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   2127.3538    ,  2158.7603    ,  2189.9262    ,  2220.8557    ,
     *   2251.5527    ,  2282.0209    ,  2312.2642    ,  2342.2861    ,
     *   2372.0902    ,
     *   2122.3512    ,  2153.7062    ,  2184.8204    ,  2215.6979    ,
     *   2246.3426    ,  2276.7584    ,  2306.9489    ,  2336.9178    ,
     *   2366.6686    ,
     *   2117.3245    ,  2148.6285    ,  2179.6915    ,  2210.5176    ,
     *   2241.1107    ,  2271.4746    ,  2301.6130    ,  2331.5296    ,
     *   2361.2277    ,
     *   2112.2733    ,  2143.5268    ,  2174.5392    ,  2205.3144    ,
     *   2235.8565    ,  2266.1691    ,  2296.2561    ,  2326.1209    ,
     *   2355.7671    ,
     *   2107.1974    ,  2138.4009    ,  2169.3632    ,  2200.0882    ,
     *   2230.5797    ,  2260.8417    ,  2290.8778    ,  2320.6915    ,
     *   2350.2865    ,
     *   2102.0964    ,  2133.2505    ,  2164.1632    ,  2194.8385    ,
     *   2225.2802    ,  2255.4921    ,  2285.4779    ,  2315.2412    ,
     *   2344.7854    ,
     *   2096.9701    ,  2128.0753    ,  2158.9390    ,  2189.5651    ,
     *   2219.9574    ,  2250.1198    ,  2280.0560    ,  2309.7694    ,
     *   2339.2636    ,
     *   2091.8181    ,  2122.8751    ,  2153.6903    ,  2184.2677    ,
     *   2214.6113    ,  2244.7247    ,  2274.6118    ,  2304.2760    ,
     *   2333.7208    ,
     *   2086.6403    ,  2117.6494    ,  2148.4166    ,  2178.9460    ,
     *   2209.2413    ,  2239.3065    ,  2269.1450    ,  2298.7606    ,
     *   2328.1566    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   10377.059    ,  10391.930    ,  10406.706    ,  10421.390    ,
     *   10435.984    ,  10450.487    ,  10468.493    ,  10486.363    ,
     *   10504.100    ,
     *   10209.743    ,  10224.614    ,  10239.391    ,  10254.076    ,
     *   10268.670    ,  10283.173    ,  10301.179    ,  10319.050    ,
     *   10336.788    ,
     *   10049.194    ,  10064.065    ,  10078.843    ,  10093.528    ,
     *   10108.122    ,  10122.626    ,  10140.633    ,  10158.504    ,
     *   10176.242    ,
     *   9895.0295    ,  9909.9018    ,  9924.6801    ,  9939.3659    ,
     *   9953.9606    ,  9968.4656    ,  9986.4728    ,  10004.345    ,
     *   10022.084    ,
     *   9746.8980    ,  9761.7713    ,  9776.5505    ,  9791.2373    ,
     *   9805.8328    ,  9820.3387    ,  9838.3469    ,  9856.2197    ,
     *   9873.9595    ,
     *   9604.4706    ,  9619.3452    ,  9634.1258    ,  9648.8137    ,
     *   9663.4104    ,  9677.9174    ,  9695.9269    ,  9713.8009    ,
     *   9731.5420    ,
     *   9467.4410    ,  9482.3173    ,  9497.0995    ,  9511.7890    ,
     *   9526.3873    ,  9540.8957    ,  9558.9069    ,  9576.7826    ,
     *   9594.5252    ,
     *   9335.5225    ,  9350.4011    ,  9365.1855    ,  9379.8770    ,
     *   9394.4772    ,  9408.9875    ,  9427.0009    ,  9444.8787    ,
     *   9462.6233    ,
     *   9208.4470    ,  9223.3284    ,  9238.1155    ,  9252.8096    ,
     *   9267.4123    ,  9281.9249    ,  9299.9412    ,  9317.8217    ,
     *   9335.5688    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   9085.9624    ,  9100.8474    ,  9115.6379    ,  9130.3353    ,
     *   9144.9412    ,  9159.4568    ,  9177.4767    ,  9195.3605    ,
     *   9213.1108    ,
     *   8967.8319    ,  8982.7214    ,  8997.5162    ,  9012.2177    ,
     *   9026.8275    ,  9041.3469    ,  9059.3712    ,  9077.2593    ,
     *   9095.0136    ,
     *   8853.8323    ,  8868.7274    ,  8883.5275    ,  8898.2341    ,
     *   8912.8488    ,  8927.3728    ,  8945.4027    ,  8963.2960    ,
     *   8981.0554    ,
     *   8743.7529    ,  8758.6549    ,  8773.4616    ,  8788.1745    ,
     *   8802.7951    ,  8817.3249    ,  8835.3616    ,  8853.2614    ,
     *   8871.0269    ,
     *   8637.3945    ,  8652.3049    ,  8667.1196    ,  8681.8402    ,
     *   8696.4681    ,  8711.0049    ,  8729.0500    ,  8746.9577    ,
     *   8764.7307    ,
     *   8534.5682    ,  8549.4889    ,  8564.3133    ,  8579.0432    ,
     *   8593.6800    ,  8608.2254    ,  8626.2806    ,  8644.1979    ,
     *   8661.9800    ,
     *   8435.0949    ,  8450.0278    ,  8464.8641    ,  8479.6052    ,
     *   8494.2527    ,  8508.8083    ,  8526.8757    ,  8544.8046    ,
     *   8562.5976    ,
     *   8338.8040    ,  8353.7517    ,  8368.6020    ,  8383.3565    ,
     *   8398.0170    ,  8412.5849    ,  8430.6669    ,  8448.6096    ,
     *   8466.4158    ,
     *   8245.5329    ,  8260.4982    ,  8275.3653    ,  8290.1359    ,
     *   8304.8117    ,  8319.3942    ,  8337.4936    ,  8355.4528    ,
     *   8373.2746    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   8155.1265    ,  8170.1127    ,  8184.9996    ,  8199.7892    ,
     *   8214.4831    ,  8229.0829    ,  8247.2030    ,  8265.1817    ,
     *   8283.0220    ,
     *   8067.4361    ,  8082.4468    ,  8097.3572    ,  8112.1692    ,
     *   8126.8844    ,  8141.5047    ,  8159.6490    ,  8177.6507    ,
     *   8195.5128    ,
     *   7982.3190    ,  7997.3586    ,  8012.2965    ,  8027.1347    ,
     *   8041.8750    ,  8056.5192    ,  8074.6921    ,  8092.7207    ,
     *   8110.6083    ,
     *   7899.6380    ,  7914.7113    ,  7929.6814    ,  7944.5503    ,
     *   7959.3199    ,  7973.9921    ,  7992.1981    ,  8010.2582    ,
     *   8028.1755    ,
     *   7819.2608    ,  7834.3734    ,  7849.3809    ,  7864.2855    ,
     *   7879.0891    ,  7893.7938    ,  7912.0385    ,  7930.1351    ,
     *   7948.0871    ,
     *   7741.0593    ,  7756.2175    ,  7771.2684    ,  7786.2144    ,
     *   7801.0575    ,  7815.7999    ,  7834.0894    ,  7852.2283    ,
     *   7870.2202    ,
     *   7664.9094    ,  7680.1203    ,  7695.2215    ,  7710.2153    ,
     *   7725.1040    ,  7739.8899    ,  7758.2310    ,  7776.4187    ,
     *   7794.4568    ,
     *   7590.6902    ,  7605.9619    ,  7621.1209    ,  7636.1698    ,
     *   7651.1111    ,  7665.9471    ,  7684.3476    ,  7702.5915    ,
     *   7720.6827    ,
     *   7518.2834    ,  7533.6252    ,  7548.8508    ,  7563.9630    ,
     *   7578.9646    ,  7593.8582    ,  7612.3269    ,  7630.6351    ,
     *   7648.7871    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   7447.5732    ,  7462.9953    ,  7478.2973    ,  7493.4823    ,
     *   7508.5530    ,  7523.5125    ,  7542.0592    ,  7560.4411    ,
     *   7578.6626    ,
     *   7378.4452    ,  7393.9596    ,  7409.3491    ,  7424.6172    ,
     *   7439.7671    ,  7454.8019    ,  7473.4378    ,  7491.9037    ,
     *   7510.2045    ,
     *   7310.7864    ,  7326.4063    ,  7341.8959    ,  7357.2590    ,
     *   7372.4993    ,  7387.6200    ,  7406.3576    ,  7424.9193    ,
     *   7443.3104    ,
     *   7259.3995    ,  7275.1112    ,  7290.6879    ,  7306.1337    ,
     *   7321.4525    ,  7336.6478    ,  7355.4736    ,  7374.1183    ,
     *   7392.5876    ,
     *   7208.7715    ,  7224.5851    ,  7240.2583    ,  7255.7956    ,
     *   7271.2012    ,  7286.4790    ,  7305.4023    ,  7324.1385    ,
     *   7342.6941    ,
     *   7158.8500    ,  7174.7765    ,  7190.5565    ,  7206.1951    ,
     *   7221.6966    ,  7237.0656    ,  7256.0965    ,  7274.9338    ,
     *   7293.5845    ,
     *   7109.5819    ,  7125.6335    ,  7141.5319    ,  7157.2824    ,
     *   7172.8901    ,  7188.3597    ,  7207.5093    ,  7226.4580    ,
     *   7245.2134    ,
     *   7060.9134    ,  7077.1036    ,  7093.1330    ,  7109.0074    ,
     *   7124.7323    ,  7140.3131    ,  7159.5936    ,  7178.6652    ,
     *   7197.5359    ,
     *   7012.7896    ,  7029.1335    ,  7045.3079    ,  7061.3193    ,
     *   7077.1738    ,  7092.8773    ,  7112.3022    ,  7131.5091    ,
     *   7150.5067    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   6965.1542    ,  6981.6686    ,  6998.0035    ,  7014.1665    ,
     *   7030.1642    ,  7046.0032    ,  7065.5874    ,  7084.9433    ,
     *   7104.0806    ,
     *   6917.9492    ,  6934.6526    ,  6951.1655    ,  6967.4962    ,
     *   6983.6523    ,  6999.6408    ,  7019.4007    ,  7038.9208    ,
     *   7058.2118    ,
     *   6871.1145    ,  6888.0277    ,  6904.7379    ,  6921.2543    ,
     *   6937.5854    ,  6953.7391    ,  6973.6929    ,  6993.3939    ,
     *   7012.8541    ,
     *   6824.5871    ,  6841.7335    ,  6858.6626    ,  6875.3847    ,
     *   6891.9095    ,  6908.2458    ,  6928.4135    ,  6948.3139    ,
     *   6967.9603    ,
     *   6778.3011    ,  6795.7069    ,  6812.8790    ,  6829.8293    ,
     *   6846.5686    ,  6863.1068    ,  6883.5107    ,  6903.6310    ,
     *   6923.4824    ,
     *   6732.1863    ,  6749.8812    ,  6767.3236    ,  6784.5272    ,
     *   6801.5042    ,  6818.2660    ,  6838.9309    ,  6859.2937    ,
     *   6879.3710    ,
     *   6686.1682    ,  6704.1856    ,  6721.9291    ,  6739.4143    ,
     *   6756.6552    ,  6773.6645    ,  6794.6182    ,  6815.2489    ,
     *   6835.5751    ,
     *   6640.1661    ,  6658.5444    ,  6676.6239    ,  6694.4227    ,
     *   6711.9568    ,  6729.2408    ,  6750.5142    ,  6771.4409    ,
     *   6792.0419    ,
     *   6594.0925    ,  6612.8756    ,  6631.3310    ,  6649.4796    ,
     *   6667.3402    ,  6684.9294    ,  6706.5574    ,  6727.8117    ,
     *   6748.7160    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   6547.8511    ,  6567.0899    ,  6585.9669    ,  6604.5068    ,
     *   6622.7316    ,  6640.6606    ,  6662.6824    ,  6684.2997    ,
     *   6705.5396    ,
     *   6501.3347    ,  6521.0886    ,  6540.4402    ,  6559.4192    ,
     *   6578.0514    ,  6596.3595    ,  6618.8195    ,  6640.8397    ,
     *   6662.4511    ,
     *   6454.4223    ,  6474.7615    ,  6494.6498    ,  6514.1232    ,
     *   6533.2125    ,  6551.9447    ,  6574.8934    ,  6597.3618    ,
     *   6619.3854    ,
     *   6406.9749    ,  6427.9840    ,  6448.4825    ,  6468.5150    ,
     *   6488.1191    ,  6507.3272    ,  6530.8226    ,  6553.7905    ,
     *   6576.2723    ,
     *   6358.8297    ,  6380.6123    ,  6401.8093    ,  6422.4778    ,
     *   6442.6644    ,  6462.4086    ,  6486.5174    ,  6510.0438    ,
     *   6533.0360    ,
     *   6309.7921    ,  6332.4777    ,  6354.4815    ,  6375.8784    ,
     *   6396.7279    ,  6417.0790    ,  6441.8788    ,  6466.0315    ,
     *   6489.5941    ,
     *   6259.6218    ,  6283.3774    ,  6306.3238    ,  6328.5625    ,
     *   6350.1718    ,  6371.2138    ,  6396.7959    ,  6421.6537    ,
     *   6445.8557    ,
     *   6208.0130    ,  6233.0611    ,  6257.1249    ,  6280.3477    ,
     *   6302.8356    ,  6324.6702    ,  6351.1428    ,  6376.7983    ,
     *   6401.7200    ,
     *   6154.5603    ,  6181.2090    ,  6206.6232    ,  6231.0135    ,
     *   6254.5293    ,  6277.2812    ,  6304.7752    ,  6331.3384    ,
     *   6357.0738    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   6098.7003    ,  6127.3963    ,  6154.4836    ,  6180.2860    ,
     *   6205.0223    ,  6228.8484    ,  6257.5245    ,  6285.1279    ,
     *   6311.7885    ,
     *   6039.6038    ,  6071.0311    ,  6100.2601    ,  6127.8132    ,
     *   6154.0271    ,  6179.1302    ,  6209.1902    ,  6237.9960    ,
     *   6265.7163    ,
     *   5975.9630    ,  6011.2396    ,  6043.3288    ,  6073.1253    ,
     *   6101.1734    ,  6127.8241    ,  6159.5286    ,  6189.7399    ,
     *   6218.6841    ,
     *   5905.5193    ,  5946.6349    ,  5982.7649    ,  6015.5626    ,
     *   6045.9645    ,  6074.5394    ,  6108.2355    ,  6140.1132    ,
     *   6170.4863    ,
     *   5823.8344    ,  5874.7977    ,  5917.0907    ,  5954.1423    ,
     *   5987.7006    ,  6018.7496    ,  6054.9190    ,  6088.8090    ,
     *   6120.8733    ,
     *   5720.0148    ,  5790.8796    ,  5843.6972    ,  5887.2812    ,
     *   5925.3321    ,  5959.7089    ,  5999.0542    ,  6035.4328    ,
     *   6069.5344    ,
     *   5436.1183    ,  5647.6329    ,  5732.3229    ,  5791.4942    ,
     *   5838.8865    ,  5879.5606    ,  5924.4827    ,  5964.9790    ,
     *   6002.3151    ,
     *   5230.7444    ,  5393.3444    ,  5560.1321    ,  5668.4844    ,
     *   5736.3448    ,  5788.5239    ,  5842.4164    ,  5888.9235    ,
     *   5930.6808    ,
     *   5017.1444    ,  5157.7444    ,  5299.1444    ,  5427.1716    ,
     *   5596.4831    ,  5677.2303    ,  5748.3588    ,  5804.6770    ,
     *   5852.9498    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   4813.3444    ,  4942.0444    ,  5073.6444    ,  5207.3444    ,
     *   5354.8444    ,  5509.5977    ,  5631.2640    ,  5707.1143    ,
     *   5766.2197    ,
     *   4622.2444    ,  4742.2444    ,  4865.6444    ,  4993.1444    ,
     *   5126.9444    ,  5265.2444    ,  5439.9844    ,  5582.8761    ,
     *   5664.5580    ,
     *   4443.6444    ,  4555.8444    ,  4671.5444    ,  4790.8444    ,
     *   4914.0444    ,  5040.0444    ,  5197.1444    ,  5344.9464    ,
     *   5531.2876    ,
     *   4276.6444    ,  4381.8444    ,  4490.1444    ,  4601.6444    ,
     *   4716.3444    ,  4833.9444    ,  4983.3444    ,  5135.7444    ,
     *   5301.8444    ,
     *   4120.5444    ,  4219.0444    ,  4320.4444    ,  4424.7444    ,
     *   4532.0444    ,  4642.5444    ,  4784.2444    ,  4930.4444    ,
     *   5084.1444    ,
     *   3974.3444    ,  4066.6444    ,  4161.5444    ,  4259.1444    ,
     *   4359.7444    ,  4463.3444    ,  4596.7444    ,  4734.4444    ,
     *   4877.4444    ,
     *   3837.3444    ,  3923.7444    ,  4012.5444    ,  4103.9444    ,
     *   4198.0444    ,  4295.0444    ,  4420.0444    ,  4548.8444    ,
     *   4681.8444    ,
     *   3708.9444    ,  3789.7444    ,  3872.7444    ,  3958.1444    ,
     *   4046.0444    ,  4136.7444    ,  4253.4444    ,  4373.6444    ,
     *   4497.4444    ,
     *   3588.2444    ,  3663.8444    ,  3741.3444    ,  3821.0444    ,
     *   3903.0444    ,  3987.5444    ,  4096.3444    ,  4208.2444    ,
     *   4323.5444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3474.9444    ,  3545.4444    ,  3617.7444    ,  3692.0444    ,
     *   3768.3444    ,  3846.9444    ,  3948.0444    ,  4051.9444    ,
     *   4159.0444    ,
     *   3368.4444    ,  3434.1444    ,  3501.4444    ,  3570.5444    ,
     *   3641.3444    ,  3714.2444    ,  3807.9444    ,  3904.2444    ,
     *   4003.3444    ,
     *   3268.2444    ,  3329.4444    ,  3391.9444    ,  3456.0444    ,
     *   3521.6444    ,  3589.0444    ,  3675.5444    ,  3764.4444    ,
     *   3855.8444    ,
     *   3174.0444    ,  3230.8444    ,  3288.8444    ,  3348.0444    ,
     *   3408.6444    ,  3470.8444    ,  3550.4444    ,  3632.0444    ,
     *   3715.8444    ,
     *   3085.3444    ,  3138.0444    ,  3191.6444    ,  3246.3444    ,
     *   3302.1444    ,  3359.1444    ,  3432.0444    ,  3506.6444    ,
     *   3583.1444    ,
     *   3001.9444    ,  3050.7444    ,  3100.1444    ,  3150.4444    ,
     *   3201.6444    ,  3253.7444    ,  3320.2444    ,  3388.0444    ,
     *   3457.3444    ,
     *   2900.0444    ,  2943.9444    ,  2988.2444    ,  3033.0444    ,
     *   3078.5444    ,  3124.5444    ,  3183.0444    ,  3242.3444    ,
     *   3302.6444    ,
     *   2806.1444    ,  2845.5444    ,  2885.1444    ,  2924.9444    ,
     *   2965.0444    ,  3005.4444    ,  3056.3444    ,  3107.7444    ,
     *   3159.7444    ,
     *   2719.1848    ,  2754.3555    ,  2789.4880    ,  2824.5962    ,
     *   2859.6947    ,  2894.7990    ,  2938.7131    ,  2982.6979    ,
     *   3026.7926    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   2719.1425    ,  2754.3118    ,  2789.4428    ,  2824.5494    ,
     *   2859.6461    ,  2894.7486    ,  2938.6603    ,  2982.6425    ,
     *   3026.7341    ,
     *   2719.0579    ,  2754.2244    ,  2789.3524    ,  2824.4558    ,
     *   2859.5491    ,  2894.6480    ,  2938.5548    ,  2982.5316    ,
     *   3026.6173    ,
     *   2718.7622    ,  2753.9187    ,  2789.0362    ,  2824.1284    ,
     *   2859.2099    ,  2894.2960    ,  2938.1857    ,  2982.1438    ,
     *   3026.2090    ,
     *   2718.1848    ,  2753.3220    ,  2788.4191    ,  2823.4896    ,
     *   2858.5479    ,  2893.6094    ,  2937.4657    ,  2981.3874    ,
     *   3025.4127    ,
     *   2717.6079    ,  2752.7258    ,  2787.8025    ,  2822.8513    ,
     *   2857.8866    ,  2892.9235    ,  2936.7467    ,  2980.6322    ,
     *   3024.6179    ,
     *   2717.0312    ,  2752.1300    ,  2787.1863    ,  2822.2136    ,
     *   2857.2260    ,  2892.2384    ,  2936.0287    ,  2979.8783    ,
     *   3023.8245    ,
     *   2716.4549    ,  2751.5346    ,  2786.5707    ,  2821.5765    ,
     *   2856.5661    ,  2891.5542    ,  2935.3117    ,  2979.1255    ,
     *   3023.0326    ,
     *   2715.8789    ,  2750.9396    ,  2785.9556    ,  2820.9400    ,
     *   2855.9068    ,  2890.8707    ,  2934.5956    ,  2978.3739    ,
     *   3022.2420    ,
     *   2715.3032    ,  2750.3450    ,  2785.3409    ,  2820.3041    ,
     *   2855.2483    ,  2890.1881    ,  2933.8805    ,  2977.6234    ,
     *   3021.4529    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   2714.7279    ,  2749.7507    ,  2784.7267    ,  2819.6687    ,
     *   2854.5904    ,  2889.5062    ,  2933.1664    ,  2976.8741    ,
     *   3020.6651    ,
     *   2714.1529    ,  2749.1569    ,  2784.1130    ,  2819.0339    ,
     *   2853.9331    ,  2888.8251    ,  2932.4531    ,  2976.1259    ,
     *   3019.8787    ,
     *   2713.5782    ,  2748.5635    ,  2783.4997    ,  2818.3996    ,
     *   2853.2765    ,  2888.1447    ,  2931.7409    ,  2975.3789    ,
     *   3019.0937    ,
     *   2713.0038    ,  2747.9704    ,  2782.8869    ,  2817.7659    ,
     *   2852.6206    ,  2887.4652    ,  2931.0295    ,  2974.6330    ,
     *   3018.3100    ,
     *   2707.7021    ,  2742.4991    ,  2777.2363    ,  2811.9256    ,
     *   2846.5792    ,  2881.2101    ,  2924.4878    ,  2967.7801    ,
     *   3011.1181    ,
     *   2702.4253    ,  2737.0581    ,  2771.6223    ,  2806.1288    ,
     *   2840.5891    ,  2875.0152    ,  2918.0188    ,  2961.0149    ,
     *   3004.0315    ,
     *   2697.1715    ,  2731.6452    ,  2766.0421    ,  2800.3723    ,
     *   2834.6465    ,  2868.8759    ,  2911.6172    ,  2954.3307    ,
     *   2997.0418    ,
     *   2691.9388    ,  2726.2584    ,  2760.4933    ,  2794.6532    ,
     *   2828.7481    ,  2862.7883    ,  2905.2781    ,  2947.7214    ,
     *   2990.1416    ,
     *   2686.7257    ,  2720.8956    ,  2754.9736    ,  2788.9689    ,
     *   2822.8907    ,  2856.7488    ,  2898.9969    ,  2941.1816    ,
     *   2983.3242    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   2681.5304    ,  2715.5549    ,  2749.4808    ,  2783.3167    ,
     *   2817.0713    ,  2850.7538    ,  2892.7696    ,  2934.7061    ,
     *   2976.5833    ,
     *   2676.3514    ,  2710.2346    ,  2744.0129    ,  2777.6944    ,
     *   2811.2873    ,  2844.8003    ,  2886.5923    ,  2928.2906    ,
     *   2969.9136    ,
     *   2671.1872    ,  2704.9330    ,  2738.5679    ,  2772.0997    ,
     *   2805.5361    ,  2838.8853    ,  2880.4615    ,  2921.9306    ,
     *   2963.3098    ,
     *   2666.0366    ,  2699.6486    ,  2733.1441    ,  2766.5305    ,
     *   2799.8153    ,  2833.0061    ,  2874.3740    ,  2915.6224    ,
     *   2956.7674    ,
     *   2660.8982    ,  2694.3798    ,  2727.7398    ,  2760.9851    ,
     *   2794.1228    ,  2827.1601    ,  2868.3267    ,  2909.3623    ,
     *   2950.2820    ,
     *   2655.7709    ,  2689.1254    ,  2722.3533    ,  2755.4614    ,
     *   2788.4564    ,  2821.3450    ,  2862.3168    ,  2903.1471    ,
     *   2943.8498    ,
     *   2650.6533    ,  2683.8839    ,  2716.9833    ,  2749.9579    ,
     *   2782.8142    ,  2815.5586    ,  2856.3418    ,  2896.9736    ,
     *   2937.4670    ,
     *   2645.5444    ,  2678.6541    ,  2711.6282    ,  2744.4729    ,
     *   2777.1943    ,  2809.7987    ,  2850.3992    ,  2890.8389    ,
     *   2931.1304    ,
     *   2640.4432    ,  2673.4347    ,  2706.2866    ,  2739.0048    ,
     *   2771.5951    ,  2804.0635    ,  2844.4866    ,  2884.7404    ,
     *   2924.8367    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   2635.3486    ,  2668.2248    ,  2700.9574    ,  2733.5522    ,
     *   2766.0148    ,  2798.3510    ,  2838.6020    ,  2878.6756    ,
     *   2918.5831    ,
     *   2630.2596    ,  2663.0230    ,  2695.6393    ,  2728.1137    ,
     *   2760.4520    ,  2792.6595    ,  2832.7433    ,  2872.6422    ,
     *   2912.3667    ,
     *   2625.1754    ,  2657.8285    ,  2690.3310    ,  2722.6881    ,
     *   2754.9051    ,  2786.9874    ,  2826.9086    ,  2866.6378    ,
     *   2906.1852    ,
     *   2620.0949    ,  2652.6402    ,  2685.0315    ,  2717.2740    ,
     *   2749.3728    ,  2781.3330    ,  2821.0961    ,  2860.6605    ,
     *   2900.0360    ,
     *   2615.0175    ,  2647.4572    ,  2679.7398    ,  2711.8703    ,
     *   2743.8538    ,  2775.6950    ,  2815.3041    ,  2854.7083    ,
     *   2893.9170    ,
     *   2609.9422    ,  2642.2785    ,  2674.4548    ,  2706.4759    ,
     *   2738.3467    ,  2770.0719    ,  2809.5310    ,  2848.7793    ,
     *   2887.8260    ,
     *   2604.8682    ,  2637.1033    ,  2669.1755    ,  2701.0896    ,
     *   2732.8504    ,  2764.4624    ,  2803.7753    ,  2842.8719    ,
     *   2881.7610    ,
     *   2599.7948    ,  2631.9306    ,  2663.9010    ,  2695.7105    ,
     *   2727.3637    ,  2758.8652    ,  2798.0355    ,  2836.9843    ,
     *   2875.7201    ,
     *   2594.7213    ,  2626.7598    ,  2658.6303    ,  2690.3374    ,
     *   2721.8855    ,  2753.2791    ,  2792.3102    ,  2831.1150    ,
     *   2869.7017    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   2589.6468    ,  2621.5899    ,  2653.3627    ,  2684.9695    ,
     *   2716.4148    ,  2747.7028    ,  2786.5981    ,  2825.2625    ,
     *   2863.7039    ,
     *   2584.5708    ,  2616.4204    ,  2648.0973    ,  2679.6059    ,
     *   2710.9506    ,  2742.1354    ,  2780.8980    ,  2819.4253    ,
     *   2857.7251    ,
     *   2579.4926    ,  2611.2503    ,  2642.8332    ,  2674.2457    ,
     *   2705.4918    ,  2736.5757    ,  2775.2087    ,  2813.6022    ,
     *   2851.7640    ,
     *   2574.4115    ,  2606.0790    ,  2637.5698    ,  2668.8879    ,
     *   2700.0376    ,  2731.0228    ,  2769.5289    ,  2807.7919    ,
     *   2845.8189    ,
     *   2569.3268    ,  2600.9059    ,  2632.3062    ,  2663.5319    ,
     *   2694.5870    ,  2725.4755    ,  2763.8577    ,  2801.9930    ,
     *   2839.8886    ,
     *   2564.2381    ,  2595.7302    ,  2627.0417    ,  2658.1768    ,
     *   2689.1393    ,  2719.9331    ,  2758.1940    ,  2796.2045    ,
     *   2833.9717    ,
     *   2559.1446    ,  2590.5513    ,  2621.7757    ,  2652.8218    ,
     *   2683.6935    ,  2714.3946    ,  2752.5367    ,  2790.4252    ,
     *   2828.0670    ,
     *   2554.0458    ,  2585.3685    ,  2616.5074    ,  2647.4662    ,
     *   2678.2488    ,  2708.8590    ,  2746.8849    ,  2784.6540    ,
     *   2822.1733    ,
     *   2548.9411    ,  2580.1814    ,  2611.2362    ,  2642.1093    ,
     *   2672.8046    ,  2703.3257    ,  2741.2376    ,  2778.8899    ,
     *   2816.2893    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   2543.8300    ,  2574.9892    ,  2605.9614    ,  2636.7504    ,
     *   2667.3599    ,  2697.7936    ,  2735.5940    ,  2773.1319    ,
     *   2810.4141    ,
     *   2538.7120    ,  2569.7914    ,  2600.6824    ,  2631.3888    ,
     *   2661.9142    ,  2692.2622    ,  2729.9531    ,  2767.3790    ,
     *   2804.5465    ,
     *   2533.5865    ,  2564.5875    ,  2595.3987    ,  2626.0239    ,
     *   2656.4666    ,  2686.7305    ,  2724.3142    ,  2761.6304    ,
     *   2798.6855    ,
     *   2528.4530    ,  2559.3768    ,  2590.1095    ,  2620.6549    ,
     *   2651.0166    ,  2681.1980    ,  2718.6764    ,  2755.8850    ,
     *   2792.8302    ,
     *   2523.3111    ,  2554.1589    ,  2584.8145    ,  2615.2815    ,
     *   2645.5634    ,  2675.6637    ,  2713.0389    ,  2750.1421    ,
     *   2786.9795    ,
     *   2518.1601    ,  2548.9332    ,  2579.5129    ,  2609.9028    ,
     *   2640.1064    ,  2670.1271    ,  2707.4010    ,  2744.4008    ,
     *   2781.1327    ,
     *   2512.9997    ,  2543.6992    ,  2574.2042    ,  2604.5183    ,
     *   2634.6449    ,  2664.5875    ,  2701.7620    ,  2738.6604    ,
     *   2775.2888    ,
     *   2507.8294    ,  2538.4564    ,  2568.8879    ,  2599.1275    ,
     *   2629.1785    ,  2659.0443    ,  2696.1211    ,  2732.9200    ,
     *   2769.4469    ,
     *   2502.6487    ,  2533.2044    ,  2563.5636    ,  2593.7297    ,
     *   2623.7063    ,  2653.4967    ,  2690.4776    ,  2727.1788    ,
     *   2763.6063    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   2497.4572    ,  2527.9426    ,  2558.2305    ,  2588.3246    ,
     *   2618.2280    ,  2647.9442    ,  2684.8309    ,  2721.4362    ,
     *   2757.7661    ,
     *   2492.2543    ,  2522.6705    ,  2552.8884    ,  2582.9114    ,
     *   2612.7429    ,  2642.3861    ,  2679.1803    ,  2715.6915    ,
     *   2751.9255    ,
     *   2487.0398    ,  2517.3878    ,  2547.5366    ,  2577.4897    ,
     *   2607.2504    ,  2636.8219    ,  2673.5252    ,  2709.9439    ,
     *   2746.0839    ,
     *   2481.8131    ,  2512.0939    ,  2542.1747    ,  2572.0590    ,
     *   2601.7500    ,  2631.2510    ,  2667.8649    ,  2704.1928    ,
     *   2740.2405    ,
     *   2476.5738    ,  2506.7884    ,  2536.8023    ,  2566.6188    ,
     *   2596.2413    ,  2625.6729    ,  2662.1989    ,  2698.4375    ,
     *   2734.3946    ,
     *   2471.3216    ,  2501.4709    ,  2531.4187    ,  2561.1685    ,
     *   2590.7235    ,  2620.0869    ,  2656.5265    ,  2692.6774    ,
     *   2728.5454    ,
     *   2466.0559    ,  2496.1409    ,  2526.0237    ,  2555.7078    ,
     *   2585.1964    ,  2614.4926    ,  2650.8471    ,  2686.9118    ,
     *   2722.6924    ,
     *   2460.7764    ,  2490.7980    ,  2520.6167    ,  2550.2361    ,
     *   2579.6593    ,  2608.8894    ,  2645.1603    ,  2681.1403    ,
     *   2716.8349    ,
     *   2455.4828    ,  2485.4417    ,  2515.1974    ,  2544.7530    ,
     *   2574.1117    ,  2603.2768    ,  2639.4654    ,  2675.3620    ,
     *   2710.9723    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   2450.1745    ,  2480.0718    ,  2509.7652    ,  2539.2579    ,
     *   2568.5533    ,  2597.6543    ,  2633.7620    ,  2669.5766    ,
     *   2705.1038    ,
     *   2444.8512    ,  2474.6877    ,  2504.3197    ,  2533.7506    ,
     *   2562.9834    ,  2592.0214    ,  2628.0494    ,  2663.7834    ,
     *   2699.2290    ,
     *   2439.5126    ,  2469.2891    ,  2498.8606    ,  2528.2304    ,
     *   2557.4017    ,  2586.3776    ,  2622.3272    ,  2657.9819    ,
     *   2693.3473    ,
     *   2434.1581    ,  2463.8755    ,  2493.3874    ,  2522.6971    ,
     *   2551.8077    ,  2580.7224    ,  2616.5949    ,  2652.1715    ,
     *   2687.4580    ,
     *   2428.7876    ,  2458.4466    ,  2487.8997    ,  2517.1501    ,
     *   2546.2010    ,  2575.0554    ,  2610.8519    ,  2646.3517    ,
     *   2681.5606    ,
     *   2423.4005    ,  2453.0019    ,  2482.3970    ,  2511.5890    ,
     *   2540.5810    ,  2569.3762    ,  2605.0977    ,  2640.5220    ,
     *   2675.6545    ,
     *   2417.9966    ,  2447.5412    ,  2476.8791    ,  2506.0134    ,
     *   2534.9474    ,  2563.6841    ,  2599.3320    ,  2634.6819    ,
     *   2669.7392    ,
     *   2412.5754    ,  2442.0640    ,  2471.3454    ,  2500.4230    ,
     *   2529.2998    ,  2557.9788    ,  2593.5542    ,  2628.8308    ,
     *   2663.8143    ,
     *   2407.1366    ,  2436.5699    ,  2465.7957    ,  2494.8172    ,
     *   2523.6376    ,  2552.2600    ,  2587.7638    ,  2622.9683    ,
     *   2657.8790    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   2401.6799    ,  2431.0585    ,  2460.2294    ,  2489.1957    ,
     *   2517.9606    ,  2546.5270    ,  2581.9604    ,  2617.0939    ,
     *   2651.9330    ,
     *   2396.2048    ,  2425.5296    ,  2454.6463    ,  2483.5582    ,
     *   2512.2682    ,  2540.7795    ,  2576.1435    ,  2611.2071    ,
     *   2645.9758    ,
     *   2390.7110    ,  2419.9827    ,  2449.0460    ,  2477.9041    ,
     *   2506.5601    ,  2535.0171    ,  2570.3127    ,  2605.3075    ,
     *   2640.0068    ,
     *   2385.1982    ,  2414.4174    ,  2443.4280    ,  2472.2331    ,
     *   2500.8359    ,  2529.2393    ,  2564.4676    ,  2599.3946    ,
     *   2634.0256    ,
     *   2379.6660    ,  2408.8334    ,  2437.7920    ,  2466.5449    ,
     *   2495.0951    ,  2523.4457    ,  2558.6077    ,  2593.4679    ,
     *   2628.0316    ,
     *   2374.1141    ,  2403.2304    ,  2432.1377    ,  2460.8390    ,
     *   2489.3374    ,  2517.6360    ,  2552.7326    ,  2587.5270    ,
     *   2622.0245    ,
     *   2368.5421    ,  2397.6080    ,  2426.4646    ,  2455.1151    ,
     *   2483.5624    ,  2511.8097    ,  2546.8419    ,  2581.5714    ,
     *   2616.0038    ,
     *   2362.9496    ,  2391.9658    ,  2420.7724    ,  2449.3727    ,
     *   2477.7697    ,  2505.9665    ,  2540.9351    ,  2575.6008    ,
     *   2609.9689    ,
     *   2357.3364    ,  2386.3034    ,  2415.0608    ,  2443.6116    ,
     *   2471.9590    ,  2500.1058    ,  2535.0118    ,  2569.6146    ,
     *   2603.9195    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   10521.707    ,  10539.186    ,  10556.540    ,  10573.770    ,
     *   10590.879    ,  10607.869    ,  10624.742    ,  10641.500    ,
     *   10658.146    ,
     *   10354.395    ,  10371.875    ,  10389.228    ,  10406.459    ,
     *   10423.568    ,  10440.558    ,  10457.432    ,  10474.190    ,
     *   10490.836    ,
     *   10193.850    ,  10211.330    ,  10228.684    ,  10245.915    ,
     *   10263.025    ,  10280.015    ,  10296.889    ,  10313.648    ,
     *   10330.294    ,
     *   10039.692    ,  10057.173    ,  10074.527    ,  10091.759    ,
     *   10108.869    ,  10125.860    ,  10142.734    ,  10159.494    ,
     *   10176.140    ,
     *   9891.5689    ,  9909.0503    ,  9926.4059    ,  9943.6380    ,
     *   9960.7489    ,  9977.7407    ,  9994.6155    ,  10011.375    ,
     *   10028.022    ,
     *   9749.1525    ,  9766.6349    ,  9783.9916    ,  9801.2247    ,
     *   9818.3365    ,  9835.3292    ,  9852.2048    ,  9868.9654    ,
     *   9885.6130    ,
     *   9612.1372    ,  9629.6210    ,  9646.9790    ,  9664.2134    ,
     *   9681.3264    ,  9698.3202    ,  9715.1969    ,  9731.9586    ,
     *   9748.6071    ,
     *   9480.2372    ,  9497.7228    ,  9515.0825    ,  9532.3185    ,
     *   9549.4331    ,  9566.4284    ,  9583.3065    ,  9600.0695    ,
     *   9616.7193    ,
     *   9353.1851    ,  9370.6730    ,  9388.0349    ,  9405.2730    ,
     *   9422.3895    ,  9439.3867    ,  9456.2666    ,  9473.0313    ,
     *   9489.6828    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   9230.7302    ,  9248.2210    ,  9265.5856    ,  9282.8263    ,
     *   9299.9454    ,  9316.9449    ,  9333.8271    ,  9350.5940    ,
     *   9367.2475    ,
     *   9112.6368    ,  9130.1312    ,  9147.4993    ,  9164.7433    ,
     *   9181.8654    ,  9198.8680    ,  9215.7530    ,  9232.5226    ,
     *   9249.1787    ,
     *   8998.6833    ,  9016.1822    ,  9033.5545    ,  9050.8026    ,
     *   9067.9286    ,  9084.9349    ,  9101.8234    ,  9118.5963    ,
     *   9135.2557    ,
     *   8888.6606    ,  8906.1651    ,  8923.5427    ,  8940.7957    ,
     *   8957.9266    ,  8974.9373    ,  8991.8302    ,  9008.6073    ,
     *   9025.2705    ,
     *   8782.3715    ,  8799.8828    ,  8817.2668    ,  8834.5260    ,
     *   8851.6626    ,  8868.6789    ,  8885.5771    ,  8902.3592    ,
     *   8919.0273    ,
     *   8679.6294    ,  8697.1489    ,  8714.5407    ,  8731.8073    ,
     *   8748.9510    ,  8765.9740    ,  8782.8786    ,  8799.6668    ,
     *   8816.3408    ,
     *   8580.2575    ,  8597.7868    ,  8615.1881    ,  8632.4636    ,
     *   8649.6158    ,  8666.6469    ,  8683.5592    ,  8700.3548    ,
     *   8717.0358    ,
     *   8484.0881    ,  8501.6293    ,  8519.0417    ,  8536.3279    ,
     *   8553.4903    ,  8570.5312    ,  8587.4527    ,  8604.2571    ,
     *   8620.9465    ,
     *   8390.9618    ,  8408.5170    ,  8425.9428    ,  8443.2418    ,
     *   8460.4162    ,  8477.4686    ,  8494.4011    ,  8511.2160    ,
     *   8527.9154    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   8300.7267    ,  8318.2986    ,  8335.7402    ,  8353.0542    ,
     *   8370.2430    ,  8387.3090    ,  8404.2545    ,  8421.0818    ,
     *   8437.7930    ,
     *   8213.2382    ,  8230.8296    ,  8248.2899    ,  8265.6216    ,
     *   8282.8272    ,  8299.9093    ,  8316.8701    ,  8333.7119    ,
     *   8350.4371    ,
     *   8128.3578    ,  8145.9723    ,  8163.4543    ,  8180.8068    ,
     *   8198.0321    ,  8215.1329    ,  8232.1116    ,  8248.9705    ,
     *   8265.7119    ,
     *   8045.9533    ,  8063.5945    ,  8081.1020    ,  8098.4786    ,
     *   8115.7269    ,  8132.8496    ,  8149.8491    ,  8166.7279    ,
     *   8183.4882    ,
     *   7965.8976    ,  7983.5699    ,  8001.1069    ,  8018.5115    ,
     *   8035.7865    ,  8052.9345    ,  8069.9582    ,  8086.8600    ,
     *   8103.6423    ,
     *   7888.0687    ,  7905.7769    ,  7923.3480    ,  7940.7850    ,
     *   7958.0908    ,  7975.2681    ,  7992.3197    ,  8009.2481    ,
     *   8026.0557    ,
     *   7812.3490    ,  7830.0986    ,  7847.7090    ,  7865.1833    ,
     *   7882.5246    ,  7899.7356    ,  7916.8193    ,  7933.7782    ,
     *   7950.6149    ,
     *   7738.6250    ,  7756.4222    ,  7774.0777    ,  7791.5948    ,
     *   7808.9767    ,  7826.2264    ,  7843.3469    ,  7860.3408    ,
     *   7877.2109    ,
     *   7666.7870    ,  7684.6387    ,  7702.3458    ,  7719.9119    ,
     *   7737.3402    ,  7754.6341    ,  7771.7966    ,  7788.8305    ,
     *   7805.7388    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   7596.7282    ,  7614.6421    ,  7632.4082    ,  7650.0301    ,
     *   7667.5115    ,  7684.8558    ,  7702.0661    ,  7719.1456    ,
     *   7736.0972    ,
     *   7528.3451    ,  7546.3298    ,  7564.1629    ,  7581.8484    ,
     *   7599.3901    ,  7616.7916    ,  7634.0564    ,  7651.1876    ,
     *   7668.1885    ,
     *   7461.5362    ,  7479.6015    ,  7497.5108    ,  7515.2685    ,
     *   7532.8786    ,  7550.3450    ,  7567.6714    ,  7584.8613    ,
     *   7601.9179    ,
     *   7410.8872    ,  7429.0221    ,  7446.9973    ,  7464.8173    ,
     *   7482.4865    ,  7500.0089    ,  7517.3885    ,  7534.6289    ,
     *   7551.7336    ,
     *   7361.0750    ,  7379.2867    ,  7397.3343    ,  7415.2230    ,
     *   7432.9571    ,  7450.5411    ,  7467.9791    ,  7485.2749    ,
     *   7502.4324    ,
     *   7312.0549    ,  7330.3510    ,  7348.4785    ,  7366.4425    ,
     *   7384.2479    ,  7401.8995    ,  7419.4016    ,  7436.7583    ,
     *   7453.9736    ,
     *   7263.7824    ,  7282.1714    ,  7300.3865    ,  7318.4333    ,
     *   7336.3171    ,  7354.0429    ,  7371.6153    ,  7389.0386    ,
     *   7406.3172    ,
     *   7216.2133    ,  7234.7045    ,  7253.0159    ,  7271.1535    ,
     *   7289.1232    ,  7306.9303    ,  7324.5796    ,  7342.0760    ,
     *   7359.4239    ,
     *   7169.3034    ,  7187.9068    ,  7206.3238    ,  7224.5612    ,
     *   7242.6251    ,  7260.5212    ,  7278.2548    ,  7295.8310    ,
     *   7313.2546    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   7123.0084    ,  7141.7350    ,  7160.2681    ,  7178.6148    ,
     *   7196.7818    ,  7214.7753    ,  7232.6012    ,  7250.2647    ,
     *   7267.7711    ,
     *   7077.2837    ,  7096.1456    ,  7114.8060    ,  7133.2725    ,
     *   7151.5525    ,  7169.6527    ,  7187.5793    ,  7205.3383    ,
     *   7222.9350    ,
     *   7032.0844    ,  7051.0949    ,  7069.8948    ,  7088.4927    ,
     *   7106.8964    ,  7125.1132    ,  7143.1501    ,  7161.0132    ,
     *   7178.7086    ,
     *   6987.3648    ,  7006.5384    ,  7025.4915    ,  7044.2332    ,
     *   7062.7723    ,  7081.1168    ,  7099.2741    ,  7117.2510    ,
     *   7135.0540    ,
     *   6943.0784    ,  6962.4313    ,  6981.5523    ,  7000.4517    ,
     *   7019.1391    ,  7037.6231    ,  7055.9119    ,  7074.0130    ,
     *   7091.9333    ,
     *   6899.1777    ,  6918.7274    ,  6938.0328    ,  6957.1050    ,
     *   6975.9547    ,  6994.5913    ,  7013.0239    ,  7031.2605    ,
     *   7049.3088    ,
     *   6855.6137    ,  6875.3799    ,  6894.8875    ,  6914.1493    ,
     *   6933.1766    ,  6951.9802    ,  6970.5698    ,  6988.9544    ,
     *   7007.1423    ,
     *   6812.3359    ,  6832.3401    ,  6852.0700    ,  6871.5395    ,
     *   6890.7615    ,  6909.7477    ,  6928.5089    ,  6947.0550    ,
     *   6965.3951    ,
     *   6769.2917    ,  6789.5579    ,  6809.5320    ,  6829.2295    ,
     *   6848.6648    ,  6867.8509    ,  6886.7997    ,  6905.5222    ,
     *   6924.0283    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   6726.4261    ,  6746.9810    ,  6767.2236    ,  6787.1715    ,
     *   6806.8407    ,  6826.2457    ,  6845.3997    ,  6864.3148    ,
     *   6883.0020    ,
     *   6683.6812    ,  6704.5544    ,  6725.0927    ,  6745.3159    ,
     *   6765.2418    ,  6784.8866    ,  6804.2651    ,  6823.3907    ,
     *   6842.2756    ,
     *   6640.9956    ,  6662.2204    ,  6683.0847    ,  6703.6107    ,
     *   6723.8186    ,  6743.7264    ,  6763.3507    ,  6782.7065    ,
     *   6801.8072    ,
     *   6598.3040    ,  6619.9177    ,  6641.1418    ,  6662.0014    ,
     *   6682.5193    ,  6702.7159    ,  6722.6096    ,  6742.2172    ,
     *   6761.5538    ,
     *   6555.5361    ,  6577.5808    ,  6599.2025    ,  6620.4302    ,
     *   6641.2894    ,  6661.8033    ,  6681.9926    ,  6701.8761    ,
     *   6721.4707    ,
     *   6512.6157    ,  6535.1390    ,  6557.2013    ,  6578.8357    ,
     *   6600.0713    ,  6620.9343    ,  6641.4483    ,  6661.6342    ,
     *   6681.5112    ,
     *   6469.4598    ,  6492.5159    ,  6515.0673    ,  6537.1518    ,
     *   6558.8032    ,  6580.0510    ,  6600.9220    ,  6621.4400    ,
     *   6641.6264    ,
     *   6425.9769    ,  6449.6278    ,  6472.7234    ,  6495.3075    ,
     *   6517.4189    ,  6539.0916    ,  6560.3560    ,  6581.2390    ,
     *   6601.7649    ,
     *   6382.0650    ,  6406.3824    ,  6430.0853    ,  6453.2252    ,
     *   6475.8469    ,  6497.9896    ,  6519.6880    ,  6540.9730    ,
     *   6561.8721    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   6337.6099    ,  6362.6766    ,  6387.0598    ,  6410.8199    ,
     *   6434.0091    ,  6456.6729    ,  6478.8514    ,  6500.5798    ,
     *   6521.8896    ,
     *   6292.4812    ,  6318.3948    ,  6343.5428    ,  6367.9972    ,
     *   6391.8195    ,  6415.0628    ,  6437.7735    ,  6459.9921    ,
     *   6481.7548    ,
     *   6246.5290    ,  6273.4049    ,  6299.4170    ,  6324.6520    ,
     *   6349.1830    ,  6373.0726    ,  6396.3748    ,  6419.1368    ,
     *   6441.4000    ,
     *   6199.5778    ,  6227.5548    ,  6254.5486    ,  6280.6653    ,
     *   6305.9930    ,  6330.6059    ,  6354.5678    ,  6377.9337    ,
     *   6400.7516    ,
     *   6151.4188    ,  6180.6661    ,  6208.7829    ,  6235.9012    ,
     *   6262.1287    ,  6287.5548    ,  6312.2550    ,  6336.2941    ,
     *   6359.7284    ,
     *   6101.7985    ,  6132.5266    ,  6161.9386    ,  6190.2026    ,
     *   6217.4523    ,  6243.7967    ,  6269.3267    ,  6294.1194    ,
     *   6318.2408    ,
     *   6037.2300    ,  6070.1948    ,  6101.5330    ,  6131.4806    ,
     *   6160.2183    ,  6187.8891    ,  6214.6099    ,  6240.4778    ,
     *   6265.5748    ,
     *   5969.0581    ,  6004.8526    ,  6038.5720    ,  6070.5653    ,
     *   6101.0867    ,  6130.3308    ,  6158.4513    ,  6185.5737    ,
     *   6211.8017    ,
     *   5896.0939    ,  5935.6065    ,  5972.3538    ,  6006.8870    ,
     *   6039.5840    ,  6070.7203    ,  6100.5057    ,  6129.1063    ,
     *   6156.6568    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   5816.4719    ,  5861.1478    ,  5901.9016    ,  5939.6833    ,
     *   5975.0951    ,  6008.5489    ,  6040.3441    ,  6070.7084    ,
     *   6099.8213    ,
     *   5726.9030    ,  5779.3899    ,  5825.7656    ,  5867.8810    ,
     *   5906.7882    ,  5943.1501    ,  5977.4185    ,  6009.9203    ,
     *   6040.9037    ,
     *   5620.3989    ,  5686.5616    ,  5741.5918    ,  5789.8634    ,
     *   5833.4777    ,  5873.6126    ,  5911.0037    ,  5946.1497    ,
     *   5979.4099    ,
     *   5475.2651    ,  5574.2613    ,  5644.9988    ,  5702.9501    ,
     *   5753.3487    ,  5798.6197    ,  5840.0970    ,  5878.6051    ,
     *   5914.6981    ,
     *   5244.7444    ,  5412.5900    ,  5525.6406    ,  5601.9758    ,
     *   5663.3180    ,  5716.1187    ,  5763.2284    ,  5806.1783    ,
     *   5845.9010    ,
     *   5025.7444    ,  5179.4444    ,  5338.2662    ,  5473.8233    ,
     *   5557.1961    ,  5622.5248    ,  5678.0579    ,  5727.2183    ,
     *   5771.7885    ,
     *   4819.0444    ,  4959.6444    ,  5100.8444    ,  5232.3071    ,
     *   5417.7262    ,  5510.2815    ,  5580.3688    ,  5639.0363    ,
     *   5690.4953    ,
     *   4625.1444    ,  4756.4444    ,  4891.3444    ,  5030.9444    ,
     *   5189.3444    ,  5355.5255    ,  5460.7324    ,  5536.6079    ,
     *   5598.9054    ,
     *   4442.4444    ,  4565.4444    ,  4693.0444    ,  4827.0444    ,
     *   4970.9444    ,  5123.1444    ,  5283.5743    ,  5407.8598    ,
     *   5490.9463    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4269.7444    ,  4384.3444    ,  4503.6444    ,  4628.8444    ,
     *   4761.1444    ,  4900.2444    ,  5045.0444    ,  5191.4416    ,
     *   5350.6546    ,
     *   4105.8444    ,  4212.0444    ,  4322.6444    ,  4438.4444    ,
     *   4560.1444    ,  4688.1444    ,  4822.6444    ,  4964.0444    ,
     *   5117.4444    ,
     *   3950.1444    ,  4047.9444    ,  4149.7444    ,  4256.1444    ,
     *   4367.7444    ,  4485.3444    ,  4609.5444    ,  4741.7444    ,
     *   4884.8444    ,
     *   3802.2444    ,  3891.7444    ,  3984.7444    ,  4081.7444    ,
     *   4183.3444    ,  4290.4444    ,  4403.8444    ,  4524.8444    ,
     *   4655.4444    ,
     *   3661.8444    ,  3743.0444    ,  3827.2444    ,  3914.9444    ,
     *   4006.6444    ,  4103.0444    ,  4205.0444    ,  4313.8444    ,
     *   4430.7444    ,
     *   3528.4444    ,  3601.6444    ,  3677.2444    ,  3755.6444    ,
     *   3837.3444    ,  3923.0444    ,  4013.3444    ,  4109.2444    ,
     *   4211.9444    ,
     *   3364.2444    ,  3427.2444    ,  3491.9444    ,  3558.6444    ,
     *   3627.6444    ,  3699.3444    ,  3774.4444    ,  3853.5444    ,
     *   3937.5444    ,
     *   3212.3444    ,  3265.7444    ,  3320.1444    ,  3375.7444    ,
     *   3432.6444    ,  3491.1444    ,  3551.5444    ,  3614.3444    ,
     *   3680.0444    ,
     *   3071.0406    ,  3115.4913    ,  3160.2006    ,  3205.2327    ,
     *   3250.6627    ,  3296.5790    ,  3343.0874    ,  3390.3166    ,
     *   3438.4262    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   3070.9790    ,  3115.4260    ,  3160.1313    ,  3205.1589    ,
     *   3250.5837    ,  3296.4942    ,  3342.9958    ,  3390.2171    ,
     *   3438.3172    ,
     *   3070.8557    ,  3115.2955    ,  3159.9927    ,  3205.0113    ,
     *   3250.4259    ,  3296.3246    ,  3342.8126    ,  3390.0181    ,
     *   3438.0994    ,
     *   3070.4247    ,  3114.8394    ,  3159.5085    ,  3204.4955    ,
     *   3249.8744    ,  3295.7322    ,  3342.1731    ,  3389.3234    ,
     *   3437.3394    ,
     *   3069.5844    ,  3113.9503    ,  3158.5649    ,  3203.4908    ,
     *   3248.8004    ,  3294.5791    ,  3340.9287    ,  3387.9724    ,
     *   3435.8624    ,
     *   3068.7458    ,  3113.0633    ,  3157.6239    ,  3202.4891    ,
     *   3247.7302    ,  3293.4307    ,  3339.6901    ,  3386.6289    ,
     *   3434.3948    ,
     *   3067.9090    ,  3112.1784    ,  3156.6855    ,  3201.4906    ,
     *   3246.6638    ,  3292.2869    ,  3338.4574    ,  3385.2927    ,
     *   3432.9366    ,
     *   3067.0739    ,  3111.2956    ,  3155.7495    ,  3200.4951    ,
     *   3245.6011    ,  3291.1478    ,  3337.2305    ,  3383.9636    ,
     *   3431.4875    ,
     *   3066.2406    ,  3110.4149    ,  3154.8161    ,  3199.5027    ,
     *   3244.5422    ,  3290.0132    ,  3336.0091    ,  3382.6416    ,
     *   3430.0473    ,
     *   3065.4089    ,  3109.5361    ,  3153.8851    ,  3198.5133    ,
     *   3243.4869    ,  3288.8832    ,  3334.7933    ,  3381.3266    ,
     *   3428.6159    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   3064.5789    ,  3108.6595    ,  3152.9566    ,  3197.5268    ,
     *   3242.4352    ,  3287.7575    ,  3333.5829    ,  3380.0183    ,
     *   3427.1930    ,
     *   3063.7505    ,  3107.7848    ,  3152.0305    ,  3196.5433    ,
     *   3241.3871    ,  3286.6362    ,  3332.3780    ,  3378.7167    ,
     *   3425.7786    ,
     *   3062.9238    ,  3106.9120    ,  3151.1067    ,  3195.5626    ,
     *   3240.3424    ,  3285.5191    ,  3331.1783    ,  3377.4217    ,
     *   3424.3724    ,
     *   3062.0987    ,  3106.0413    ,  3150.1854    ,  3194.5848    ,
     *   3239.3013    ,  3284.4063    ,  3329.9838    ,  3376.1331    ,
     *   3422.9743    ,
     *   3054.5359    ,  3098.0708    ,  3141.7646    ,  3185.6638    ,
     *   3229.8213    ,  3274.2973    ,  3319.1614    ,  3364.4948    ,
     *   3410.3934    ,
     *   3047.0992    ,  3090.2514    ,  3133.5248    ,  3176.9601    ,
     *   3220.6029    ,  3264.5045    ,  3308.7234    ,  3353.3268    ,
     *   3398.3926    ,
     *   3039.7783    ,  3082.5700    ,  3125.4496    ,  3168.4527    ,
     *   3211.6192    ,  3254.9931    ,  3298.6241    ,  3342.5684    ,
     *   3386.8904    ,
     *   3032.5639    ,  3075.0151    ,  3117.5244    ,  3160.1234    ,
     *   3202.8470    ,  3245.7334    ,  3288.8252    ,  3332.1702    ,
     *   3375.8219    ,
     *   3025.4476    ,  3067.5763    ,  3109.7365    ,  3151.9563    ,
     *   3194.2664    ,  3236.7004    ,  3279.2950    ,  3322.0912    ,
     *   3365.1342    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   3018.4221    ,  3060.2447    ,  3102.0747    ,  3143.9374    ,
     *   3185.8601    ,  3227.8724    ,  3270.0063    ,  3312.2971    ,
     *   3354.7837    ,
     *   3011.4806    ,  3053.0118    ,  3094.5289    ,  3136.0545    ,
     *   3177.6130    ,  3219.2307    ,  3260.9358    ,  3302.7590    ,
     *   3344.7337    ,
     *   3004.6168    ,  3045.8704    ,  3087.0901    ,  3128.2965    ,
     *   3169.5117    ,  3210.7590    ,  3252.0634    ,  3293.4518    ,
     *   3334.9533    ,
     *   2997.8254    ,  3038.8137    ,  3079.7502    ,  3120.6539    ,
     *   3161.5444    ,  3202.4428    ,  3243.3715    ,  3284.3541    ,
     *   3325.4163    ,
     *   2991.1011    ,  3031.8356    ,  3072.5021    ,  3113.1176    ,
     *   3153.7005    ,  3194.2695    ,  3234.8447    ,  3275.4472    ,
     *   3316.0996    ,
     *   2984.4393    ,  3024.9306    ,  3065.3389    ,  3105.6800    ,
     *   3145.9705    ,  3186.2276    ,  3226.4693    ,  3266.7147    ,
     *   3306.9836    ,
     *   2977.8357    ,  3018.0935    ,  3058.2546    ,  3098.3337    ,
     *   3138.3459    ,  3178.3070    ,  3218.2333    ,  3258.1420    ,
     *   3298.0509    ,
     *   2971.2863    ,  3011.3197    ,  3051.2439    ,  3091.0723    ,
     *   3130.8191    ,  3170.4986    ,  3210.1259    ,  3249.7163    ,
     *   3289.2861    ,
     *   2964.7874    ,  3004.6049    ,  3044.3015    ,  3083.8899    ,
     *   3123.3830    ,  3162.7943    ,  3202.1373    ,  3241.4263    ,
     *   3280.6758    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   2958.3357    ,  2997.9451    ,  3037.4228    ,  3076.7809    ,
     *   3116.0313    ,  3155.1864    ,  3194.2588    ,  3233.2615    ,
     *   3272.2078    ,
     *   2951.9279    ,  2991.3365    ,  3030.6037    ,  3069.7404    ,
     *   3108.7581    ,  3147.6683    ,  3186.4825    ,  3225.2128    ,
     *   3263.8714    ,
     *   2945.5611    ,  2984.7759    ,  3023.8400    ,  3062.7639    ,
     *   3101.5582    ,  3140.2337    ,  3178.8012    ,  3217.2718    ,
     *   3255.6568    ,
     *   2939.2326    ,  2978.2600    ,  3017.1281    ,  3055.8470    ,
     *   3094.4266    ,  3132.8770    ,  3171.2083    ,  3209.4309    ,
     *   3247.5551    ,
     *   2932.9397    ,  2971.7858    ,  3010.4647    ,  3048.9859    ,
     *   3087.3588    ,  3125.5929    ,  3163.6978    ,  3201.6831    ,
     *   3239.5585    ,
     *   2926.6800    ,  2965.3505    ,  3003.8464    ,  3042.1768    ,
     *   3080.3506    ,  3118.3767    ,  3156.2643    ,  3194.0223    ,
     *   3231.6597    ,
     *   2920.4513    ,  2958.9516    ,  2997.2705    ,  3035.4164    ,
     *   3073.3981    ,  3111.2240    ,  3148.9026    ,  3186.4424    ,
     *   3223.8520    ,
     *   2914.2515    ,  2952.5866    ,  2990.7339    ,  3028.7016    ,
     *   3066.4977    ,  3104.1305    ,  3141.6080    ,  3178.9383    ,
     *   3216.1294    ,
     *   2908.0784    ,  2946.2533    ,  2984.2343    ,  3022.0293    ,
     *   3059.6461    ,  3097.0925    ,  3134.3763    ,  3171.5050    ,
     *   3208.4863    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   2901.9302    ,  2939.9494    ,  2977.7690    ,  3015.3968    ,
     *   3052.8401    ,  3090.1065    ,  3127.2034    ,  3164.1379    ,
     *   3200.9174    ,
     *   2895.8052    ,  2933.6729    ,  2971.3359    ,  3008.8015    ,
     *   3046.0768    ,  3083.1691    ,  3120.0855    ,  3156.8329    ,
     *   3193.4182    ,
     *   2889.7015    ,  2927.4220    ,  2964.9327    ,  3002.2409    ,
     *   3039.3535    ,  3076.2773    ,  3113.0192    ,  3149.5859    ,
     *   3185.9840    ,
     *   2883.6175    ,  2921.1947    ,  2958.5575    ,  2995.7128    ,
     *   3032.6675    ,  3069.4281    ,  3106.0013    ,  3142.3935    ,
     *   3178.6110    ,
     *   2877.5517    ,  2914.9893    ,  2952.2081    ,  2989.2150    ,
     *   3026.0164    ,  3062.6188    ,  3099.0286    ,  3135.2520    ,
     *   3171.2952    ,
     *   2871.5027    ,  2908.8042    ,  2945.8829    ,  2982.7454    ,
     *   3019.3979    ,  3055.8469    ,  3092.0984    ,  3128.1585    ,
     *   3164.0331    ,
     *   2865.4690    ,  2902.6379    ,  2939.5801    ,  2976.3020    ,
     *   3012.8099    ,  3049.1099    ,  3085.2079    ,  3121.1098    ,
     *   3156.8213    ,
     *   2859.4494    ,  2896.4888    ,  2933.2980    ,  2969.8832    ,
     *   3006.2504    ,  3042.4056    ,  3078.3546    ,  3114.1031    ,
     *   3149.6568    ,
     *   2853.4424    ,  2890.3556    ,  2927.0351    ,  2963.4870    ,
     *   2999.7173    ,  3035.7318    ,  3071.5361    ,  3107.1359    ,
     *   3142.5366    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   2847.4469    ,  2884.2368    ,  2920.7898    ,  2957.1118    ,
     *   2993.2088    ,  3029.0865    ,  3064.7503    ,  3100.2057    ,
     *   3135.4580    ,
     *   2841.4618    ,  2878.1312    ,  2914.5607    ,  2950.7561    ,
     *   2986.7233    ,  3022.4677    ,  3057.9948    ,  3093.3100    ,
     *   3128.4184    ,
     *   2835.4859    ,  2872.0375    ,  2908.3465    ,  2944.4184    ,
     *   2980.2590    ,  3015.8737    ,  3051.2679    ,  3086.4467    ,
     *   3121.4153    ,
     *   2829.5180    ,  2865.9546    ,  2902.1458    ,  2938.0972    ,
     *   2973.8143    ,  3009.3027    ,  3044.5674    ,  3079.6137    ,
     *   3114.4464    ,
     *   2823.5573    ,  2859.8813    ,  2895.9574    ,  2931.7911    ,
     *   2967.3878    ,  3002.7530    ,  3037.8916    ,  3072.8089    ,
     *   3107.5096    ,
     *   2817.6027    ,  2853.8166    ,  2889.7801    ,  2925.4988    ,
     *   2960.9780    ,  2996.2230    ,  3031.2389    ,  3066.0305    ,
     *   3100.6028    ,
     *   2811.6531    ,  2847.7592    ,  2883.6127    ,  2919.2191    ,
     *   2954.5835    ,  2989.7113    ,  3024.6074    ,  3059.2767    ,
     *   3093.7240    ,
     *   2805.7078    ,  2841.7084    ,  2877.4542    ,  2912.9507    ,
     *   2948.2031    ,  2983.2164    ,  3017.9958    ,  3052.5458    ,
     *   3086.8714    ,
     *   2799.7658    ,  2835.6630    ,  2871.3035    ,  2906.6925    ,
     *   2941.8353    ,  2976.7370    ,  3011.4023    ,  3045.8361    ,
     *   3080.0431    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   2793.8261    ,  2829.6221    ,  2865.1595    ,  2900.4434    ,
     *   2935.4791    ,  2970.2716    ,  3004.8257    ,  3039.1461    ,
     *   3073.2374    ,
     *   2787.8881    ,  2823.5849    ,  2859.0212    ,  2894.2023    ,
     *   2929.1333    ,  2963.8191    ,  2998.2646    ,  3032.4743    ,
     *   3066.4529    ,
     *   2781.9509    ,  2817.5504    ,  2852.8878    ,  2887.9682    ,
     *   2922.7967    ,  2957.3783    ,  2991.7176    ,  3025.8193    ,
     *   3059.6878    ,
     *   2776.0137    ,  2811.5178    ,  2846.7582    ,  2881.7401    ,
     *   2916.4683    ,  2950.9479    ,  2985.1834    ,  3019.1796    ,
     *   3052.9408    ,
     *   2770.0757    ,  2805.4863    ,  2840.6317    ,  2875.5169    ,
     *   2910.1470    ,  2944.5268    ,  2978.6610    ,  3012.5540    ,
     *   3046.2104    ,
     *   2764.1362    ,  2799.4550    ,  2834.5072    ,  2869.2979    ,
     *   2903.8319    ,  2938.1140    ,  2972.1490    ,  3005.9413    ,
     *   3039.4953    ,
     *   2758.1945    ,  2793.4233    ,  2828.3841    ,  2863.0820    ,
     *   2897.5219    ,  2931.7085    ,  2965.6464    ,  2999.3402    ,
     *   3032.7942    ,
     *   2752.2498    ,  2787.3903    ,  2822.2615    ,  2856.8685    ,
     *   2891.2161    ,  2925.3091    ,  2959.1521    ,  2992.7495    ,
     *   3026.1057    ,
     *   2746.3016    ,  2781.3553    ,  2816.1386    ,  2850.6564    ,
     *   2884.9136    ,  2918.9150    ,  2952.6650    ,  2986.1682    ,
     *   3019.4288    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   2740.3491    ,  2775.3176    ,  2810.0146    ,  2844.4450    ,
     *   2878.6136    ,  2912.5252    ,  2946.1842    ,  2979.5951    ,
     *   3012.7622    ,
     *   2734.3917    ,  2769.2766    ,  2803.8888    ,  2838.2335    ,
     *   2872.3152    ,  2906.1388    ,  2939.7087    ,  2973.0293    ,
     *   3006.1049    ,
     *   2728.4287    ,  2763.2314    ,  2797.7606    ,  2832.0210    ,
     *   2866.0176    ,  2899.7549    ,  2933.2375    ,  2966.4697    ,
     *   2999.4558    ,
     *   2722.4596    ,  2757.1816    ,  2791.6291    ,  2825.8069    ,
     *   2859.7199    ,  2893.3727    ,  2926.7697    ,  2959.9153    ,
     *   2992.8138    ,
     *   2716.4837    ,  2751.1264    ,  2785.4937    ,  2819.5905    ,
     *   2853.4215    ,  2886.9913    ,  2920.3044    ,  2953.3652    ,
     *   2986.1779    ,
     *   2710.5005    ,  2745.0653    ,  2779.3538    ,  2813.3710    ,
     *   2847.1215    ,  2880.6099    ,  2913.8409    ,  2946.8185    ,
     *   2979.5472    ,
     *   2704.5094    ,  2738.9976    ,  2773.2087    ,  2807.1477    ,
     *   2840.8192    ,  2874.2279    ,  2907.3782    ,  2940.2744    ,
     *   2972.9207    ,
     *   2698.5098    ,  2732.9227    ,  2767.0577    ,  2800.9199    ,
     *   2834.5139    ,  2867.8443    ,  2900.9155    ,  2933.7319    ,
     *   2966.2976    ,
     *   2692.5012    ,  2726.8400    ,  2760.9003    ,  2794.6871    ,
     *   2828.2050    ,  2861.4585    ,  2894.4522    ,  2927.1902    ,
     *   2959.6769    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   2686.4830    ,  2720.7490    ,  2754.7359    ,  2788.4485    ,
     *   2821.8917    ,  2855.0698    ,  2887.9873    ,  2920.6486    ,
     *   2953.0578    ,
     *   2680.4547    ,  2714.6491    ,  2748.5638    ,  2782.2036    ,
     *   2815.5733    ,  2848.6774    ,  2881.5203    ,  2914.1062    ,
     *   2946.4394    ,
     *   2674.4159    ,  2708.5398    ,  2742.3835    ,  2775.9518    ,
     *   2809.2493    ,  2842.2807    ,  2875.0503    ,  2907.5623    ,
     *   2939.8210    ,
     *   2668.3658    ,  2702.4204    ,  2736.1943    ,  2769.6923    ,
     *   2802.9190    ,  2835.8790    ,  2868.5766    ,  2901.0162    ,
     *   2933.2018    ,
     *   2662.3042    ,  2696.2906    ,  2729.9959    ,  2763.4247    ,
     *   2796.5818    ,  2829.4717    ,  2862.0986    ,  2894.4670    ,
     *   2926.5810    ,
     *   2656.2305    ,  2690.1498    ,  2723.7876    ,  2757.1484    ,
     *   2790.2371    ,  2823.0581    ,  2855.6157    ,  2887.9142    ,
     *   2919.9579    ,
     *   2650.1441    ,  2683.9975    ,  2717.5688    ,  2750.8629    ,
     *   2783.8843    ,  2816.6376    ,  2849.1271    ,  2881.3571    ,
     *   2913.3317    ,
     *   2644.0447    ,  2677.8331    ,  2711.3391    ,  2744.5675    ,
     *   2777.5228    ,  2810.2096    ,  2842.6322    ,  2874.7949    ,
     *   2906.7018    ,
     *   2637.9317    ,  2671.6562    ,  2705.0980    ,  2738.2617    ,
     *   2771.1521    ,  2803.7735    ,  2836.1304    ,  2868.2270    ,
     *   2900.0674    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   10674.680    ,  10691.105    ,  10707.423    ,  10723.635    ,
     *   10739.744    ,  10755.750    ,  10776.634    ,  10797.347    ,
     *   10817.895    ,
     *   10507.370    ,  10523.795    ,  10540.114    ,  10556.326    ,
     *   10572.435    ,  10588.442    ,  10609.325    ,  10630.039    ,
     *   10650.587    ,
     *   10346.828    ,  10363.254    ,  10379.572    ,  10395.785    ,
     *   10411.894    ,  10427.901    ,  10448.785    ,  10469.499    ,
     *   10490.047    ,
     *   10192.675    ,  10209.101    ,  10225.420    ,  10241.633    ,
     *   10257.742    ,  10273.750    ,  10294.634    ,  10315.349    ,
     *   10335.897    ,
     *   10044.558    ,  10060.984    ,  10077.304    ,  10093.517    ,
     *   10109.627    ,  10125.635    ,  10146.520    ,  10167.235    ,
     *   10187.784    ,
     *   9902.1495    ,  9918.5768    ,  9934.8966    ,  9951.1110    ,
     *   9967.2215    ,  9983.2298    ,  10004.115    ,  10024.831    ,
     *   10045.381    ,
     *   9765.1446    ,  9781.5727    ,  9797.8935    ,  9814.1087    ,
     *   9830.2200    ,  9846.2291    ,  9867.1157    ,  9887.8324    ,
     *   9908.3828    ,
     *   9633.2580    ,  9649.6873    ,  9666.0092    ,  9682.2254    ,
     *   9698.3378    ,  9714.3479    ,  9735.2357    ,  9755.9536    ,
     *   9776.5051    ,
     *   9506.2230    ,  9522.6539    ,  9538.9772    ,  9555.1948    ,
     *   9571.3084    ,  9587.3198    ,  9608.2092    ,  9628.9285    ,
     *   9649.4815    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   9383.7897    ,  9400.2224    ,  9416.5476    ,  9432.7669    ,
     *   9448.8822    ,  9464.8951    ,  9485.7865    ,  9506.5077    ,
     *   9527.0624    ,
     *   9265.7234    ,  9282.1584    ,  9298.4858    ,  9314.7073    ,
     *   9330.8247    ,  9346.8396    ,  9367.7335    ,  9388.4571    ,
     *   9409.0140    ,
     *   9151.8034    ,  9168.2414    ,  9184.5716    ,  9200.7957    ,
     *   9216.9157    ,  9232.9331    ,  9253.8300    ,  9274.5565    ,
     *   9295.1162    ,
     *   9041.8220    ,  9058.2637    ,  9074.5973    ,  9090.8247    ,
     *   9106.9478    ,  9122.9683    ,  9143.8690    ,  9164.5991    ,
     *   9185.1622    ,
     *   8935.5834    ,  8952.0294    ,  8968.3672    ,  8984.5987    ,
     *   9000.7257    ,  9016.7498    ,  9037.6551    ,  9058.3896    ,
     *   9078.9569    ,
     *   8832.9024    ,  8849.3538    ,  8865.6967    ,  8881.9331    ,
     *   8898.0647    ,  8914.0933    ,  8935.0043    ,  8955.7440    ,
     *   8976.3163    ,
     *   8733.6042    ,  8750.0620    ,  8766.4110    ,  8782.6533    ,
     *   8798.7905    ,  8814.8245    ,  8835.7422    ,  8856.4884    ,
     *   8877.0667    ,
     *   8637.5229    ,  8653.9884    ,  8670.3448    ,  8686.5941    ,
     *   8702.7380    ,  8718.7785    ,  8739.7042    ,  8760.4580    ,
     *   8781.0436    ,
     *   8544.5014    ,  8560.9760    ,  8577.3411    ,  8593.5988    ,
     *   8609.7507    ,  8625.7988    ,  8646.7342    ,  8667.4971    ,
     *   8688.0912    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   8454.3903    ,  8470.8757    ,  8487.2512    ,  8503.5187    ,
     *   8519.6801    ,  8535.7372    ,  8556.6839    ,  8577.4575    ,
     *   8598.0618    ,
     *   8367.0476    ,  8383.5457    ,  8399.9333    ,  8416.2124    ,
     *   8432.3849    ,  8448.4527    ,  8469.4127    ,  8490.1989    ,
     *   8510.8151    ,
     *   8282.3380    ,  8298.8509    ,  8315.2527    ,  8331.5454    ,
     *   8347.7309    ,  8363.8111    ,  8384.7866    ,  8405.5875    ,
     *   8426.2177    ,
     *   8200.1324    ,  8216.6625    ,  8233.0808    ,  8249.3893    ,
     *   8265.5899    ,  8281.6846    ,  8302.6782    ,  8323.4962    ,
     *   8344.1427    ,
     *   8120.3074    ,  8136.8575    ,  8153.2950    ,  8169.6217    ,
     *   8185.8398    ,  8201.9513    ,  8222.9658    ,  8243.8037    ,
     *   8264.4688    ,
     *   8042.7450    ,  8059.3182    ,  8075.7777    ,  8092.1255    ,
     *   8108.3638    ,  8124.4946    ,  8145.5333    ,  8166.3940    ,
     *   8187.0807    ,
     *   7967.3320    ,  7983.9318    ,  8000.4166    ,  8016.7886    ,
     *   8033.0501    ,  8049.2030    ,  8070.2695    ,  8091.1564    ,
     *   8111.8680    ,
     *   7893.9598    ,  7910.5900    ,  7927.1038    ,  7943.5036    ,
     *   7959.7916    ,  7975.9699    ,  7997.0680    ,  8017.9849    ,
     *   8038.7249    ,
     *   7822.5240    ,  7839.1889    ,  7855.7358    ,  7872.1672    ,
     *   7888.4854    ,  7904.6926    ,  7925.8269    ,  7946.7779    ,
     *   7967.5502    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   7752.9238    ,  7769.6281    ,  7786.2126    ,  7802.6800    ,
     *   7819.0326    ,  7835.2726    ,  7856.4480    ,  7877.4378    ,
     *   7898.2468    ,
     *   7685.0620    ,  7701.8110    ,  7718.4383    ,  7734.9464    ,
     *   7751.3379    ,  7767.6152    ,  7788.8370    ,  7809.8707    ,
     *   7830.7212    ,
     *   7618.8446    ,  7635.6442    ,  7652.3197    ,  7668.8738    ,
     *   7685.3093    ,  7701.6287    ,  7722.9030    ,  7743.9863    ,
     *   7764.8836    ,
     *   7568.7059    ,  7585.5491    ,  7602.2661    ,  7618.8599    ,
     *   7635.3333    ,  7651.6888    ,  7673.0082    ,  7694.1340    ,
     *   7715.0716    ,
     *   7519.4549    ,  7536.3458    ,  7553.1084    ,  7569.7456    ,
     *   7586.2604    ,  7602.6555    ,  7624.0243    ,  7645.1968    ,
     *   7666.1783    ,
     *   7471.0511    ,  7487.9944    ,  7504.8068    ,  7521.4916    ,
     *   7538.0517    ,  7554.4901    ,  7575.9129    ,  7597.1362    ,
     *   7618.1658    ,
     *   7423.4549    ,  7440.4555    ,  7457.3224    ,  7474.0591    ,
     *   7490.6688    ,  7507.1545    ,  7528.6362    ,  7549.9152    ,
     *   7570.9973    ,
     *   7376.6274    ,  7393.6905    ,  7410.6171    ,  7427.4105    ,
     *   7444.0743    ,  7460.6116    ,  7482.1576    ,  7503.4972    ,
     *   7524.6364    ,
     *   7330.5301    ,  7347.6616    ,  7364.6531    ,  7381.5085    ,
     *   7398.2313    ,  7414.8248    ,  7436.4410    ,  7457.8465    ,
     *   7479.0479    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   7285.1251    ,  7302.3312    ,  7319.3936    ,  7336.3165    ,
     *   7353.1035    ,  7369.7584    ,  7391.4508    ,  7412.9281    ,
     *   7434.1971    ,
     *   7240.3747    ,  7257.6622    ,  7274.8019    ,  7291.7983    ,
     *   7308.6553    ,  7325.3769    ,  7347.1522    ,  7368.7075    ,
     *   7390.0501    ,
     *   7196.2417    ,  7213.6179    ,  7230.8418    ,  7247.9182    ,
     *   7264.8514    ,  7281.6454    ,  7303.5109    ,  7325.1510    ,
     *   7346.5734    ,
     *   7152.6890    ,  7170.1617    ,  7187.4773    ,  7204.6408    ,
     *   7221.6568    ,  7238.5296    ,  7260.4930    ,  7282.2251    ,
     *   7303.7339    ,
     *   7109.6794    ,  7127.2573    ,  7144.6727    ,  7161.9309    ,
     *   7179.0368    ,  7195.9953    ,  7218.0649    ,  7239.8967    ,
     *   7261.4994    ,
     *   7067.1759    ,  7084.8683    ,  7102.3923    ,  7119.7534    ,
     *   7136.9571    ,  7154.0084    ,  7176.1933    ,  7198.1333    ,
     *   7219.8376    ,
     *   7025.1412    ,  7042.9583    ,  7060.6002    ,  7078.0732    ,
     *   7095.3831    ,  7112.5352    ,  7134.8452    ,  7156.9023    ,
     *   7178.7166    ,
     *   6983.5376    ,  7001.4904    ,  7019.2607    ,  7036.8553    ,
     *   7054.2804    ,  7071.5420    ,  7093.9875    ,  7116.1715    ,
     *   7138.1049    ,
     *   6942.3273    ,  6960.4278    ,  6978.3377    ,  6996.0644    ,
     *   7013.6146    ,  7030.9948    ,  7053.5872    ,  7075.9087    ,
     *   7097.9709    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   6901.4715    ,  6919.7329    ,  6937.7946    ,  6955.6648    ,
     *   6973.3509    ,  6990.8598    ,  7013.6114    ,  7036.0817    ,
     *   7058.2832    ,
     *   6860.9310    ,  6879.3675    ,  6897.5943    ,  6915.6205    ,
     *   6933.4541    ,  6951.1027    ,  6974.0268    ,  6996.6582    ,
     *   7019.0104    ,
     *   6820.6655    ,  6839.2926    ,  6857.6992    ,  6875.8950    ,
     *   6893.8887    ,  6911.6888    ,  6934.7999    ,  6957.6057    ,
     *   6980.1208    ,
     *   6780.6333    ,  6799.4684    ,  6818.0707    ,  6836.4508    ,
     *   6854.6185    ,  6872.5830    ,  6895.8967    ,  6918.8913    ,
     *   6941.5827    ,
     *   6740.7918    ,  6759.8537    ,  6778.6690    ,  6797.2496    ,
     *   6815.6064    ,  6833.7493    ,  6857.2828    ,  6880.4818    ,
     *   6903.3637    ,
     *   6701.0964    ,  6720.4057    ,  6739.4533    ,  6758.2522    ,
     *   6776.8145    ,  6795.1512    ,  6818.9229    ,  6842.3434    ,
     *   6865.4315    ,
     *   6661.5006    ,  6681.0802    ,  6700.3811    ,  6719.4178    ,
     *   6738.2037    ,  6756.7509    ,  6780.7812    ,  6804.4415    ,
     *   6827.7527    ,
     *   6621.9556    ,  6641.8308    ,  6661.4082    ,  6680.7042    ,
     *   6699.7334    ,  6718.5095    ,  6742.8205    ,  6766.7409    ,
     *   6790.2936    ,
     *   6582.4099    ,  6602.6086    ,  6622.4883    ,  6642.0671    ,
     *   6661.3615    ,  6680.3866    ,  6705.0025    ,  6729.2050    ,
     *   6753.0193    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   6542.8086    ,  6563.3621    ,  6583.5725    ,  6603.4603    ,
     *   6623.0440    ,  6642.3403    ,  6667.2877    ,  6691.7964    ,
     *   6715.8941    ,
     *   6503.0933    ,  6524.0363    ,  6544.6092    ,  6564.8350    ,
     *   6584.7345    ,  6604.3264    ,  6629.6347    ,  6654.4759    ,
     *   6678.8809    ,
     *   6463.2011    ,  6484.5724    ,  6505.5432    ,  6526.1392    ,
     *   6546.3840    ,  6566.2986    ,  6592.0000    ,  6617.2028    ,
     *   6641.9414    ,
     *   6423.0636    ,  6444.9072    ,  6466.3154    ,  6487.3177    ,
     *   6507.9406    ,  6528.2078    ,  6554.3380    ,  6579.9344    ,
     *   6605.0353    ,
     *   6382.6066    ,  6404.9718    ,  6426.8620    ,  6448.3109    ,
     *   6469.3485    ,  6490.0019    ,  6516.6004    ,  6542.6257    ,
     *   6568.1207    ,
     *   6341.7481    ,  6364.6912    ,  6387.1137    ,  6409.0546    ,
     *   6430.5481    ,  6451.6248    ,  6478.7357    ,  6505.2291    ,
     *   6531.1531    ,
     *   6289.9713    ,  6313.7278    ,  6336.8973    ,  6359.5261    ,
     *   6381.6551    ,  6403.3204    ,  6431.1416    ,  6458.2819    ,
     *   6484.7972    ,
     *   6237.2231    ,  6261.9128    ,  6285.9351    ,  6309.3462    ,
     *   6332.1950    ,  6354.5249    ,  6383.1451    ,  6411.0104    ,
     *   6438.1862    ,
     *   6183.2685    ,  6209.0353    ,  6234.0370    ,  6258.3422    ,
     *   6282.0104    ,  6305.0937    ,  6334.6161    ,  6363.2965    ,
     *   6391.2122    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   6127.8279    ,  6154.8481    ,  6180.9822    ,  6206.3157    ,
     *   6230.9215    ,  6254.8631    ,  6285.4086    ,  6315.0092    ,
     *   6343.7564    ,
     *   6070.5632    ,  6099.0557    ,  6126.5103    ,  6153.0349    ,
     *   6178.7207    ,  6203.6457    ,  6235.3573    ,  6266.0010    ,
     *   6295.6865    ,
     *   6011.0555    ,  6041.2982    ,  6070.3082    ,  6098.2248    ,
     *   6125.1640    ,  6151.2237    ,  6184.2724    ,  6216.1047    ,
     *   6246.8535    ,
     *   5948.7728    ,  5981.1269    ,  6011.9921    ,  6041.5531    ,
     *   6069.9607    ,  6097.3401    ,  6131.9327    ,  6165.1277    ,
     *   6197.0879    ,
     *   5883.0170    ,  5917.9672    ,  5951.0802    ,  5982.6097    ,
     *   6012.7574    ,  6041.6869    ,  6078.0774    ,  6112.8459    ,
     *   6146.1947    ,
     *   5812.8348    ,  5851.0578    ,  5886.9501    ,  5920.8760    ,
     *   5953.1148    ,  5983.8872    ,  6022.3929    ,  6058.9939    ,
     *   6093.9461    ,
     *   5736.8546    ,  5779.3468    ,  5818.7692    ,  5855.6763    ,
     *   5890.4736    ,  5923.4701    ,  5964.4955    ,  6003.2526    ,
     *   6040.0722    ,
     *   5652.9557    ,  5701.2975    ,  5745.3728    ,  5786.0972    ,
     *   5824.0984    ,  5859.8306    ,  5903.9046    ,  5945.2309    ,
     *   5984.2481    ,
     *   5557.4946    ,  5614.4844    ,  5665.0314    ,  5710.8444    ,
     *   5752.9843    ,  5792.1664    ,  5840.0027    ,  5884.4387    ,
     *   5926.0752    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   5443.0154    ,  5514.6060    ,  5574.9532    ,  5627.9630    ,
     *   5675.6882    ,  5719.3693    ,  5771.9706    ,  5820.2458    ,
     *   5865.0533    ,
     *   5287.5077    ,  5392.3430    ,  5470.0082    ,  5534.2184    ,
     *   5589.9902    ,  5639.8247    ,  5698.6761    ,  5751.8155    ,
     *   5800.5394    ,
     *   5041.9444    ,  5215.4813    ,  5338.3066    ,  5423.4277    ,
     *   5492.1191    ,  5551.0013    ,  5618.4714    ,  5677.9928    ,
     *   5731.6796    ,
     *   4797.8444    ,  4954.1444    ,  5127.6757    ,  5280.0514    ,
     *   5374.5392    ,  5448.4745    ,  5528.7789    ,  5597.0985    ,
     *   5657.2965    ,
     *   4557.2444    ,  4694.5444    ,  4841.4444    ,  4987.9090    ,
     *   5216.3417    ,  5322.9533    ,  5425.1139    ,  5506.5149    ,
     *   5575.6824    ,
     *   4322.7444    ,  4443.2444    ,  4575.3444    ,  4724.5444    ,
     *   4916.1444    ,  5145.2583    ,  5298.1596    ,  5401.7177    ,
     *   5484.1881    ,
     *   4027.5444    ,  4125.2444    ,  4233.4444    ,  4357.8444    ,
     *   4510.2444    ,  4701.4444    ,  5034.6678    ,  5225.1573    ,
     *   5340.7884    ,
     *   3749.4444    ,  3823.5444    ,  3904.3444    ,  3994.9444    ,
     *   4100.6444    ,  4226.8444    ,  4421.6098    ,  4885.2057    ,
     *   5145.6522    ,
     *   3487.6180    ,  3538.1545    ,  3590.3883    ,  3644.8140    ,
     *   3702.1664    ,  3763.6284    ,  3854.4859    ,  3969.3526    ,
     *   4406.7046    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   3487.4976    ,  3538.0202    ,  3590.2364    ,  3644.6389    ,
     *   3701.9596    ,  3763.3752    ,  3854.1215    ,  3968.6800    ,
     *   4261.8465    ,
     *   3487.2572    ,  3537.7519    ,  3589.9328    ,  3644.2894    ,
     *   3701.5470    ,  3762.8701    ,  3853.3963    ,  3967.3486    ,
     *   4227.7176    ,
     *   3486.4184    ,  3536.8162    ,  3588.8751    ,  3643.0723    ,
     *   3700.1123    ,  3761.1174    ,  3850.8929    ,  3962.8265    ,
     *   4178.8994    ,
     *   3484.7898    ,  3535.0017    ,  3586.8266    ,  3640.7200    ,
     *   3697.3474    ,  3757.7550    ,  3846.1463    ,  3954.5353    ,
     *   4134.8393    ,
     *   3483.1735    ,  3533.2034    ,  3584.8005    ,  3638.3993    ,
     *   3694.6295    ,  3754.4687    ,  3841.5728    ,  3946.8515    ,
     *   4107.9319    ,
     *   3481.5692    ,  3531.4211    ,  3582.7958    ,  3636.1089    ,
     *   3691.9566    ,  3751.2537    ,  3837.1568    ,  3939.6762    ,
     *   4087.8397    ,
     *   3479.9767    ,  3529.6542    ,  3580.8121    ,  3633.8477    ,
     *   3689.3265    ,  3748.1061    ,  3832.8847    ,  3932.9338    ,
     *   4071.5146    ,
     *   3478.3957    ,  3527.9024    ,  3578.8487    ,  3631.6148    ,
     *   3686.7375    ,  3745.0222    ,  3828.7449    ,  3926.5649    ,
     *   4057.6172    ,
     *   3476.8259    ,  3526.1653    ,  3576.9050    ,  3629.4090    ,
     *   3684.1878    ,  3741.9986    ,  3824.7271    ,  3920.5221    ,
     *   4045.4327    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   3475.2671    ,  3524.4425    ,  3574.9804    ,  3627.2296    ,
     *   3681.6757    ,  3739.0321    ,  3820.8222    ,  3914.7667    ,
     *   4034.5313    ,
     *   3473.7191    ,  3522.7337    ,  3573.0744    ,  3625.0756    ,
     *   3679.1998    ,  3736.1200    ,  3817.0222    ,  3909.2670    ,
     *   4024.6325    ,
     *   3472.1816    ,  3521.0386    ,  3571.1864    ,  3622.9462    ,
     *   3676.7587    ,  3733.2595    ,  3813.3200    ,  3903.9962    ,
     *   4015.5421    ,
     *   3470.6544    ,  3519.3568    ,  3569.3161    ,  3620.8406    ,
     *   3674.3510    ,  3730.4482    ,  3809.7093    ,  3898.9318    ,
     *   4007.1193    ,
     *   3456.9720    ,  3504.3702    ,  3552.7604    ,  3602.3605    ,
     *   3653.4529    ,  3706.4151    ,  3779.7745    ,  3859.2023    ,
     *   3948.1905    ,
     *   3444.0124    ,  3490.2949    ,  3537.3711    ,  3585.4013    ,
     *   3634.5854    ,  3685.1781    ,  3754.3846    ,  3827.7106    ,
     *   3906.9122    ,
     *   3431.6644    ,  3476.9769    ,  3522.9299    ,  3569.6451    ,
     *   3617.2695    ,  3665.9842    ,  3732.0517    ,  3801.0969    ,
     *   3874.1355    ,
     *   3419.8417    ,  3464.2996    ,  3509.2766    ,  3554.8674    ,
     *   3601.1837    ,  3648.3592    ,  3711.9400    ,  3777.7600    ,
     *   3846.4629    ,
     *   3408.4752    ,  3452.1717    ,  3496.2893    ,  3540.9032    ,
     *   3586.1004    ,  3631.9825    ,  3693.5263    ,  3756.7984    ,
     *   3822.2341    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   3397.5089    ,  3440.5208    ,  3483.8732    ,  3527.6270    ,
     *   3571.8514    ,  3616.6254    ,  3676.4585    ,  3737.6487    ,
     *   3800.5050    ,
     *   3386.8965    ,  3429.2880    ,  3471.9529    ,  3514.9411    ,
     *   3558.3086    ,  3602.1184    ,  3660.4867    ,  3719.9323    ,
     *   3780.6828    ,
     *   3376.5995    ,  3418.4248    ,  3460.4669    ,  3502.7674    ,
     *   3545.3721    ,  3588.3322    ,  3645.4266    ,  3703.3810    ,
     *   3762.3685    ,
     *   3366.5853    ,  3407.8907    ,  3449.3648    ,  3491.0425    ,
     *   3532.9620    ,  3575.1651    ,  3631.1375    ,  3687.7974    ,
     *   3745.2793    ,
     *   3356.8259    ,  3397.6516    ,  3438.6046    ,  3479.7144    ,
     *   3521.0132    ,  3562.5360    ,  3617.5096    ,  3673.0309    ,
     *   3729.2069    ,
     *   3347.2973    ,  3387.6783    ,  3428.1505    ,  3468.7394    ,
     *   3509.4724    ,  3550.3790    ,  3604.4553    ,  3658.9644    ,
     *   3713.9927    ,
     *   3337.9788    ,  3377.9456    ,  3417.9722    ,  3458.0808    ,
     *   3498.2949    ,  3538.6395    ,  3591.9036    ,  3645.5045    ,
     *   3699.5133    ,
     *   3328.8521    ,  3368.4318    ,  3408.0437    ,  3447.7072    ,
     *   3487.4428    ,  3527.2719    ,  3579.7957    ,  3632.5754    ,
     *   3685.6702    ,
     *   3319.9010    ,  3359.1177    ,  3398.3422    ,  3437.5917    ,
     *   3476.8839    ,  3516.2377    ,  3568.0827    ,  3620.1147    ,
     *   3672.3836    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   3311.1115    ,  3349.9867    ,  3388.8480    ,  3427.7107    ,
     *   3466.5906    ,  3505.5040    ,  3556.7234    ,  3608.0706    ,
     *   3659.5879    ,
     *   3302.4708    ,  3341.0238    ,  3379.5437    ,  3418.0440    ,
     *   3456.5388    ,  3495.0425    ,  3545.6826    ,  3596.3991    ,
     *   3647.2286    ,
     *   3293.9676    ,  3332.2159    ,  3370.4138    ,  3408.5734    ,
     *   3446.7074    ,  3484.8286    ,  3534.9300    ,  3585.0630    ,
     *   3635.2595    ,
     *   3285.5917    ,  3323.5512    ,  3361.4446    ,  3399.2831    ,
     *   3437.0779    ,  3474.8407    ,  3524.4393    ,  3574.0303    ,
     *   3623.6414    ,
     *   3277.3339    ,  3315.0190    ,  3352.6239    ,  3390.1588    ,
     *   3427.6340    ,  3465.0600    ,  3514.1878    ,  3563.2731    ,
     *   3612.3408    ,
     *   3269.1858    ,  3306.6097    ,  3343.9407    ,  3381.1881    ,
     *   3418.3612    ,  3455.4697    ,  3504.1551    ,  3552.7673    ,
     *   3601.3284    ,
     *   3261.1400    ,  3298.3148    ,  3335.3850    ,  3372.3594    ,
     *   3409.2464    ,  3446.0550    ,  3494.3236    ,  3542.4916    ,
     *   3590.5788    ,
     *   3253.1894    ,  3290.1262    ,  3326.9479    ,  3363.6625    ,
     *   3400.2780    ,  3436.8024    ,  3484.6775    ,  3532.4273    ,
     *   3580.0699    ,
     *   3245.3277    ,  3282.0368    ,  3318.6212    ,  3355.0882    ,
     *   3391.4454    ,  3427.7001    ,  3475.2026    ,  3522.5577    ,
     *   3569.7818    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   3237.5491    ,  3274.0400    ,  3310.3973    ,  3346.6280    ,
     *   3382.7390    ,  3418.7374    ,  3465.8862    ,  3512.8678    ,
     *   3559.6972    ,
     *   3229.8482    ,  3266.1298    ,  3302.2696    ,  3338.2742    ,
     *   3374.1503    ,  3409.9043    ,  3456.7170    ,  3503.3444    ,
     *   3549.8005    ,
     *   3222.2201    ,  3258.3005    ,  3294.2317    ,  3330.0198    ,
     *   3365.6713    ,  3401.1920    ,  3447.6846    ,  3493.9755    ,
     *   3540.0777    ,
     *   3214.6601    ,  3250.5470    ,  3286.2778    ,  3321.8584    ,
     *   3357.2947    ,  3392.5925    ,  3438.7796    ,  3484.7501    ,
     *   3530.5163    ,
     *   3207.1641    ,  3242.8646    ,  3278.4027    ,  3313.7839    ,
     *   3349.0140    ,  3384.0983    ,  3429.9935    ,  3475.6585    ,
     *   3521.1049    ,
     *   3199.7280    ,  3235.2489    ,  3270.6014    ,  3305.7909    ,
     *   3340.8230    ,  3375.7027    ,  3421.3185    ,  3466.6917    ,
     *   3511.8332    ,
     *   3192.3481    ,  3227.6956    ,  3262.8693    ,  3297.8744    ,
     *   3332.7160    ,  3367.3994    ,  3412.7474    ,  3457.8414    ,
     *   3502.6919    ,
     *   3185.0210    ,  3220.2010    ,  3255.2022    ,  3290.0295    ,
     *   3324.6880    ,  3359.1825    ,  3404.2736    ,  3449.1002    ,
     *   3493.6723    ,
     *   3177.7434    ,  3212.7616    ,  3247.5961    ,  3282.2520    ,
     *   3316.7340    ,  3351.0468    ,  3395.8910    ,  3440.4611    ,
     *   3484.7667    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   3170.5124    ,  3205.3739    ,  3240.0474    ,  3274.5377    ,
     *   3308.8495    ,  3342.9874    ,  3387.5941    ,  3431.9178    ,
     *   3475.9679    ,
     *   3163.3250    ,  3198.0348    ,  3232.5525    ,  3266.8828    ,
     *   3301.0304    ,  3334.9995    ,  3379.3775    ,  3423.4643    ,
     *   3467.2691    ,
     *   3156.1786    ,  3190.7413    ,  3225.1082    ,  3259.2839    ,
     *   3293.2727    ,  3327.0790    ,  3371.2366    ,  3415.0954    ,
     *   3458.6643    ,
     *   3149.0706    ,  3183.4907    ,  3217.7115    ,  3251.7374    ,
     *   3285.5728    ,  3319.2218    ,  3363.1667    ,  3406.8058    ,
     *   3450.1479    ,
     *   3141.9986    ,  3176.2804    ,  3210.3595    ,  3244.2404    ,
     *   3277.9272    ,  3311.4242    ,  3355.1636    ,  3398.5909    ,
     *   3441.7144    ,
     *   3134.9604    ,  3169.1078    ,  3203.0495    ,  3236.7898    ,
     *   3270.3328    ,  3303.6826    ,  3347.2235    ,  3390.4463    ,
     *   3433.3591    ,
     *   3127.9538    ,  3161.9707    ,  3195.7790    ,  3229.3828    ,
     *   3262.7865    ,  3295.9938    ,  3339.3427    ,  3382.3678    ,
     *   3425.0773    ,
     *   3120.9769    ,  3154.8668    ,  3188.5454    ,  3222.0169    ,
     *   3255.2854    ,  3288.3547    ,  3331.5177    ,  3374.3517    ,
     *   3416.8648    ,
     *   3114.0276    ,  3147.7940    ,  3181.3467    ,  3214.6896    ,
     *   3247.8269    ,  3280.7623    ,  3323.7452    ,  3366.3944    ,
     *   3408.7177    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   3107.1041    ,  3140.7504    ,  3174.1805    ,  3207.3985    ,
     *   3240.4084    ,  3273.2139    ,  3316.0223    ,  3358.4924    ,
     *   3400.6321    ,
     *   3100.2047    ,  3133.7339    ,  3167.0448    ,  3200.1413    ,
     *   3233.0274    ,  3265.7069    ,  3308.3460    ,  3350.6426    ,
     *   3392.6045    ,
     *   3093.3276    ,  3126.7429    ,  3159.9377    ,  3192.9161    ,
     *   3225.6819    ,  3258.2388    ,  3300.7136    ,  3342.8419    ,
     *   3384.6316    ,
     *   3086.4714    ,  3119.7755    ,  3152.8573    ,  3185.7206    ,
     *   3218.3694    ,  3250.8073    ,  3293.1225    ,  3335.0876    ,
     *   3376.7104    ,
     *   3079.6344    ,  3112.8302    ,  3145.8018    ,  3178.5532    ,
     *   3211.0881    ,  3243.4102    ,  3285.5703    ,  3327.3769    ,
     *   3368.8378    ,
     *   3072.8153    ,  3105.9054    ,  3138.7696    ,  3171.4118    ,
     *   3203.8359    ,  3236.0454    ,  3278.0546    ,  3319.7074    ,
     *   3361.0111    ,
     *   3066.0126    ,  3098.9995    ,  3131.7590    ,  3164.2949    ,
     *   3196.6109    ,  3228.7108    ,  3270.5734    ,  3312.0765    ,
     *   3353.2277    ,
     *   3059.2249    ,  3092.1112    ,  3124.7685    ,  3157.2007    ,
     *   3189.4115    ,  3221.4045    ,  3263.1244    ,  3304.4821    ,
     *   3345.4850    ,
     *   3052.4510    ,  3085.2390    ,  3117.7965    ,  3150.1276    ,
     *   3182.2358    ,  3214.1248    ,  3255.7058    ,  3296.9219    ,
     *   3337.7807    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   3045.6897    ,  3078.3816    ,  3110.8418    ,  3143.0741    ,
     *   3175.0823    ,  3206.8699    ,  3248.3155    ,  3289.3939    ,
     *   3330.1125    ,
     *   3038.9397    ,  3071.5377    ,  3103.9028    ,  3136.0388    ,
     *   3167.9493    ,  3199.6381    ,  3240.9518    ,  3281.8961    ,
     *   3322.4783    ,
     *   3032.1999    ,  3064.7062    ,  3096.9783    ,  3129.0202    ,
     *   3160.8355    ,  3192.4278    ,  3233.6130    ,  3274.4266    ,
     *   3314.8761    ,
     *   3025.4693    ,  3057.8857    ,  3090.0671    ,  3122.0171    ,
     *   3153.7394    ,  3185.2376    ,  3226.2973    ,  3266.9836    ,
     *   3307.3038    ,
     *   3018.7466    ,  3051.0753    ,  3083.1679    ,  3115.0280    ,
     *   3146.6595    ,  3178.0659    ,  3219.0033    ,  3259.5655    ,
     *   3299.7597    ,
     *   3012.0310    ,  3044.2738    ,  3076.2795    ,  3108.0519    ,
     *   3139.5947    ,  3170.9113    ,  3211.7294    ,  3252.1705    ,
     *   3292.2420    ,
     *   3005.3213    ,  3037.4801    ,  3069.4009    ,  3101.0875    ,
     *   3132.5435    ,  3163.7725    ,  3204.4741    ,  3244.7971    ,
     *   3284.7489    ,
     *   2998.6167    ,  3030.6932    ,  3062.5309    ,  3094.1335    ,
     *   3125.5048    ,  3156.6483    ,  3197.2360    ,  3237.4438    ,
     *   3277.2789    ,
     *   2991.9162    ,  3023.9121    ,  3055.6685    ,  3087.1890    ,
     *   3118.4774    ,  3149.5372    ,  3190.0139    ,  3230.1091    ,
     *   3269.8304    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   2985.2189    ,  3017.1359    ,  3048.8127    ,  3080.2529    ,
     *   3111.4602    ,  3142.4382    ,  3182.8063    ,  3222.7917    ,
     *   3262.4018    ,
     *   2978.5239    ,  3010.3636    ,  3041.9624    ,  3073.3241    ,
     *   3104.4521    ,  3135.3501    ,  3175.6120    ,  3215.4901    ,
     *   3254.9917    ,
     *   2971.8304    ,  3003.5944    ,  3035.1169    ,  3066.4015    ,
     *   3097.4520    ,  3128.2718    ,  3168.4299    ,  3208.2032    ,
     *   3247.5988    ,
     *   2965.1375    ,  2996.8274    ,  3028.2750    ,  3059.4843    ,
     *   3090.4588    ,  3121.2021    ,  3161.2588    ,  3200.9296    ,
     *   3240.2218    ,
     *   2958.4445    ,  2990.0616    ,  3021.4360    ,  3052.5715    ,
     *   3083.4717    ,  3114.1401    ,  3154.0975    ,  3193.6681    ,
     *   3232.8592    ,
     *   2951.7506    ,  2983.2964    ,  3014.5990    ,  3045.6622    ,
     *   3076.4896    ,  3107.0847    ,  3146.9450    ,  3186.4177    ,
     *   3225.5100    ,
     *   2945.0550    ,  2976.5309    ,  3007.7631    ,  3038.7555    ,
     *   3069.5116    ,  3100.0349    ,  3139.8003    ,  3179.1772    ,
     *   3218.1729    ,
     *   2938.3569    ,  2969.7642    ,  3000.9275    ,  3031.8505    ,
     *   3062.5367    ,  3092.9898    ,  3132.6622    ,  3171.9454    ,
     *   3210.8467    ,
     *   2931.6557    ,  2962.9958    ,  2994.0915    ,  3024.9464    ,
     *   3055.5643    ,  3085.9485    ,  3125.5299    ,  3164.7214    ,
     *   3203.5303    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   10818.159    ,  10818.687    ,  10820.535    ,  10824.144    ,
     *   10827.754    ,  10831.366    ,  10834.979    ,  10838.594    ,
     *   10842.210    ,
     *   10650.851    ,  10651.379    ,  10653.227    ,  10656.836    ,
     *   10660.447    ,  10664.058    ,  10667.672    ,  10671.286    ,
     *   10674.902    ,
     *   10490.311    ,  10490.840    ,  10492.687    ,  10496.297    ,
     *   10499.907    ,  10503.519    ,  10507.132    ,  10510.747    ,
     *   10514.363    ,
     *   10336.161    ,  10336.689    ,  10338.537    ,  10342.146    ,
     *   10345.757    ,  10349.369    ,  10352.982    ,  10356.597    ,
     *   10360.213    ,
     *   10188.048    ,  10188.576    ,  10190.424    ,  10194.033    ,
     *   10197.644    ,  10201.256    ,  10204.870    ,  10208.484    ,
     *   10212.100    ,
     *   10045.645    ,  10046.173    ,  10048.021    ,  10051.631    ,
     *   10055.241    ,  10058.854    ,  10062.467    ,  10066.082    ,
     *   10069.698    ,
     *   9908.6469    ,  9909.1752    ,  9911.0230    ,  9914.6327    ,
     *   9918.2438    ,  9921.8561    ,  9925.4697    ,  9929.0846    ,
     *   9932.7009    ,
     *   9776.7693    ,  9777.2975    ,  9779.1455    ,  9782.7554    ,
     *   9786.3666    ,  9789.9791    ,  9793.5929    ,  9797.2080    ,
     *   9800.8245    ,
     *   9649.7456    ,  9650.2739    ,  9652.1220    ,  9655.7322    ,
     *   9659.3436    ,  9662.9563    ,  9666.5704    ,  9670.1857    ,
     *   9673.8024    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   9527.3266    ,  9527.8550    ,  9529.7032    ,  9533.3137    ,
     *   9536.9254    ,  9540.5384    ,  9544.1528    ,  9547.7684    ,
     *   9551.3854    ,
     *   9409.2782    ,  9409.8066    ,  9411.6551    ,  9415.2659    ,
     *   9418.8780    ,  9422.4914    ,  9426.1061    ,  9429.7221    ,
     *   9433.3394    ,
     *   9295.3805    ,  9295.9089    ,  9297.7576    ,  9301.3689    ,
     *   9304.9815    ,  9308.5953    ,  9312.2105    ,  9315.8270    ,
     *   9319.4448    ,
     *   9185.4265    ,  9185.9550    ,  9187.8040    ,  9191.4159    ,
     *   9195.0290    ,  9198.6434    ,  9202.2592    ,  9205.8762    ,
     *   9209.4946    ,
     *   9079.2212    ,  9079.7499    ,  9081.5992    ,  9085.2118    ,
     *   9088.8256    ,  9092.4408    ,  9096.0572    ,  9099.6749    ,
     *   9103.2939    ,
     *   8976.5807    ,  8977.1095    ,  8978.9593    ,  8982.5727    ,
     *   8986.1874    ,  8989.8034    ,  8993.4207    ,  8997.0392    ,
     *   9000.6591    ,
     *   8877.3312    ,  8877.8601    ,  8879.7105    ,  8883.3249    ,
     *   8886.9406    ,  8890.5576    ,  8894.1759    ,  8897.7954    ,
     *   8901.4163    ,
     *   8781.3082    ,  8781.8373    ,  8783.6883    ,  8787.3039    ,
     *   8790.9209    ,  8794.5391    ,  8798.1586    ,  8801.7793    ,
     *   8805.4013    ,
     *   8688.3559    ,  8688.8852    ,  8690.7369    ,  8694.3541    ,
     *   8697.9725    ,  8701.5921    ,  8705.2130    ,  8708.8352    ,
     *   8712.4586    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   8598.3266    ,  8598.8562    ,  8600.7088    ,  8604.3277    ,
     *   8607.9478    ,  8611.5691    ,  8615.1917    ,  8618.8156    ,
     *   8622.4407    ,
     *   8511.0801    ,  8511.6100    ,  8513.4636    ,  8517.0845    ,
     *   8520.7066    ,  8524.3300    ,  8527.9545    ,  8531.5803    ,
     *   8535.2074    ,
     *   8426.4829    ,  8427.0131    ,  8428.8680    ,  8432.4912    ,
     *   8436.1157    ,  8439.7414    ,  8443.3683    ,  8446.9964    ,
     *   8450.6257    ,
     *   8344.4080    ,  8344.9386    ,  8346.7949    ,  8350.4209    ,
     *   8354.0481    ,  8357.6765    ,  8361.3061    ,  8364.9369    ,
     *   8368.5689    ,
     *   8264.7344    ,  8265.2655    ,  8267.1234    ,  8270.7527    ,
     *   8274.3830    ,  8278.0146    ,  8281.6472    ,  8285.2811    ,
     *   8288.9162    ,
     *   8187.3466    ,  8187.8782    ,  8189.7381    ,  8193.3709    ,
     *   8197.0050    ,  8200.6401    ,  8204.2764    ,  8207.9138    ,
     *   8211.5524    ,
     *   8112.1341    ,  8112.6664    ,  8114.5284    ,  8118.1655    ,
     *   8121.8037    ,  8125.4430    ,  8129.0834    ,  8132.7249    ,
     *   8136.3676    ,
     *   8038.9914    ,  8039.5244    ,  8041.3889    ,  8045.0308    ,
     *   8048.6737    ,  8052.3178    ,  8055.9629    ,  8059.6091    ,
     *   8063.2564    ,
     *   7967.8171    ,  7968.3509    ,  7970.2182    ,  7973.8656    ,
     *   7977.5140    ,  7981.1635    ,  7984.8140    ,  7988.4655    ,
     *   7992.1180    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   7898.5141    ,  7899.0488    ,  7900.9194    ,  7904.5730    ,
     *   7908.2276    ,  7911.8832    ,  7915.5397    ,  7919.1973    ,
     *   7922.8558    ,
     *   7830.9891    ,  7831.5248    ,  7833.3990    ,  7837.0597    ,
     *   7840.7213    ,  7844.3838    ,  7848.0472    ,  7851.7116    ,
     *   7855.3769    ,
     *   7765.1521    ,  7765.6890    ,  7767.5673    ,  7771.2359    ,
     *   7774.9054    ,  7778.5757    ,  7782.2469    ,  7785.9190    ,
     *   7789.5920    ,
     *   7715.3406    ,  7715.8785    ,  7717.7603    ,  7721.4357    ,
     *   7725.1120    ,  7728.7891    ,  7732.4669    ,  7736.1456    ,
     *   7739.8251    ,
     *   7666.4479    ,  7666.9869    ,  7668.8725    ,  7672.5554    ,
     *   7676.2391    ,  7679.9235    ,  7683.6086    ,  7687.2945    ,
     *   7690.9812    ,
     *   7618.4360    ,  7618.9762    ,  7620.8660    ,  7624.5571    ,
     *   7628.2489    ,  7631.9413    ,  7635.6344    ,  7639.3282    ,
     *   7643.0227    ,
     *   7571.2681    ,  7571.8096    ,  7573.7040    ,  7577.4040    ,
     *   7581.1045    ,  7584.8057    ,  7588.5075    ,  7592.2099    ,
     *   7595.9130    ,
     *   7524.9079    ,  7525.4509    ,  7527.3503    ,  7531.0599    ,
     *   7534.7701    ,  7538.4808    ,  7542.1921    ,  7545.9038    ,
     *   7549.6162    ,
     *   7479.3202    ,  7479.8647    ,  7481.7696    ,  7485.4898    ,
     *   7489.2104    ,  7492.9315    ,  7496.6530    ,  7500.3750    ,
     *   7504.0974    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   7434.4703    ,  7435.0165    ,  7436.9273    ,  7440.6589    ,
     *   7444.3909    ,  7448.1232    ,  7451.8559    ,  7455.5890    ,
     *   7459.3225    ,
     *   7390.3242    ,  7390.8723    ,  7392.7894    ,  7396.5335    ,
     *   7400.2778    ,  7404.0224    ,  7407.7672    ,  7411.5123    ,
     *   7415.2577    ,
     *   7346.8484    ,  7347.3985    ,  7349.3226    ,  7353.0802    ,
     *   7356.8379    ,  7360.5958    ,  7364.3537    ,  7368.1119    ,
     *   7371.8702    ,
     *   7304.0101    ,  7304.5623    ,  7306.4940    ,  7310.2662    ,
     *   7314.0385    ,  7317.8107    ,  7321.5829    ,  7325.3552    ,
     *   7329.1275    ,
     *   7261.7767    ,  7262.3313    ,  7264.2711    ,  7268.0592    ,
     *   7271.8472    ,  7275.6350    ,  7279.4227    ,  7283.2103    ,
     *   7286.9978    ,
     *   7220.1162    ,  7220.6733    ,  7222.6219    ,  7226.4272    ,
     *   7230.2322    ,  7234.0369    ,  7237.8413    ,  7241.6455    ,
     *   7245.4494    ,
     *   7178.9966    ,  7179.5564    ,  7181.5147    ,  7185.3386    ,
     *   7189.1619    ,  7192.9849    ,  7196.8074    ,  7200.6295    ,
     *   7204.4512    ,
     *   7138.3863    ,  7138.9492    ,  7140.9178    ,  7144.7618    ,
     *   7148.6051    ,  7152.4477    ,  7156.2898    ,  7160.1313    ,
     *   7163.9722    ,
     *   7098.2540    ,  7098.8200    ,  7100.7998    ,  7104.6656    ,
     *   7108.5304    ,  7112.3944    ,  7116.2576    ,  7120.1200    ,
     *   7123.9817    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   7058.5681    ,  7059.1376    ,  7061.1295    ,  7065.0187    ,
     *   7068.9068    ,  7072.7939    ,  7076.6800    ,  7080.5650    ,
     *   7084.4491    ,
     *   7019.2971    ,  7019.8704    ,  7021.8754    ,  7025.7900    ,
     *   7029.7033    ,  7033.6153    ,  7037.5260    ,  7041.4355    ,
     *   7045.3437    ,
     *   6980.4096    ,  6980.9869    ,  6983.0061    ,  6986.9481    ,
     *   6990.8886    ,  6994.8275    ,  6998.7648    ,  7002.7007    ,
     *   7006.6351    ,
     *   6941.8736    ,  6942.4553    ,  6944.4898    ,  6948.4615    ,
     *   6952.4313    ,  6956.3993    ,  6960.3654    ,  6964.3298    ,
     *   6968.2924    ,
     *   6903.6571    ,  6904.2435    ,  6906.2946    ,  6910.2983    ,
     *   6914.2999    ,  6918.2992    ,  6922.2964    ,  6926.2916    ,
     *   6930.2847    ,
     *   6865.7274    ,  6866.3190    ,  6868.3879    ,  6872.4263    ,
     *   6876.4621    ,  6880.4954    ,  6884.5262    ,  6888.5546    ,
     *   6892.5806    ,
     *   6828.0514    ,  6828.6485    ,  6830.7368    ,  6834.8126    ,
     *   6838.8855    ,  6842.9555    ,  6847.0226    ,  6851.0868    ,
     *   6855.1484    ,
     *   6790.5953    ,  6791.1984    ,  6793.3076    ,  6797.4239    ,
     *   6801.5368    ,  6805.6464    ,  6809.7527    ,  6813.8558    ,
     *   6817.9557    ,
     *   6753.3242    ,  6753.9338    ,  6756.0656    ,  6760.2258    ,
     *   6764.3820    ,  6768.5345    ,  6772.6832    ,  6776.8282    ,
     *   6780.9695    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   6716.2025    ,  6716.8192    ,  6718.9754    ,  6723.1830    ,
     *   6727.3862    ,  6731.5850    ,  6735.7795    ,  6739.9699    ,
     *   6744.1561    ,
     *   6679.1932    ,  6679.8174    ,  6682.0003    ,  6686.2592    ,
     *   6690.5131    ,  6694.7622    ,  6699.0063    ,  6703.2457    ,
     *   6707.4804    ,
     *   6642.2578    ,  6642.8903    ,  6645.1019    ,  6649.4165    ,
     *   6653.7255    ,  6658.0289    ,  6662.3268    ,  6666.6193    ,
     *   6670.9065    ,
     *   6605.3562    ,  6605.9977    ,  6608.2405    ,  6612.6156    ,
     *   6616.9842    ,  6621.3465    ,  6625.7027    ,  6630.0527    ,
     *   6634.3968    ,
     *   6568.4465    ,  6569.0977    ,  6571.3744    ,  6575.8151    ,
     *   6580.2485    ,  6584.6748    ,  6589.0941    ,  6593.5066    ,
     *   6597.9123    ,
     *   6531.4842    ,  6532.1460    ,  6534.4596    ,  6538.9716    ,
     *   6543.4754    ,  6547.9712    ,  6552.4591    ,  6556.9394    ,
     *   6561.4120    ,
     *   6485.1356    ,  6485.8120    ,  6488.1763    ,  6492.7864    ,
     *   6497.3870    ,  6501.9784    ,  6506.5606    ,  6511.1339    ,
     *   6515.6983    ,
     *   6438.5327    ,  6439.2253    ,  6441.6463    ,  6446.3657    ,
     *   6451.0741    ,  6455.7718    ,  6460.4590    ,  6465.1357    ,
     *   6469.8022    ,
     *   6391.5678    ,  6392.2786    ,  6394.7628    ,  6399.6044    ,
     *   6404.4332    ,  6409.2496    ,  6414.0538    ,  6418.8459    ,
     *   6423.6261    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   6344.1222    ,  6344.8534    ,  6347.4085    ,  6352.3870    ,
     *   6357.3507    ,  6362.2999    ,  6367.2350    ,  6372.1560    ,
     *   6377.0634    ,
     *   6296.0638    ,  6296.8179    ,  6299.4528    ,  6304.5852    ,
     *   6309.7005    ,  6314.7990    ,  6319.8809    ,  6324.9466    ,
     *   6329.9963    ,
     *   6247.2437    ,  6248.0238    ,  6250.7488    ,  6256.0552    ,
     *   6261.3415    ,  6266.6082    ,  6271.8556    ,  6277.0840    ,
     *   6282.2940    ,
     *   6197.4929    ,  6198.3024    ,  6201.1299    ,  6206.6336    ,
     *   6212.1138    ,  6217.5710    ,  6223.0056    ,  6228.4181    ,
     *   6233.8090    ,
     *   6146.6166    ,  6147.4597    ,  6150.4042    ,  6156.1330    ,
     *   6161.8341    ,  6167.5082    ,  6173.1558    ,  6178.7774    ,
     *   6184.3737    ,
     *   6094.3874    ,  6095.2692    ,  6098.3480    ,  6104.3353    ,
     *   6110.2899    ,  6116.2124    ,  6122.1036    ,  6127.9643    ,
     *   6133.7950    ,
     *   6040.5360    ,  6041.4626    ,  6044.6971    ,  6050.9835    ,
     *   6057.2309    ,  6063.4401    ,  6069.6121    ,  6075.7477    ,
     *   6081.8479    ,
     *   5984.7382    ,  5985.7172    ,  5989.1338    ,  5995.7695    ,
     *   6002.3582    ,  6008.9010    ,  6015.3992    ,  6021.8538    ,
     *   6028.2661    ,
     *   5926.5963    ,  5927.6374    ,  5931.2692    ,  5938.3173    ,
     *   5945.3081    ,  5952.2432    ,  5959.1242    ,  5965.9524    ,
     *   5972.7295    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   5865.6118    ,  5866.7274    ,  5870.6173    ,  5878.1588    ,
     *   5885.6295    ,  5893.0316    ,  5900.3671    ,  5907.6382    ,
     *   5914.8465    ,
     *   5801.1435    ,  5802.3500    ,  5806.5546    ,  5814.6964    ,
     *   5822.7491    ,  5830.7158    ,  5838.5993    ,  5846.4025    ,
     *   5854.1279    ,
     *   5732.3407    ,  5733.6608    ,  5738.2577    ,  5747.1453    ,
     *   5755.9181    ,  5764.5807    ,  5773.1371    ,  5781.5914    ,
     *   5789.9472    ,
     *   5658.0309    ,  5659.4967    ,  5664.5968    ,  5674.4369    ,
     *   5684.1244    ,  5693.6663    ,  5703.0688    ,  5712.3378    ,
     *   5721.4790    ,
     *   5576.5149    ,  5578.1757    ,  5583.9466    ,  5595.0488    ,
     *   5605.9394    ,  5616.6295    ,  5627.1295    ,  5637.4488    ,
     *   5647.5963    ,
     *   5485.1594    ,  5487.0960    ,  5493.8119    ,  5506.6766    ,
     *   5519.2284    ,  5531.4880    ,  5543.4737    ,  5555.2023    ,
     *   5566.6887    ,
     *   5342.0697    ,  5344.6200    ,  5353.4213    ,  5370.1037    ,
     *   5386.1738    ,  5401.6899    ,  5416.7017    ,  5431.2519    ,
     *   5445.3777    ,
     *   5147.7099    ,  5151.7843    ,  5165.6371    ,  5191.1054    ,
     *   5214.8057    ,  5237.0353    ,  5258.0180    ,  5277.9267    ,
     *   5296.8983    ,
     *   4609.8944    ,  4675.1805    ,  4774.8063    ,  4871.6721    ,
     *   4934.6577    ,  4983.5946    ,  5024.5067    ,  5060.1195    ,
     *   5091.9233    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   4478.9961    ,  4645.4855    ,  4762.4716    ,  4864.5870    ,
     *   4929.2851    ,  4979.1225    ,  5020.6062    ,  5056.6208    ,
     *   5088.7263    ,
     *   4245.7812    ,  4490.1467    ,  4734.6721    ,  4849.7705    ,
     *   4918.2467    ,  4970.0066    ,  5012.6903    ,  5049.5408    ,
     *   5082.2694    ,
     *   4186.2645    ,  4203.2096    ,  4499.3240    ,  4788.7249    ,
     *   4875.9411    ,  4936.0560    ,  4983.6583    ,  5023.8204    ,
     *   5058.9646    ,
     *   4139.0434    ,  4147.9225    ,  4186.0536    ,  4506.1817    ,
     *   4765.5133    ,  4856.8471    ,  4919.2611    ,  4968.3886    ,
     *   5009.6643    ,
     *   4111.1302    ,  4117.7391    ,  4143.6511    ,  4218.1539    ,
     *   4512.3092    ,  4744.8122    ,  4838.9934    ,  4903.3174    ,
     *   4953.7872    ,
     *   4090.5250    ,  4096.0189    ,  4116.7671    ,  4167.9222    ,
     *   4251.5695    ,  4518.8238    ,  4726.9282    ,  4822.5535    ,
     *   4888.3250    ,
     *   4073.8823    ,  4078.6997    ,  4096.5336    ,  4137.4927    ,
     *   4193.2127    ,  4285.3991    ,  4525.7061    ,  4711.9483    ,
     *   4807.6525    ,
     *   4059.7655    ,  4064.1214    ,  4080.0534    ,  4115.2132    ,
     *   4158.9109    ,  4219.2021    ,  4318.6180    ,  4532.8425    ,
     *   4699.7809    ,
     *   4047.4184    ,  4051.4352    ,  4066.0105    ,  4097.3842    ,
     *   4134.3641    ,  4180.9421    ,  4245.4678    ,  4350.0179    ,
     *   4540.1320    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   4036.3905    ,  4040.1451    ,  4053.6929    ,  4082.3704    ,
     *   4115.0520    ,  4153.9683    ,  4203.4267    ,  4271.5868    ,
     *   4378.6485    ,
     *   4026.3898    ,  4029.9340    ,  4042.6700    ,  4069.3094    ,
     *   4098.9843    ,  4133.0520    ,  4173.9725    ,  4226.1420    ,
     *   4297.1774    ,
     *   4017.2149    ,  4020.5856    ,  4032.6597    ,  4057.6914    ,
     *   4085.1268    ,  4115.8494    ,  4151.3642    ,  4194.2825    ,
     *   4248.8428    ,
     *   4008.7208    ,  4011.9452    ,  4023.4665    ,  4047.1887    ,
     *   4072.8779    ,  4101.1415    ,  4132.9558    ,  4169.9489    ,
     *   4214.7688    ,
     *   3949.4263    ,  3951.9061    ,  3960.6725    ,  3978.2307    ,
     *   3996.4259    ,  4015.3367    ,  4035.0570    ,  4055.7008    ,
     *   4077.4105    ,
     *   3907.9839    ,  3910.1318    ,  3917.6961    ,  3932.7073    ,
     *   3948.0560    ,  3963.7700    ,  3979.8804    ,  3996.4217    ,
     *   4013.4322    ,
     *   3875.1103    ,  3877.0625    ,  3883.9246    ,  3897.4797    ,
     *   3911.2492    ,  3925.2467    ,  3939.4866    ,  3953.9850    ,
     *   3968.7590    ,
     *   3847.3720    ,  3849.1921    ,  3855.5827    ,  3868.1720    ,
     *   3880.9120    ,  3893.8102    ,  3906.8748    ,  3920.1144    ,
     *   3933.5384    ,
     *   3823.0951    ,  3824.8184    ,  3830.8646    ,  3842.7547    ,
     *   3854.7577    ,  3866.8783    ,  3879.1215    ,  3891.4925    ,
     *   3903.9969    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   3801.3288    ,  3802.9772    ,  3808.7576    ,  3820.1112    ,
     *   3831.5533    ,  3843.0870    ,  3854.7156    ,  3866.4425    ,
     *   3878.2713    ,
     *   3781.4765    ,  3783.0648    ,  3788.6319    ,  3799.5568    ,
     *   3810.5533    ,  3821.6237    ,  3832.7702    ,  3843.9951    ,
     *   3855.3009    ,
     *   3763.1374    ,  3764.6758    ,  3770.0667    ,  3780.6385    ,
     *   3791.2698    ,  3801.9621    ,  3812.7171    ,  3823.5364    ,
     *   3834.4219    ,
     *   3746.0272    ,  3747.5234    ,  3752.7654    ,  3763.0397    ,
     *   3773.3643    ,  3783.7403    ,  3794.1690    ,  3804.6517    ,
     *   3815.1896    ,
     *   3729.9367    ,  3731.3966    ,  3736.5106    ,  3746.5295    ,
     *   3756.5917    ,  3766.6979    ,  3776.8491    ,  3787.0462    ,
     *   3797.2903    ,
     *   3714.7067    ,  3716.1350    ,  3721.1372    ,  3730.9338    ,
     *   3740.7680    ,  3750.6403    ,  3760.5515    ,  3770.5024    ,
     *   3780.4938    ,
     *   3700.2133    ,  3701.6136    ,  3706.5172    ,  3716.1178    ,
     *   3725.7513    ,  3735.4182    ,  3745.1192    ,  3754.8549    ,
     *   3764.6258    ,
     *   3686.3577    ,  3687.7330    ,  3692.5486    ,  3701.9746    ,
     *   3711.4297    ,  3720.9144    ,  3730.4291    ,  3739.9744    ,
     *   3749.5507    ,
     *   3673.0599    ,  3674.4128    ,  3679.1492    ,  3688.4183    ,
     *   3697.7134    ,  3707.0348    ,  3716.3829    ,  3725.7581    ,
     *   3735.1608    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   3660.2541    ,  3661.5866    ,  3666.2513    ,  3675.3784    ,
     *   3684.5288    ,  3693.7027    ,  3702.9006    ,  3712.1226    ,
     *   3721.3693    ,
     *   3647.8855    ,  3649.1994    ,  3653.7987    ,  3662.7964    ,
     *   3671.8150    ,  3680.8549    ,  3689.9163    ,  3698.9995    ,
     *   3708.1047    ,
     *   3635.9079    ,  3637.2047    ,  3641.7440    ,  3650.6231    ,
     *   3659.5211    ,  3668.4383    ,  3677.3750    ,  3686.3314    ,
     *   3695.3078    ,
     *   3624.2820    ,  3625.5630    ,  3630.0471    ,  3638.8168    ,
     *   3647.6038    ,  3656.4083    ,  3665.2304    ,  3674.0705    ,
     *   3682.9285    ,
     *   3612.9740    ,  3614.2405    ,  3618.6733    ,  3627.3419    ,
     *   3636.0262    ,  3644.7265    ,  3653.4429    ,  3662.1755    ,
     *   3670.9247    ,
     *   3601.9549    ,  3603.2078    ,  3607.5930    ,  3616.1675    ,
     *   3624.7565    ,  3633.3601    ,  3641.9784    ,  3650.6115    ,
     *   3659.2598    ,
     *   3591.1990    ,  3592.4393    ,  3596.7800    ,  3605.2668    ,
     *   3613.7669    ,  3622.2804    ,  3630.8074    ,  3639.3481    ,
     *   3647.9025    ,
     *   3580.6841    ,  3581.9126    ,  3586.2116    ,  3594.6164    ,
     *   3603.0333    ,  3611.4626    ,  3619.9043    ,  3628.3585    ,
     *   3636.8254    ,
     *   3570.3905    ,  3571.6078    ,  3575.8678    ,  3584.1954    ,
     *   3592.5344    ,  3600.8847    ,  3609.2464    ,  3617.6198    ,
     *   3626.0047    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   3560.3007    ,  3561.5075    ,  3565.7306    ,  3573.9857    ,
     *   3582.2513    ,  3590.5273    ,  3598.8139    ,  3607.1112    ,
     *   3615.4192    ,
     *   3550.3990    ,  3551.5959    ,  3555.7843    ,  3563.9709    ,
     *   3572.1672    ,  3580.3731    ,  3588.5889    ,  3596.8146    ,
     *   3605.0502    ,
     *   3540.6716    ,  3541.8591    ,  3546.0145    ,  3554.1363    ,
     *   3562.2671    ,  3570.4069    ,  3578.5557    ,  3586.7138    ,
     *   3594.8810    ,
     *   3531.1057    ,  3532.2843    ,  3536.4085    ,  3544.4689    ,
     *   3552.5376    ,  3560.6147    ,  3568.7002    ,  3576.7942    ,
     *   3584.8967    ,
     *   3521.6901    ,  3522.8602    ,  3526.9548    ,  3534.9568    ,
     *   3542.9665    ,  3550.9840    ,  3559.0094    ,  3567.0427    ,
     *   3575.0839    ,
     *   3512.4144    ,  3513.5765    ,  3517.6428    ,  3525.5892    ,
     *   3533.5428    ,  3541.5037    ,  3549.4719    ,  3557.4475    ,
     *   3565.4304    ,
     *   3503.2692    ,  3504.4236    ,  3508.4630    ,  3516.3564    ,
     *   3524.2566    ,  3532.1635    ,  3540.0773    ,  3547.9979    ,
     *   3555.9253    ,
     *   3494.2460    ,  3495.3931    ,  3499.4067    ,  3507.2495    ,
     *   3515.0987    ,  3522.9541    ,  3530.8159    ,  3538.6841    ,
     *   3546.5587    ,
     *   3485.3368    ,  3486.4769    ,  3490.4659    ,  3498.2604    ,
     *   3506.0607    ,  3513.8669    ,  3521.6791    ,  3529.4972    ,
     *   3537.3213    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   3476.5346    ,  3477.6680    ,  3481.6334    ,  3489.3815    ,
     *   3497.1351    ,  3504.8942    ,  3512.6589    ,  3520.4291    ,
     *   3528.2049    ,
     *   3467.8326    ,  3468.9596    ,  3472.9024    ,  3480.6060    ,
     *   3488.3148    ,  3496.0288    ,  3503.7479    ,  3511.4722    ,
     *   3519.2018    ,
     *   3459.2248    ,  3460.3455    ,  3464.2666    ,  3471.9276    ,
     *   3479.5934    ,  3487.2640    ,  3494.9394    ,  3502.6197    ,
     *   3510.3049    ,
     *   3450.7053    ,  3451.8201    ,  3455.7203    ,  3463.3402    ,
     *   3470.9647    ,  3478.5937    ,  3486.2272    ,  3493.8653    ,
     *   3501.5079    ,
     *   3442.2690    ,  3443.3780    ,  3447.2581    ,  3454.8386    ,
     *   3462.4233    ,  3470.0123    ,  3477.6054    ,  3485.2029    ,
     *   3492.8046    ,
     *   3433.9109    ,  3435.0144    ,  3438.8751    ,  3446.4176    ,
     *   3453.9640    ,  3461.5144    ,  3469.0688    ,  3476.6271    ,
     *   3484.1894    ,
     *   3425.6265    ,  3426.7247    ,  3430.5667    ,  3438.0725    ,
     *   3445.5821    ,  3453.0953    ,  3460.6122    ,  3468.1329    ,
     *   3475.6573    ,
     *   3417.4114    ,  3418.5045    ,  3422.3285    ,  3429.7990    ,
     *   3437.2729    ,  3444.7502    ,  3452.2311    ,  3459.7154    ,
     *   3467.2032    ,
     *   3409.2618    ,  3410.3499    ,  3414.1565    ,  3421.5928    ,
     *   3429.0323    ,  3436.4750    ,  3443.9210    ,  3451.3703    ,
     *   3458.8229    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   3401.1738    ,  3402.2571    ,  3406.0468    ,  3413.4501    ,
     *   3420.8563    ,  3428.2657    ,  3435.6780    ,  3443.0935    ,
     *   3450.5119    ,
     *   3393.1439    ,  3394.2225    ,  3397.9960    ,  3405.3673    ,
     *   3412.7414    ,  3420.1184    ,  3427.4982    ,  3434.8809    ,
     *   3442.2665    ,
     *   3385.1688    ,  3386.2429    ,  3390.0006    ,  3397.3410    ,
     *   3404.6840    ,  3412.0297    ,  3419.3780    ,  3426.7291    ,
     *   3434.0828    ,
     *   3377.2454    ,  3378.3151    ,  3382.0576    ,  3389.3680    ,
     *   3396.6809    ,  3403.9962    ,  3411.3141    ,  3418.6345    ,
     *   3425.9574    ,
     *   3369.3707    ,  3370.4362    ,  3374.1638    ,  3381.4452    ,
     *   3388.7289    ,  3396.0149    ,  3403.3032    ,  3410.5939    ,
     *   3417.8870    ,
     *   3361.5419    ,  3362.6034    ,  3366.3166    ,  3373.5698    ,
     *   3380.8252    ,  3388.0827    ,  3395.3424    ,  3402.6044    ,
     *   3409.8685    ,
     *   3353.7565    ,  3354.8139    ,  3358.5133    ,  3365.7391    ,
     *   3372.9670    ,  3380.1969    ,  3387.4289    ,  3394.6629    ,
     *   3401.8989    ,
     *   3346.0119    ,  3347.0655    ,  3350.7512    ,  3357.9505    ,
     *   3365.1517    ,  3372.3548    ,  3379.5598    ,  3386.7667    ,
     *   3393.9756    ,
     *   3338.3057    ,  3339.3555    ,  3343.0281    ,  3350.2017    ,
     *   3357.3769    ,  3364.5540    ,  3371.7328    ,  3378.9134    ,
     *   3386.0958    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   3330.6357    ,  3331.6819    ,  3335.3417    ,  3342.4901    ,
     *   3349.6402    ,  3356.7920    ,  3363.9454    ,  3371.1004    ,
     *   3378.2571    ,
     *   3322.9997    ,  3324.0424    ,  3327.6897    ,  3334.8138    ,
     *   3341.9394    ,  3349.0665    ,  3356.1952    ,  3363.3254    ,
     *   3370.4572    ,
     *   3315.3957    ,  3316.4349    ,  3320.0702    ,  3327.1706    ,
     *   3334.2723    ,  3341.3755    ,  3348.4802    ,  3355.5862    ,
     *   3362.6937    ,
     *   3307.8218    ,  3308.8577    ,  3312.4812    ,  3319.5584    ,
     *   3326.6370    ,  3333.7169    ,  3340.7981    ,  3347.8807    ,
     *   3354.9645    ,
     *   3300.2761    ,  3301.3086    ,  3304.9207    ,  3311.9755    ,
     *   3319.0315    ,  3326.0887    ,  3333.1471    ,  3340.2068    ,
     *   3347.2677    ,
     *   3292.7568    ,  3293.7861    ,  3297.3870    ,  3304.4199    ,
     *   3311.4539    ,  3318.4890    ,  3325.5253    ,  3332.5627    ,
     *   3339.6012    ,
     *   3285.2622    ,  3286.2884    ,  3289.8783    ,  3296.8899    ,
     *   3303.9025    ,  3310.9161    ,  3317.9308    ,  3324.9465    ,
     *   3331.9632    ,
     *   3277.7906    ,  3278.8138    ,  3282.3931    ,  3289.3839    ,
     *   3296.3756    ,  3303.3682    ,  3310.3618    ,  3317.3564    ,
     *   3324.3519    ,
     *   3270.3406    ,  3271.3608    ,  3274.9298    ,  3281.9002    ,
     *   3288.8716    ,  3295.8438    ,  3302.8169    ,  3309.7908    ,
     *   3316.7657    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   3262.9106    ,  3263.9279    ,  3267.4868    ,  3274.4374    ,
     *   3281.3889    ,  3288.3411    ,  3295.2942    ,  3302.2481    ,
     *   3309.2028    ,
     *   3255.4991    ,  3256.5137    ,  3260.0626    ,  3266.9940    ,
     *   3273.9261    ,  3280.8589    ,  3287.7924    ,  3294.7267    ,
     *   3301.6617    ,
     *   3248.1048    ,  3249.1166    ,  3252.6560    ,  3259.5685    ,
     *   3266.4816    ,  3273.3954    ,  3280.3099    ,  3287.2251    ,
     *   3294.1409    ,
     *   3240.7264    ,  3241.7355    ,  3245.2655    ,  3252.1596    ,
     *   3259.0542    ,  3265.9495    ,  3272.8454    ,  3279.7419    ,
     *   3286.6390    ,
     *   3233.3626    ,  3234.3691    ,  3237.8898    ,  3244.7659    ,
     *   3251.6426    ,  3258.5198    ,  3265.3975    ,  3272.2757    ,
     *   3279.1545    ,
     *   3226.0120    ,  3227.0160    ,  3230.5278    ,  3237.3863    ,
     *   3244.2453    ,  3251.1048    ,  3257.9648    ,  3264.8253    ,
     *   3271.6862    ,
     *   3218.6737    ,  3219.6751    ,  3223.1781    ,  3230.0195    ,
     *   3236.8613    ,  3243.7035    ,  3250.5462    ,  3257.3893    ,
     *   3264.2328    ,
     *   3211.3463    ,  3212.3452    ,  3215.8397    ,  3222.6643    ,
     *   3229.4893    ,  3236.3146    ,  3243.1404    ,  3249.9664    ,
     *   3256.7929    ,
     *   3204.0287    ,  3205.0253    ,  3208.5114    ,  3215.3196    ,
     *   3222.1281    ,  3228.9370    ,  3235.7462    ,  3242.5557    ,
     *   3249.3655    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   10845.827    ,  10849.445    ,  10853.065    ,  10856.686    ,
     *   10890.267    ,  10923.965    ,  10957.783    ,  10991.723    ,
     *   11025.788    ,
     *   10678.519    ,  10682.138    ,  10685.757    ,  10689.379    ,
     *   10722.960    ,  10756.658    ,  10790.476    ,  10824.416    ,
     *   10858.481    ,
     *   10517.980    ,  10521.598    ,  10525.218    ,  10528.840    ,
     *   10562.421    ,  10596.120    ,  10629.938    ,  10663.878    ,
     *   10697.944    ,
     *   10363.830    ,  10367.449    ,  10371.069    ,  10374.690    ,
     *   10408.272    ,  10441.971    ,  10475.790    ,  10509.731    ,
     *   10543.797    ,
     *   10215.718    ,  10219.336    ,  10222.956    ,  10226.578    ,
     *   10260.160    ,  10293.860    ,  10327.679    ,  10361.621    ,
     *   10395.687    ,
     *   10073.315    ,  10076.934    ,  10080.554    ,  10084.176    ,
     *   10117.759    ,  10151.460    ,  10185.280    ,  10219.222    ,
     *   10253.290    ,
     *   9936.3185    ,  9939.9374    ,  9943.5576    ,  9947.1792    ,
     *   9980.7640    ,  10014.466    ,  10048.287    ,  10082.230    ,
     *   10116.298    ,
     *   9804.4422    ,  9808.0613    ,  9811.6817    ,  9815.3035    ,
     *   9848.8899    ,  9882.5931    ,  9916.4156    ,  9950.3603    ,
     *   9984.4296    ,
     *   9677.4204    ,  9681.0397    ,  9684.6604    ,  9688.2823    ,
     *   9721.8707    ,  9755.5758    ,  9789.4001    ,  9823.3464    ,
     *   9857.4172    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   9555.0037    ,  9558.6233    ,  9562.2442    ,  9565.8665    ,
     *   9599.4574    ,  9633.1648    ,  9666.9913    ,  9700.9396    ,
     *   9735.0124    ,
     *   9436.9581    ,  9440.5781    ,  9444.1993    ,  9447.8219    ,
     *   9481.4160    ,  9515.1264    ,  9548.9557    ,  9582.9065    ,
     *   9616.9818    ,
     *   9323.0639    ,  9326.6843    ,  9330.3060    ,  9333.9291    ,
     *   9367.5270    ,  9401.2411    ,  9435.0737    ,  9469.0278    ,
     *   9503.1060    ,
     *   9213.1142    ,  9216.7352    ,  9220.3574    ,  9223.9810    ,
     *   9257.5838    ,  9291.3023    ,  9325.1392    ,  9359.0972    ,
     *   9393.1791    ,
     *   9106.9143    ,  9110.5359    ,  9114.1588    ,  9117.7831    ,
     *   9151.3917    ,  9185.1157    ,  9218.9578    ,  9252.9206    ,
     *   9287.0069    ,
     *   9004.2802    ,  9007.9026    ,  9011.5264    ,  9015.1514    ,
     *   9048.7672    ,  9082.4979    ,  9116.3461    ,  9150.3147    ,
     *   9184.4065    ,
     *   8905.0384    ,  8908.6618    ,  8912.2865    ,  8915.9125    ,
     *   8949.5369    ,  8983.2755    ,  9017.1312    ,  9051.1068    ,
     *   9085.2052    ,
     *   8809.0246    ,  8812.6492    ,  8816.2751    ,  8819.9022    ,
     *   8853.5368    ,  8887.2850    ,  8921.1497    ,  8955.1336    ,
     *   8989.2398    ,
     *   8716.0833    ,  8719.7093    ,  8723.3365    ,  8726.9650    ,
     *   8760.6118    ,  8794.3714    ,  8828.2466    ,  8862.2405    ,
     *   8896.3560    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   8626.0670    ,  8629.6946    ,  8633.3235    ,  8636.9536    ,
     *   8670.6148    ,  8704.3877    ,  8738.2755    ,  8772.2811    ,
     *   8806.4075    ,
     *   8538.8357    ,  8542.4652    ,  8546.0960    ,  8549.7280    ,
     *   8583.4060    ,  8617.1948    ,  8651.0973    ,  8685.1166    ,
     *   8719.2559    ,
     *   8454.2562    ,  8457.8880    ,  8461.5210    ,  8465.1553    ,
     *   8498.8530    ,  8532.6601    ,  8566.5798    ,  8600.6152    ,
     *   8634.7695    ,
     *   8372.2020    ,  8375.8364    ,  8379.4720    ,  8383.1088    ,
     *   8416.8295    ,  8450.6580    ,  8484.5977    ,  8518.6517    ,
     *   8552.8235    ,
     *   8292.5524    ,  8296.1898    ,  8299.8284    ,  8303.4682    ,
     *   8337.2154    ,  8371.0686    ,  8405.0314    ,  8439.1070    ,
     *   8473.2989    ,
     *   8215.1921    ,  8218.8330    ,  8222.4751    ,  8226.1183    ,
     *   8259.8960    ,  8293.7777    ,  8327.7671    ,  8361.8676    ,
     *   8396.0827    ,
     *   8140.0113    ,  8143.6562    ,  8147.3022    ,  8150.9494    ,
     *   8184.7621    ,  8218.6765    ,  8252.6963    ,  8286.8253    ,
     *   8321.0671    ,
     *   8066.9047    ,  8070.5542    ,  8074.2047    ,  8077.8564    ,
     *   8111.7091    ,  8145.6608    ,  8179.7154    ,  8213.8769    ,
     *   8248.1490    ,
     *   7995.7716    ,  7999.4263    ,  8003.0820    ,  8006.7387    ,
     *   8040.6370    ,  8074.6312    ,  8108.7254    ,  8142.9238    ,
     *   8177.2305    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   7926.5154    ,  7930.1759    ,  7933.8375    ,  7937.5000    ,
     *   7971.4500    ,  8005.4923    ,  8039.6314    ,  8073.8717    ,
     *   8108.2175    ,
     *   7859.0432    ,  7862.7104    ,  7866.3786    ,  7870.0477    ,
     *   7904.0561    ,  7938.1527    ,  7972.3426    ,  8006.6302    ,
     *   8041.0201    ,
     *   7793.2658    ,  7796.9405    ,  7800.6162    ,  7804.2927    ,
     *   7838.3669    ,  7872.5249    ,  7906.7718    ,  7941.1127    ,
     *   7975.5523    ,
     *   7743.5055    ,  7747.1867    ,  7750.8687    ,  7754.5516    ,
     *   7788.6823    ,  7822.8928    ,  7857.1886    ,  7891.5751    ,
     *   7926.0574    ,
     *   7694.6687    ,  7698.3569    ,  7702.0460    ,  7705.7358    ,
     *   7739.9282    ,  7774.1962    ,  7808.5454    ,  7842.9818    ,
     *   7877.5105    ,
     *   7646.7179    ,  7650.4139    ,  7654.1106    ,  7657.8080    ,
     *   7692.0678    ,  7726.3983    ,  7760.8059    ,  7795.2965    ,
     *   7829.8758    ,
     *   7599.6167    ,  7603.3210    ,  7607.0260    ,  7610.7317    ,
     *   7645.0649    ,  7679.4637    ,  7713.9347    ,  7748.4843    ,
     *   7783.1187    ,
     *   7553.3291    ,  7557.0426    ,  7560.7567    ,  7564.4714    ,
     *   7598.8845    ,  7633.3574    ,  7667.8974    ,  7702.5113    ,
     *   7737.2055    ,
     *   7507.8204    ,  7511.5438    ,  7515.2678    ,  7518.9922    ,
     *   7553.4922    ,  7588.0458    ,  7622.6607    ,  7657.3442    ,
     *   7692.1034    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   7463.0563    ,  7466.7905    ,  7470.5252    ,  7474.2603    ,
     *   7508.8546    ,  7543.4956    ,  7578.1918    ,  7612.9509    ,
     *   7647.7803    ,
     *   7419.0034    ,  7422.7493    ,  7426.4956    ,  7430.2423    ,
     *   7464.9389    ,  7499.6747    ,  7534.4589    ,  7569.2998    ,
     *   7604.2053    ,
     *   7375.6287    ,  7379.3874    ,  7383.1463    ,  7386.9054    ,
     *   7421.7129    ,  7456.5515    ,  7491.4309    ,  7526.3602    ,
     *   7561.3480    ,
     *   7332.8999    ,  7336.6724    ,  7340.4450    ,  7344.2176    ,
     *   7379.1452    ,  7414.0948    ,  7449.0772    ,  7484.1021    ,
     *   7519.1787    ,
     *   7290.7852    ,  7294.5726    ,  7298.3600    ,  7302.1473    ,
     *   7337.2047    ,  7372.2745    ,  7407.3681    ,  7442.4961    ,
     *   7477.6685    ,
     *   7249.2531    ,  7253.0566    ,  7256.8600    ,  7260.6632    ,
     *   7295.8610    ,  7331.0605    ,  7366.2741    ,  7401.5134    ,
     *   7436.7891    ,
     *   7208.2725    ,  7212.0935    ,  7215.9141    ,  7219.7344    ,
     *   7255.0840    ,  7290.4235    ,  7325.7665    ,  7361.1257    ,
     *   7396.5125    ,
     *   7167.8125    ,  7171.6524    ,  7175.4917    ,  7179.3305    ,
     *   7214.8439    ,  7250.3344    ,  7285.8170    ,  7321.3053    ,
     *   7356.8117    ,
     *   7127.8426    ,  7131.7028    ,  7135.5623    ,  7139.4212    ,
     *   7175.1113    ,  7210.7647    ,  7246.3975    ,  7282.0247    ,
     *   7317.6598    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   7088.3322    ,  7092.2144    ,  7096.0957    ,  7099.9762    ,
     *   7135.8571    ,  7171.6859    ,  7207.4805    ,  7243.2571    ,
     *   7279.0304    ,
     *   7049.2508    ,  7053.1568    ,  7057.0616    ,  7060.9654    ,
     *   7097.0520    ,  7133.0699    ,  7169.0386    ,  7204.9757    ,
     *   7240.8974    ,
     *   7010.5681    ,  7014.4997    ,  7018.4299    ,  7022.3588    ,
     *   7058.6673    ,  7094.8887    ,  7131.0446    ,  7167.1543    ,
     *   7203.2353    ,
     *   6972.2534    ,  6976.2126    ,  6980.1703    ,  6984.1263    ,
     *   7020.6739    ,  7057.1145    ,  7093.4716    ,  7129.7666    ,
     *   7166.0186    ,
     *   6934.2758    ,  6938.2649    ,  6942.2521    ,  6946.2374    ,
     *   6983.0428    ,  7019.7193    ,  7056.2928    ,  7092.7868    ,
     *   7129.2220    ,
     *   6896.6042    ,  6900.6256    ,  6904.6447    ,  6908.6616    ,
     *   6945.7449    ,  6982.6753    ,  7019.4814    ,  7056.1888    ,
     *   7092.8206    ,
     *   6859.2072    ,  6863.2633    ,  6867.3169    ,  6871.3679    ,
     *   6908.7508    ,  6945.9544    ,  6983.0104    ,  7019.9470    ,
     *   7056.7894    ,
     *   6822.0525    ,  6826.1462    ,  6830.2369    ,  6834.3247    ,
     *   6872.0306    ,  6909.5283    ,  6946.8529    ,  6984.0355    ,
     *   7021.1036    ,
     *   6785.1074    ,  6789.2417    ,  6793.3726    ,  6797.5001    ,
     *   6835.5544    ,  6873.3687    ,  6910.9819    ,  6948.4283    ,
     *   6985.7383    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   6748.3382    ,  6752.5164    ,  6756.6907    ,  6760.8611    ,
     *   6799.2912    ,  6837.4464    ,  6875.3698    ,  6913.0994    ,
     *   6950.6685    ,
     *   6711.7105    ,  6715.9361    ,  6720.1572    ,  6724.3740    ,
     *   6763.2097    ,  6801.7321    ,  6839.9889    ,  6878.0224    ,
     *   6915.8692    ,
     *   6675.1885    ,  6679.4653    ,  6683.7372    ,  6688.0041    ,
     *   6727.2778    ,  6766.1957    ,  6804.8111    ,  6843.1706    ,
     *   6881.3150    ,
     *   6638.7350    ,  6643.0674    ,  6647.3941    ,  6651.7152    ,
     *   6691.4622    ,  6730.8064    ,  6769.8076    ,  6808.5172    ,
     *   6846.9804    ,
     *   6602.3114    ,  6606.7039    ,  6611.0901    ,  6615.4699    ,
     *   6655.7286    ,  6695.5327    ,  6734.9488    ,  6774.0344    ,
     *   6812.8394    ,
     *   6565.8771    ,  6570.3349    ,  6574.7855    ,  6579.2290    ,
     *   6620.0414    ,  6660.3418    ,  6700.2047    ,  6739.6942    ,
     *   6778.8656    ,
     *   6520.2541    ,  6524.8014    ,  6529.3404    ,  6533.8711    ,
     *   6575.4408    ,  6616.4179    ,  6656.8883    ,  6696.9254    ,
     *   6736.5924    ,
     *   6474.4588    ,  6479.1054    ,  6483.7424    ,  6488.3699    ,
     *   6530.7779    ,  6572.5010    ,  6613.6388    ,  6654.2758    ,
     *   6694.4843    ,
     *   6428.3948    ,  6433.1521    ,  6437.8981    ,  6442.6332    ,
     *   6485.9708    ,  6528.5179    ,  6570.3899    ,  6611.6846    ,
     *   6652.4849    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   6381.9573    ,  6386.8379    ,  6391.7056    ,  6396.5606    ,
     *   6440.9316    ,  6484.3902    ,  6527.0713    ,  6569.0880    ,
     *   6610.5360    ,
     *   6335.0305    ,  6340.0493    ,  6345.0530    ,  6350.0420    ,
     *   6395.5646    ,  6440.0338    ,  6483.6080    ,  6526.4186    ,
     *   6568.5760    ,
     *   6287.4858    ,  6292.6597    ,  6297.8162    ,  6302.9555    ,
     *   6349.7653    ,  6395.3578    ,  6439.9196    ,  6483.6044    ,
     *   6526.5403    ,
     *   6239.1787    ,  6244.5276    ,  6249.8561    ,  6255.1647    ,
     *   6303.4182    ,  6350.2627    ,  6395.9194    ,  6440.5688    ,
     *   6484.3599    ,
     *   6189.9451    ,  6195.4922    ,  6201.0155    ,  6206.5154    ,
     *   6256.3946    ,  6304.6390    ,  6351.5127    ,  6397.2287    ,
     *   6441.9612    ,
     *   6139.5965    ,  6145.3694    ,  6151.1142    ,  6156.8317    ,
     *   6208.5497    ,  6258.3653    ,  6306.5958    ,  6353.4940    ,
     *   6399.2648    ,
     *   6087.9134    ,  6093.9450    ,  6099.9436    ,  6105.9098    ,
     *   6159.7190    ,  6211.3054    ,  6261.0535    ,  6309.2658    ,
     *   6356.1845    ,
     *   6034.6369    ,  6040.9674    ,  6047.2584    ,  6053.5110    ,
     *   6109.7129    ,  6163.3048    ,  6214.7573    ,  6264.4350    ,
     *   6312.6261    ,
     *   5979.4566    ,  5986.1352    ,  5992.7665    ,  5999.3517    ,
     *   6058.3111    ,  6114.1870    ,  6167.5622    ,  6218.8799    ,
     *   6268.4855    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   5921.9940    ,  5929.0825    ,  5936.1135    ,  5943.0886    ,
     *   6005.2533    ,  6063.7477    ,  6119.3029    ,  6172.4636    ,
     *   6223.6468    ,
     *   5861.7780    ,  5869.3551    ,  5876.8616    ,  5884.2995    ,
     *   5950.2279    ,  6011.7471    ,  6069.7889    ,  6125.0304    ,
     *   6177.9801    ,
     *   5798.2080    ,  5806.3772    ,  5814.4578    ,  5822.4530    ,
     *   5892.8553    ,  5957.9005    ,  6018.7981    ,  6076.4016    ,
     *   6131.3376    ,
     *   5730.4975    ,  5739.3981    ,  5748.1854    ,  5756.8637    ,
     *   5832.6648    ,  5901.8645    ,  5966.0684    ,  6026.3697    ,
     *   6083.5503    ,
     *   5657.5800    ,  5667.4075    ,  5677.0857    ,  5686.6212    ,
     *   5769.0598    ,  5843.2183    ,  5911.2862    ,  5974.6911    ,
     *   6034.4224    ,
     *   5577.9467    ,  5588.9887    ,  5599.8262    ,  5610.4698    ,
     *   5701.2657    ,  5781.4369    ,  5854.0714    ,  5921.0765    ,
     *   5983.7249    ,
     *   5459.1118    ,  5472.4827    ,  5485.5160    ,  5498.2344    ,
     *   5604.0052    ,  5694.3234    ,  5774.3750    ,  5847.0739    ,
     *   5914.2463    ,
     *   5315.0434    ,  5332.4529    ,  5349.2023    ,  5365.3555    ,
     *   5494.0546    ,  5598.4287    ,  5688.1738    ,  5768.0352    ,
     *   5840.7467    ,
     *   5120.8317    ,  5147.4503    ,  5172.2031    ,  5195.4004    ,
     *   5364.6211    ,  5489.9203    ,  5592.9211    ,  5682.0880    ,
     *   5761.7529    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   5117.8716    ,  5144.6822    ,  5169.5949    ,  5192.9279    ,
     *   5362.8528    ,  5488.4761    ,  5591.6716    ,  5680.9713    ,
     *   5760.7334    ,
     *   5111.9016    ,  5139.1059    ,  5164.3452    ,  5187.9547    ,
     *   5359.3075    ,  5485.5837    ,  5589.1709    ,  5678.7370    ,
     *   5758.6942    ,
     *   5090.4552    ,  5119.1449    ,  5145.6055    ,  5170.2419    ,
     *   5346.8037    ,  5475.4192    ,  5580.3991    ,  5670.9090    ,
     *   5751.5555    ,
     *   5045.6721    ,  5077.8607    ,  5107.1315    ,  5134.0873    ,
     *   5321.9029    ,  5455.3491    ,  5563.1556    ,  5655.5631    ,
     *   5737.5874    ,
     *   4996.0704    ,  5032.8718    ,  5065.7085    ,  5095.5228    ,
     *   5296.3126    ,  5434.9713    ,  5545.7544    ,  5640.1349    ,
     *   5723.5805    ,
     *   4939.9182    ,  4983.0828    ,  5020.5962    ,  5054.0232    ,
     *   5269.9643    ,  5414.2645    ,  5528.1861    ,  5624.6189    ,
     *   5709.5310    ,
     *   4874.3674    ,  4926.8381    ,  4970.7419    ,  5008.8749    ,
     *   5242.7801    ,  5393.2059    ,  5510.4405    ,  5609.0097    ,
     *   5695.4355    ,
     *   4794.3612    ,  4861.5075    ,  4914.5936    ,  4959.0819    ,
     *   5214.6709    ,  5371.7710    ,  5492.5073    ,  5593.3017    ,
     *   5681.2901    ,
     *   4690.2155    ,  4782.6969    ,  4849.7848    ,  4903.2195    ,
     *   5185.5347    ,  5349.9335    ,  5474.3760    ,  5577.4890    ,
     *   5667.0914    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   4547.4983    ,  4682.9753    ,  4772.6307    ,  4839.2151    ,
     *   5155.2538    ,  5327.6651    ,  5456.0352    ,  5561.5661    ,
     *   5652.8356    ,
     *   4404.2328    ,  4554.8859    ,  4677.7579    ,  4764.0972    ,
     *   5123.6925    ,  5304.9353    ,  5437.4735    ,  5545.5269    ,
     *   5638.5193    ,
     *   4321.9037    ,  4427.0077    ,  4562.2553    ,  4674.2640    ,
     *   5090.6945    ,  5281.7115    ,  5418.6789    ,  5529.3657    ,
     *   5624.1387    ,
     *   4271.2975    ,  4345.4988    ,  4447.3815    ,  4569.5789    ,
     *   5056.0803    ,  5257.9583    ,  5399.6389    ,  5513.0763    ,
     *   5609.6903    ,
     *   4100.3687    ,  4124.8158    ,  4151.0752    ,  4179.5801    ,
     *   4633.4628    ,  5005.5419    ,  5209.3259    ,  5355.1170    ,
     *   5472.1084    ,
     *   4030.9553    ,  4049.0394    ,  4067.7401    ,  4087.1212    ,
     *   4319.2920    ,  4690.9909    ,  4986.7744    ,  5180.9251    ,
     *   5325.7754    ,
     *   3983.8272    ,  3999.2097    ,  4014.9284    ,  4031.0065    ,
     *   4202.4461    ,  4444.5660    ,  4745.2345    ,  4989.6503    ,
     *   5169.2647    ,
     *   3947.1566    ,  3960.9796    ,  3975.0187    ,  3989.2858    ,
     *   4134.7022    ,  4315.1928    ,  4549.3230    ,  4797.5177    ,
     *   5005.7804    ,
     *   3916.6407    ,  3929.4300    ,  3942.3715    ,  3955.4721    ,
     *   4085.7209    ,  4237.6243    ,  4421.1656    ,  4636.6222    ,
     *   4847.9441    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   3890.2058    ,  3902.2500    ,  3914.4080    ,  3926.6842    ,
     *   4046.8179    ,  4181.9824    ,  4337.3586    ,  4517.6140    ,
     *   4712.1159    ,
     *   3866.6902    ,  3878.1657    ,  3889.7301    ,  3901.3864    ,
     *   4014.2265    ,  4138.1634    ,  4276.4758    ,  4432.0136    ,
     *   4604.0780    ,
     *   3845.3753    ,  3856.3985    ,  3867.4935    ,  3878.6624    ,
     *   3985.9514    ,  4101.7817    ,  4228.4452    ,  4367.7758    ,
     *   4520.4062    ,
     *   3825.7840    ,  3836.4364    ,  3847.1482    ,  3857.9209    ,
     *   3960.8121    ,  4070.4929    ,  4188.6226    ,  4316.5781    ,
     *   4454.8656    ,
     *   3807.5823    ,  3817.9234    ,  3828.3145    ,  3838.7569    ,
     *   3938.0554    ,  4042.8928    ,  4154.4904    ,  4273.9415    ,
     *   4401.6824    ,
     *   3790.5265    ,  3800.6012    ,  3810.7188    ,  3820.8801    ,
     *   3917.1725    ,  4018.0792    ,  4124.5128    ,  4237.3435    ,
     *   4357.0022    ,
     *   3774.4326    ,  3784.2760    ,  3794.1565    ,  3804.0749    ,
     *   3897.8032    ,  3995.4422    ,  4097.6843    ,  4205.2171    ,
     *   4318.4578    ,
     *   3759.1585    ,  3768.7984    ,  3778.4709    ,  3788.1764    ,
     *   3879.6833    ,  3974.5515    ,  4073.3152    ,  4176.5155    ,
     *   4284.5330    ,
     *   3744.5915    ,  3754.0505    ,  3763.5384    ,  3773.0554    ,
     *   3862.6130    ,  3955.0933    ,  4050.9155    ,  4150.5063    ,
     *   4254.1960    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   3730.6409    ,  3739.9377    ,  3749.2602    ,  3758.6087    ,
     *   3846.4372    ,  3936.8317    ,  4030.1264    ,  4126.6599    ,
     *   4226.7103    ,
     *   3717.2324    ,  3726.3826    ,  3735.5559    ,  3744.7524    ,
     *   3831.0329    ,  3919.5847    ,  4010.6781    ,  4104.5844    ,
     *   4201.5334    ,
     *   3704.3043    ,  3713.3212    ,  3722.3588    ,  3731.4173    ,
     *   3816.3010    ,  3903.2092    ,  3992.3632    ,  4083.9826    ,
     *   4178.2564    ,
     *   3691.8049    ,  3700.6998    ,  3709.6133    ,  3718.5458    ,
     *   3802.1605    ,  3887.5904    ,  3975.0187    ,  4064.6254    ,
     *   4156.5655    ,
     *   3679.6904    ,  3688.4729    ,  3697.2725    ,  3706.0892    ,
     *   3788.5439    ,  3872.6345    ,  3958.5145    ,  4046.3323    ,
     *   4136.2161    ,
     *   3667.9232    ,  3676.6019    ,  3685.2961    ,  3694.0060    ,
     *   3775.3947    ,  3858.2644    ,  3942.7446    ,  4028.9592    ,
     *   4117.0143    ,
     *   3656.4708    ,  3665.0531    ,  3673.6497    ,  3682.2605    ,
     *   3762.6649    ,  3844.4155    ,  3927.6219    ,  4012.3889    ,
     *   4098.8049    ,
     *   3645.3051    ,  3653.7977    ,  3662.3032    ,  3670.8219    ,
     *   3750.3136    ,  3831.0330    ,  3913.0740    ,  3996.5253    ,
     *   4081.4613    ,
     *   3634.4014    ,  3642.8100    ,  3651.2306    ,  3659.6632    ,
     *   3738.3053    ,  3818.0705    ,  3899.0396    ,  3981.2882    ,
     *   4064.8795    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   3623.7381    ,  3632.0679    ,  3640.4088    ,  3648.7607    ,
     *   3726.6092    ,  3805.4879    ,  3885.4666    ,  3966.6103    ,
     *   4048.9727    ,
     *   3613.2958    ,  3621.5516    ,  3629.8175    ,  3638.0937    ,
     *   3715.1985    ,  3793.2505    ,  3872.3105    ,  3952.4343    ,
     *   4033.6681    ,
     *   3603.0575    ,  3611.2434    ,  3619.4387    ,  3627.6435    ,
     *   3704.0493    ,  3781.3281    ,  3859.5326    ,  3938.7112    ,
     *   4018.9036    ,
     *   3593.0079    ,  3601.1277    ,  3609.2563    ,  3617.3937    ,
     *   3693.1409    ,  3769.6940    ,  3847.0993    ,  3925.3986    ,
     *   4004.6263    ,
     *   3583.1331    ,  3591.1904    ,  3599.2557    ,  3607.3293    ,
     *   3682.4544    ,  3758.3249    ,  3834.9811    ,  3912.4597    ,
     *   3990.7905    ,
     *   3573.4208    ,  3581.4187    ,  3589.4241    ,  3597.4371    ,
     *   3671.9732    ,  3747.1998    ,  3823.1522    ,  3899.8623    ,
     *   3977.3562    ,
     *   3563.8597    ,  3571.8011    ,  3579.7495    ,  3587.7050    ,
     *   3661.6824    ,  3736.3002    ,  3811.5894    ,  3887.5781    ,
     *   3964.2887    ,
     *   3554.4397    ,  3562.3273    ,  3570.2214    ,  3578.1220    ,
     *   3651.5684    ,  3725.6094    ,  3800.2724    ,  3875.5819    ,
     *   3951.5575    ,
     *   3545.1514    ,  3552.9876    ,  3560.8299    ,  3568.6783    ,
     *   3641.6190    ,  3715.1125    ,  3789.1828    ,  3863.8514    ,
     *   3939.1354    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   3535.9863    ,  3543.7734    ,  3551.5661    ,  3559.3646    ,
     *   3631.8231    ,  3704.7959    ,  3778.3041    ,  3852.3666    ,
     *   3926.9983    ,
     *   3526.9366    ,  3534.6767    ,  3542.4221    ,  3550.1728    ,
     *   3622.1706    ,  3694.6473    ,  3767.6215    ,  3841.1097    ,
     *   3915.1249    ,
     *   3517.9951    ,  3525.6901    ,  3533.3901    ,  3541.0951    ,
     *   3612.6523    ,  3684.6557    ,  3757.1216    ,  3830.0646    ,
     *   3903.4958    ,
     *   3509.1551    ,  3516.8069    ,  3524.4634    ,  3532.1245    ,
     *   3603.2597    ,  3674.8107    ,  3746.7921    ,  3819.2165    ,
     *   3892.0937    ,
     *   3500.4106    ,  3508.0209    ,  3515.6355    ,  3523.2545    ,
     *   3593.9849    ,  3665.1032    ,  3736.6220    ,  3808.5524    ,
     *   3880.9028    ,
     *   3491.7558    ,  3499.3261    ,  3506.9005    ,  3514.4790    ,
     *   3584.8209    ,  3655.5244    ,  3726.6010    ,  3798.0601    ,
     *   3869.9091    ,
     *   3483.1854    ,  3490.7173    ,  3498.2531    ,  3505.7926    ,
     *   3575.7608    ,  3646.0666    ,  3716.7198    ,  3787.7286    ,
     *   3859.0994    ,
     *   3474.6946    ,  3482.1895    ,  3489.6879    ,  3497.1899    ,
     *   3566.7987    ,  3636.7225    ,  3706.9698    ,  3777.5479    ,
     *   3848.4620    ,
     *   3466.2787    ,  3473.7379    ,  3481.2003    ,  3488.6661    ,
     *   3557.9288    ,  3627.4853    ,  3697.3432    ,  3767.5087    ,
     *   3837.9862    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   3457.9335    ,  3465.3582    ,  3472.7859    ,  3480.2168    ,
     *   3549.1457    ,  3618.3488    ,  3687.8326    ,  3757.6024    ,
     *   3827.6619    ,
     *   3449.6549    ,  3457.0463    ,  3464.4405    ,  3471.8376    ,
     *   3540.4445    ,  3609.3071    ,  3678.4312    ,  3747.8211    ,
     *   3817.4799    ,
     *   3441.4392    ,  3448.7983    ,  3456.1601    ,  3463.5247    ,
     *   3531.8205    ,  3600.3550    ,  3669.1328    ,  3738.1576    ,
     *   3807.4320    ,
     *   3433.2828    ,  3440.6107    ,  3447.9412    ,  3455.2742    ,
     *   3523.2695    ,  3591.4873    ,  3659.9315    ,  3728.6052    ,
     *   3797.5102    ,
     *   3425.1824    ,  3432.4801    ,  3439.7802    ,  3447.0827    ,
     *   3514.7874    ,  3582.6993    ,  3650.8218    ,  3719.1574    ,
     *   3787.7074    ,
     *   3417.1347    ,  3424.4032    ,  3431.6739    ,  3438.9469    ,
     *   3506.3702    ,  3573.9866    ,  3641.7987    ,  3709.8084    ,
     *   3778.0168    ,
     *   3409.1370    ,  3416.3771    ,  3423.6193    ,  3430.8636    ,
     *   3498.0145    ,  3565.3451    ,  3632.8574    ,  3700.5529    ,
     *   3768.4321    ,
     *   3401.1863    ,  3408.3989    ,  3415.6135    ,  3422.8299    ,
     *   3489.7169    ,  3556.7708    ,  3623.9934    ,  3691.3856    ,
     *   3758.9475    ,
     *   3393.2799    ,  3400.4659    ,  3407.6536    ,  3414.8431    ,
     *   3481.4741    ,  3548.2601    ,  3615.2025    ,  3682.3017    ,
     *   3749.5576    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   3385.4155    ,  3392.5755    ,  3399.7371    ,  3406.9005    ,
     *   3473.2831    ,  3539.8096    ,  3606.4808    ,  3673.2968    ,
     *   3740.2573    ,
     *   3377.5904    ,  3384.7253    ,  3391.8616    ,  3398.9995    ,
     *   3465.1411    ,  3531.4160    ,  3597.8245    ,  3664.3667    ,
     *   3731.0417    ,
     *   3369.8026    ,  3376.9129    ,  3384.0247    ,  3391.1379    ,
     *   3457.0454    ,  3523.0761    ,  3589.2302    ,  3655.5073    ,
     *   3721.9064    ,
     *   3362.0497    ,  3369.1363    ,  3376.2241    ,  3383.3133    ,
     *   3448.9933    ,  3514.7871    ,  3580.6945    ,  3646.7149    ,
     *   3712.8470    ,
     *   3354.3298    ,  3361.3932    ,  3368.4577    ,  3375.5235    ,
     *   3440.9824    ,  3506.5462    ,  3572.2143    ,  3637.9860    ,
     *   3703.8597    ,
     *   3346.6409    ,  3353.6817    ,  3360.7236    ,  3367.7667    ,
     *   3433.0104    ,  3498.3507    ,  3563.7867    ,  3629.3172    ,
     *   3694.9407    ,
     *   3338.9810    ,  3345.9998    ,  3353.0197    ,  3360.0406    ,
     *   3425.0752    ,  3490.1982    ,  3555.4087    ,  3620.7054    ,
     *   3686.0864    ,
     *   3331.3484    ,  3338.3459    ,  3345.3443    ,  3352.3436    ,
     *   3417.1745    ,  3482.0862    ,  3547.0777    ,  3612.1475    ,
     *   3677.2934    ,
     *   3323.7414    ,  3330.7180    ,  3337.6954    ,  3344.6738    ,
     *   3409.3063    ,  3474.0126    ,  3538.7913    ,  3603.6406    ,
     *   3668.5586    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   3316.1582    ,  3323.1145    ,  3330.0716    ,  3337.0294    ,
     *   3401.4688    ,  3465.9751    ,  3530.5468    ,  3595.1822    ,
     *   3659.8789    ,
     *   3308.5974    ,  3315.5339    ,  3322.4710    ,  3329.4090    ,
     *   3393.6600    ,  3457.9716    ,  3522.3422    ,  3586.7695    ,
     *   3651.2515    ,
     *   3301.0574    ,  3307.9745    ,  3314.8923    ,  3321.8107    ,
     *   3385.8783    ,  3450.0003    ,  3514.1750    ,  3578.4002    ,
     *   3642.6735    ,
     *   3293.5366    ,  3300.4349    ,  3307.3338    ,  3314.2332    ,
     *   3378.1219    ,  3442.0592    ,  3506.0433    ,  3570.0719    ,
     *   3634.1425    ,
     *   3286.0339    ,  3292.9137    ,  3299.7941    ,  3306.6750    ,
     *   3370.3891    ,  3434.1465    ,  3497.9450    ,  3561.7824    ,
     *   3625.6560    ,
     *   3278.5476    ,  3285.4095    ,  3292.2719    ,  3299.1347    ,
     *   3362.6786    ,  3426.2605    ,  3489.8782    ,  3553.5294    ,
     *   3617.2114    ,
     *   3271.0767    ,  3277.9210    ,  3284.7658    ,  3291.6109    ,
     *   3354.9886    ,  3418.3994    ,  3481.8411    ,  3545.3111    ,
     *   3608.8068    ,
     *   3263.6197    ,  3270.4469    ,  3277.2745    ,  3284.1024    ,
     *   3347.3179    ,  3410.5618    ,  3473.8318    ,  3537.1254    ,
     *   3600.4397    ,
     *   3256.1756    ,  3262.9860    ,  3269.7968    ,  3276.6079    ,
     *   3339.6650    ,  3402.7461    ,  3465.8488    ,  3528.9705    ,
     *   3592.1083    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   11059.980    ,  11094.304    ,  11128.761    ,  11163.354    ,
     *   11198.086    ,  11232.960    ,  11267.979    ,  11303.147    ,
     *   11338.465    ,
     *   10892.674    ,  10926.998    ,  10961.455    ,  10996.048    ,
     *   11030.780    ,  11065.655    ,  11100.674    ,  11135.842    ,
     *   11171.160    ,
     *   10732.137    ,  10766.461    ,  10800.918    ,  10835.512    ,
     *   10870.244    ,  10905.119    ,  10940.138    ,  10975.306    ,
     *   11010.625    ,
     *   10577.990    ,  10612.314    ,  10646.772    ,  10681.366    ,
     *   10716.098    ,  10750.973    ,  10785.993    ,  10821.161    ,
     *   10856.481    ,
     *   10429.882    ,  10464.206    ,  10498.664    ,  10533.258    ,
     *   10567.992    ,  10602.867    ,  10637.887    ,  10673.056    ,
     *   10708.375    ,
     *   10287.485    ,  10321.810    ,  10356.268    ,  10390.863    ,
     *   10425.597    ,  10460.473    ,  10495.493    ,  10530.662    ,
     *   10565.982    ,
     *   10150.494    ,  10184.820    ,  10219.280    ,  10253.875    ,
     *   10288.609    ,  10323.486    ,  10358.507    ,  10393.677    ,
     *   10428.997    ,
     *   10018.626    ,  10052.954    ,  10087.414    ,  10122.010    ,
     *   10156.746    ,  10191.623    ,  10226.645    ,  10261.815    ,
     *   10297.136    ,
     *   9891.6155    ,  9925.9440    ,  9960.4056    ,  9995.0031    ,
     *   10029.739    ,  10064.618    ,  10099.641    ,  10134.812    ,
     *   10170.134    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   9769.2125    ,  9803.5427    ,  9838.0059    ,  9872.6048    ,
     *   9907.3426    ,  9942.2221    ,  9977.2465    ,  10012.419    ,
     *   10047.742    ,
     *   9651.1841    ,  9685.5164    ,  9719.9815    ,  9754.5824    ,
     *   9789.3219    ,  9824.2031    ,  9859.2289    ,  9894.4025    ,
     *   9929.7269    ,
     *   9537.3112    ,  9571.6461    ,  9606.1137    ,  9640.7168    ,
     *   9675.4585    ,  9710.3417    ,  9745.3695    ,  9780.5449    ,
     *   9815.8709    ,
     *   9427.3877    ,  9461.7259    ,  9496.1965    ,  9530.8024    ,
     *   9565.5468    ,  9600.4325    ,  9635.4626    ,  9670.6402    ,
     *   9705.9683    ,
     *   9321.2197    ,  9355.5618    ,  9390.0361    ,  9424.6455    ,
     *   9459.3931    ,  9494.2819    ,  9529.3149    ,  9564.4951    ,
     *   9599.8258    ,
     *   9218.6244    ,  9252.9713    ,  9287.4500    ,  9322.0637    ,
     *   9356.8152    ,  9391.7076    ,  9426.7441    ,  9461.9276    ,
     *   9497.2613    ,
     *   9119.4292    ,  9153.7818    ,  9188.2659    ,  9222.8846    ,
     *   9257.6409    ,  9292.5378    ,  9327.5784    ,  9362.7658    ,
     *   9398.1033    ,
     *   9023.4711    ,  9057.8306    ,  9092.3211    ,  9126.9458    ,
     *   9161.7077    ,  9196.6099    ,  9231.6555    ,  9266.8477    ,
     *   9302.1895    ,
     *   8930.5960    ,  8964.9636    ,  8999.4618    ,  9034.0936    ,
     *   9068.8622    ,  9103.7707    ,  9138.8223    ,  9174.0200    ,
     *   9209.3670    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   8840.6578    ,  8875.0350    ,  8909.5422    ,  8944.1825    ,
     *   8978.9590    ,  9013.8750    ,  9048.9335    ,  9084.1377    ,
     *   9119.4910    ,
     *   8753.5182    ,  8787.9067    ,  8822.4245    ,  8857.0747    ,
     *   8891.8605    ,  8926.7852    ,  8961.8519    ,  8997.0638    ,
     *   9032.4243    ,
     *   8669.0459    ,  8703.4476    ,  8737.9777    ,  8772.6394    ,
     *   8807.4361    ,  8842.3710    ,  8877.4472    ,  8912.6682    ,
     *   8948.0371    ,
     *   8587.1162    ,  8621.5331    ,  8656.0776    ,  8690.7528    ,
     *   8725.5621    ,  8760.5087    ,  8795.5961    ,  8830.8275    ,
     *   8866.2062    ,
     *   8507.6105    ,  8542.0451    ,  8576.6061    ,  8611.2969    ,
     *   8646.1207    ,  8681.0810    ,  8716.1812    ,  8751.4247    ,
     *   8786.8147    ,
     *   8430.4160    ,  8464.8710    ,  8499.4510    ,  8534.1596    ,
     *   8569.0002    ,  8603.9763    ,  8639.0912    ,  8674.3485    ,
     *   8709.7516    ,
     *   8355.4253    ,  8389.9035    ,  8424.5054    ,  8459.2344    ,
     *   8494.0942    ,  8529.0882    ,  8564.2201    ,  8599.4932    ,
     *   8634.9112    ,
     *   8282.5357    ,  8317.0405    ,  8351.6672    ,  8386.4196    ,
     *   8421.3012    ,  8456.3158    ,  8491.4669    ,  8526.7581    ,
     *   8562.1931    ,
     *   8211.6494    ,  8246.1844    ,  8280.8395    ,  8315.6183    ,
     *   8350.5248    ,  8385.5627    ,  8420.7356    ,  8456.0474    ,
     *   8491.5017    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   8142.6729    ,  8177.2422    ,  8211.9292    ,  8246.7381    ,
     *   8281.6727    ,  8316.7369    ,  8351.9346    ,  8387.2697    ,
     *   8422.7458    ,
     *   8075.5169    ,  8110.1247    ,  8144.8479    ,  8179.6906    ,
     *   8214.6569    ,  8249.7509    ,  8284.9765    ,  8320.3377    ,
     *   8355.8384    ,
     *   8010.0955    ,  8044.7468    ,  8079.5106    ,  8114.3913    ,
     *   8149.3933    ,  8184.5206    ,  8219.7776    ,  8255.1682    ,
     *   8290.6965    ,
     *   7960.6403    ,  7995.3287    ,  8030.1273    ,  8065.0406    ,
     *   8100.0730    ,  8135.2289    ,  8170.5127    ,  8205.9285    ,
     *   8241.4804    ,
     *   7912.1368    ,  7946.8657    ,  7981.7022    ,  8016.6509    ,
     *   8051.7166    ,  8086.9037    ,  8122.2166    ,  8157.6598    ,
     *   8193.2374    ,
     *   7864.5494    ,  7899.3225    ,  7934.2002    ,  7969.1875    ,
     *   8004.2893    ,  8039.5103    ,  8074.8550    ,  8110.3279    ,
     *   8145.9336    ,
     *   7817.8437    ,  7852.6648    ,  7887.5873    ,  7922.6166    ,
     *   7957.7577    ,  7993.0154    ,  8028.3946    ,  8063.8999    ,
     *   8099.5359    ,
     *   7771.9863    ,  7806.8594    ,  7841.8307    ,  7876.9055    ,
     *   7912.0891    ,  7947.3867    ,  7982.8033    ,  8018.3437    ,
     *   8054.0125    ,
     *   7726.9446    ,  7761.8742    ,  7796.8982    ,  7832.0223    ,
     *   7867.2521    ,  7902.5929    ,  7938.0499    ,  7973.6282    ,
     *   8009.3327    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   7682.6871    ,  7717.6779    ,  7752.7589    ,  7787.9363    ,
     *   7823.2160    ,  7858.6035    ,  7894.1042    ,  7929.7235    ,
     *   7965.4665    ,
     *   7639.1830    ,  7674.2398    ,  7709.3825    ,  7744.6176    ,
     *   7779.9511    ,  7815.3890    ,  7850.9370    ,  7886.6005    ,
     *   7922.3849    ,
     *   7596.4022    ,  7631.5304    ,  7666.7397    ,  7702.0369    ,
     *   7737.4286    ,  7772.9208    ,  7808.5197    ,  7844.2309    ,
     *   7880.0600    ,
     *   7554.3156    ,  7589.5207    ,  7624.8018    ,  7660.1661    ,
     *   7695.6203    ,  7731.1711    ,  7766.8247    ,  7802.5873    ,
     *   7838.4645    ,
     *   7512.8945    ,  7548.1826    ,  7583.5410    ,  7618.9773    ,
     *   7654.4989    ,  7690.1127    ,  7725.8253    ,  7761.6430    ,
     *   7797.5719    ,
     *   7472.1110    ,  7507.4884    ,  7542.9299    ,  7578.4439    ,
     *   7614.0379    ,  7649.7193    ,  7685.4952    ,  7721.3721    ,
     *   7757.3565    ,
     *   7431.9377    ,  7467.4111    ,  7502.9421    ,  7538.5394    ,
     *   7574.2111    ,  7609.9652    ,  7645.8089    ,  7681.7494    ,
     *   7717.7933    ,
     *   7392.3479    ,  7427.9245    ,  7463.5515    ,  7499.2382    ,
     *   7534.9934    ,  7570.8253    ,  7606.7418    ,  7642.7503    ,
     *   7678.8579    ,
     *   7353.3153    ,  7389.0026    ,  7424.7326    ,  7460.5153    ,
     *   7496.3598    ,  7532.2752    ,  7568.2696    ,  7604.3510    ,
     *   7640.5268    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   7314.8139    ,  7350.6201    ,  7386.4606    ,  7422.3460    ,
     *   7458.2863    ,  7494.2910    ,  7530.3688    ,  7566.5281    ,
     *   7602.7767    ,
     *   7276.8184    ,  7312.7520    ,  7348.7108    ,  7384.7062    ,
     *   7420.7490    ,  7456.8492    ,  7493.0161    ,  7529.2586    ,
     *   7565.5851    ,
     *   7239.3036    ,  7275.3738    ,  7311.4593    ,  7347.5724    ,
     *   7383.7248    ,  7419.9270    ,  7456.1891    ,  7492.5205    ,
     *   7528.9301    ,
     *   7202.2448    ,  7238.4612    ,  7274.6823    ,  7310.9213    ,
     *   7347.1907    ,  7383.5019    ,  7419.8656    ,  7456.2918    ,
     *   7492.7899    ,
     *   7165.6175    ,  7201.9904    ,  7238.3564    ,  7274.7300    ,
     *   7311.1244    ,  7347.5519    ,  7384.0240    ,  7420.5512    ,
     *   7457.1437    ,
     *   7129.3973    ,  7165.9377    ,  7202.4587    ,  7238.9760    ,
     *   7275.5038    ,  7312.0553    ,  7348.6429    ,  7385.2778    ,
     *   7421.9707    ,
     *   7093.5602    ,  7130.2796    ,  7166.9662    ,  7203.6369    ,
     *   7240.3070    ,  7276.9908    ,  7313.7013    ,  7350.4509    ,
     *   7387.2507    ,
     *   7058.0820    ,  7094.9930    ,  7131.8565    ,  7168.6908    ,
     *   7205.5126    ,  7242.3373    ,  7279.1788    ,  7316.0502    ,
     *   7352.9637    ,
     *   7022.9390    ,  7060.0545    ,  7097.1069    ,  7134.1158    ,
     *   7171.0994    ,  7208.0740    ,  7245.0549    ,  7282.0560    ,
     *   7319.0902    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   6988.1070    ,  7025.4413    ,  7062.6952    ,  7099.8904    ,
     *   7137.0462    ,  7174.1805    ,  7211.3096    ,  7248.4485    ,
     *   7285.6110    ,
     *   6953.5620    ,  6991.1300    ,  7028.5992    ,  7065.9928    ,
     *   7103.3321    ,  7140.6364    ,  7177.9231    ,  7215.2084    ,
     *   7252.5071    ,
     *   6919.2801    ,  6957.0978    ,  6994.7965    ,  7032.4017    ,
     *   7069.9364    ,  7107.4213    ,  7144.8755    ,  7182.3163    ,
     *   7219.7595    ,
     *   6885.2367    ,  6923.3212    ,  6961.2649    ,  6999.0955    ,
     *   7036.8382    ,  7074.5154    ,  7112.1476    ,  7149.7534    ,
     *   7187.3499    ,
     *   6851.4074    ,  6889.7769    ,  6927.9819    ,  6966.0529    ,
     *   7004.0169    ,  7041.8985    ,  7079.7196    ,  7117.5006    ,
     *   7155.2597    ,
     *   6817.7672    ,  6856.4412    ,  6894.9252    ,  6933.2522    ,
     *   6971.4518    ,  7009.5505    ,  7047.5725    ,  7085.5393    ,
     *   7123.4707    ,
     *   6775.9442    ,  6815.0286    ,  6853.8876    ,  6892.5583    ,
     *   6931.0738    ,  6969.4634    ,  7007.7538    ,  7045.9688    ,
     *   7084.1302    ,
     *   6734.3266    ,  6773.8570    ,  6813.1228    ,  6852.1657    ,
     *   6891.0225    ,  6929.7261    ,  6968.3057    ,  7006.7879    ,
     *   7045.1964    ,
     *   6692.8621    ,  6732.8775    ,  6772.5848    ,  6812.0307    ,
     *   6851.2565    ,  6890.2988    ,  6929.1902    ,  6967.9598    ,
     *   7006.6339    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   6651.4966    ,  6692.0399    ,  6732.2264    ,  6772.1089    ,
     *   6811.7337    ,  6851.1415    ,  6890.3687    ,  6929.4476    ,
     *   6968.4072    ,
     *   6610.1739    ,  6651.2920    ,  6691.9991    ,  6732.3547    ,
     *   6772.4109    ,  6812.2134    ,  6851.8025    ,  6891.2141    ,
     *   6930.4803    ,
     *   6568.8348    ,  6610.5795    ,  6651.8524    ,  6692.7211    ,
     *   6733.2441    ,  6773.4727    ,  6813.4518    ,  6853.2214    ,
     *   6892.8170    ,
     *   6527.4171    ,  6569.8454    ,  6611.7340    ,  6653.1594    ,
     *   6694.1877    ,  6734.8764    ,  6775.2761    ,  6815.4309    ,
     *   6855.3805    ,
     *   6485.8546    ,  6529.0297    ,  6571.5887    ,  6613.6186    ,
     *   6655.1943    ,  6696.3804    ,  6737.2335    ,  6777.8031    ,
     *   6818.1330    ,
     *   6444.0764    ,  6488.0686    ,  6531.3586    ,  6574.0456    ,
     *   6616.2146    ,  6657.9385    ,  6699.2809    ,  6740.2971    ,
     *   6781.0358    ,
     *   6402.0065    ,  6446.8940    ,  6490.9819    ,  6534.3840    ,
     *   6577.1967    ,  6619.5027    ,  6661.3733    ,  6702.8706    ,
     *   6744.0488    ,
     *   6359.5622    ,  6405.4324    ,  6450.3928    ,  6494.5739    ,
     *   6538.0857    ,  6581.0221    ,  6623.4634    ,  6665.4793    ,
     *   6707.1303    ,
     *   6316.6530    ,  6363.6041    ,  6409.5200    ,  6454.5511    ,
     *   6498.8232    ,  6542.4430    ,  6585.5014    ,  6628.0766    ,
     *   6670.2366    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   6273.1794    ,  6321.3221    ,  6368.2865    ,  6414.2463    ,
     *   6459.3463    ,  6503.7078    ,  6547.4341    ,  6590.6132    ,
     *   6633.3214    ,
     *   6229.0303    ,  6278.4900    ,  6326.6074    ,  6373.5841    ,
     *   6419.5868    ,  6464.7545    ,  6509.2044    ,  6553.0360    ,
     *   6596.3350    ,
     *   6184.0811    ,  6235.0008    ,  6284.3890    ,  6332.4813    ,
     *   6379.4703    ,  6425.5154    ,  6470.7502    ,  6515.2877    ,
     *   6559.2243    ,
     *   6138.1906    ,  6190.7340    ,  6241.5269    ,  6290.8457    ,
     *   6338.9142    ,  6385.9159    ,  6432.0036    ,  6477.3056    ,
     *   6521.9307    ,
     *   6091.1971    ,  6145.5527    ,  6197.9030    ,  6248.5740    ,
     *   6297.8266    ,  6345.8732    ,  6392.8891    ,  6439.0204    ,
     *   6484.3902    ,
     *   6042.9135    ,  6099.3003    ,  6153.3834    ,  6205.5493    ,
     *   6256.1041    ,  6305.2946    ,  6353.3225    ,  6400.3547    ,
     *   6446.5312    ,
     *   5977.1225    ,  6036.5755    ,  6093.2488    ,  6147.6314    ,
     *   6200.1043    ,  6250.9698    ,  6300.4721    ,  6348.8112    ,
     *   6396.1533    ,
     *   5908.0479    ,  5971.1229    ,  6030.8180    ,  6087.7605    ,
     *   6142.4294    ,  6195.1987    ,  6246.3666    ,  6296.1742    ,
     *   6344.8197    ,
     *   5834.4736    ,  5901.9029    ,  5965.1782    ,  6025.1184    ,
     *   6082.3342    ,  6137.2940    ,  6190.3650    ,  6241.8407    ,
     *   6291.9593    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   5833.5288    ,  5901.0176    ,  5964.3414    ,  6024.3219    ,
     *   6081.5718    ,  6136.5608    ,  6189.6571    ,  6241.1549    ,
     *   6291.2930    ,
     *   5831.6395    ,  5899.2474    ,  5962.6684    ,  6022.7297    ,
     *   6080.0479    ,  6135.0954    ,  6188.2423    ,  6239.7843    ,
     *   6289.9613    ,
     *   5825.0294    ,  5893.0571    ,  5956.8200    ,  6017.1656    ,
     *   6074.7239    ,  6129.9768    ,  6183.3015    ,  6234.9987    ,
     *   6285.3124    ,
     *   5812.1139    ,  5880.9749    ,  5945.4152    ,  6006.3228    ,
     *   6064.3552    ,  6120.0133    ,  6173.6882    ,  6225.6911    ,
     *   6276.2737    ,
     *   5799.1869    ,  5868.8995    ,  5934.0301    ,  5995.5092    ,
     *   6054.0226    ,  6110.0913    ,  6164.1206    ,  6216.4325    ,
     *   6267.2866    ,
     *   5786.2456    ,  5856.8288    ,  5922.6628    ,  5984.7228    ,
     *   6043.7244    ,  6100.2091    ,  6154.5971    ,  6207.2212    ,
     *   6258.3496    ,
     *   5773.2875    ,  5844.7604    ,  5911.3113    ,  5973.9620    ,
     *   6033.4589    ,  6090.3651    ,  6145.1160    ,  6198.0557    ,
     *   6249.4610    ,
     *   5760.3096    ,  5832.6922    ,  5899.9737    ,  5963.2249    ,
     *   6023.2245    ,  6080.5577    ,  6135.6758    ,  6188.9345    ,
     *   6240.6194    ,
     *   5747.3095    ,  5820.6220    ,  5888.6481    ,  5952.5099    ,
     *   6013.0196    ,  6070.7854    ,  6126.2750    ,  6179.8562    ,
     *   6231.8233    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   5734.2845    ,  5808.5477    ,  5877.3327    ,  5941.8152    ,
     *   6002.8425    ,  6061.0466    ,  6116.9122    ,  6170.8192    ,
     *   6223.0714    ,
     *   5721.2319    ,  5796.4674    ,  5866.0258    ,  5931.1394    ,
     *   5992.6920    ,  6051.3401    ,  6107.5860    ,  6161.8223    ,
     *   6214.3623    ,
     *   5708.1494    ,  5784.3789    ,  5854.7256    ,  5920.4809    ,
     *   5982.5664    ,  6041.6644    ,  6098.2950    ,  6152.8642    ,
     *   6205.6947    ,
     *   5695.0343    ,  5772.2803    ,  5843.4305    ,  5909.8382    ,
     *   5972.4644    ,  6032.0181    ,  6089.0380    ,  6143.9435    ,
     *   6197.0674    ,
     *   5571.6726    ,  5659.4927    ,  5738.8524    ,  5811.8359    ,
     *   5879.8557    ,  5943.9164    ,  6004.7596    ,  6062.9488    ,
     *   6118.9229    ,
     *   5443.5782    ,  5544.3733    ,  5633.4901    ,  5714.1037    ,
     *   5788.2660    ,  5857.3834    ,  5922.4640    ,  5984.2559    ,
     *   6043.3298    ,
     *   5309.6295    ,  5426.0289    ,  5526.5819    ,  5615.9534    ,
     *   5697.0483    ,  5771.7951    ,  5841.5401    ,  5907.2601    ,
     *   5969.6870    ,
     *   5170.3487    ,  5304.3460    ,  5417.8306    ,  5517.0223    ,
     *   5605.8103    ,  5686.7428    ,  5761.5676    ,  5831.5328    ,
     *   5897.5589    ,
     *   5029.8394    ,  5180.6904    ,  5307.6674    ,  5417.3722    ,
     *   5514.4452    ,  5602.0314    ,  5682.3009    ,  5756.7960    ,
     *   5826.6454    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   4896.6568    ,  5058.7011    ,  5197.6242    ,  5317.6494    ,
     *   5423.1954    ,  5517.7005    ,  5603.6673    ,  5682.9102    ,
     *   5756.7647    ,
     *   4779.5523    ,  4943.9057    ,  5090.5205    ,  5219.2324    ,
     *   5332.7292    ,  5434.0568    ,  5525.7775    ,  5609.8725    ,
     *   5687.8438    ,
     *   4681.8784    ,  4841.2340    ,  4989.8911    ,  5124.1767    ,
     *   5244.1682    ,  5351.6980    ,  5448.9364    ,  5537.8181    ,
     *   5619.9146    ,
     *   4602.1906    ,  4752.7229    ,  4898.6448    ,  5034.7574    ,
     *   5158.9702    ,  5271.4897    ,  5373.6394    ,  5467.0177    ,
     *   5553.1099    ,
     *   4537.1690    ,  4677.7768    ,  4818.0685    ,  4952.7610    ,
     *   5078.6202    ,  5194.4550    ,  5300.5354    ,  5397.8645    ,
     *   5487.6560    ,
     *   4483.1754    ,  4614.5402    ,  4747.9409    ,  4879.0268    ,
     *   5004.2532    ,  5121.5788    ,  5230.3412    ,  5330.8369    ,
     *   5423.8558    ,
     *   4437.2507    ,  4560.7637    ,  4687.1913    ,  4813.4970    ,
     *   4936.4312    ,  5053.6036    ,  5163.7209    ,  5266.4389    ,
     *   5362.0595    ,
     *   4397.3349    ,  4514.3455    ,  4634.4055    ,  4755.5410    ,
     *   4875.1640    ,  4990.9136    ,  5101.1719    ,  5205.1250    ,
     *   5302.6230    ,
     *   4362.0314    ,  4473.6228    ,  4588.1381    ,  4704.2509    ,
     *   4820.0741    ,  4933.5430    ,  5042.9613    ,  5147.2347    ,
     *   5245.8616    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   4330.3649    ,  4437.3757    ,  4547.1212    ,  4658.6364    ,
     *   4770.5681    ,  4881.2621    ,  4989.1287    ,  5092.9567    ,
     *   5192.0108    ,
     *   4301.6263    ,  4404.7162    ,  4510.3424    ,  4617.7605    ,
     *   4725.9626    ,  4833.6769    ,  4939.5318    ,  5042.3276    ,
     *   5141.2049    ,
     *   4275.2838    ,  4374.9845    ,  4477.0239    ,  4580.8167    ,
     *   4685.5732    ,  4790.3110    ,  4893.9051    ,  4995.2575    ,
     *   5093.4750    ,
     *   4250.9293    ,  4347.6767    ,  4446.5691    ,  4547.1478    ,
     *   4648.7741    ,  4750.6648    ,  4851.9124    ,  4951.5646    ,
     *   5048.7628    ,
     *   4228.2443    ,  4322.4001    ,  4418.5139    ,  4516.2300    ,
     *   4615.0264    ,  4714.2592    ,  4813.1878    ,  4911.0090    ,
     *   5006.9417    ,
     *   4206.9773    ,  4298.8431    ,  4392.4905    ,  4487.6453    ,
     *   4583.8823    ,  4680.6619    ,  4777.3662    ,  4873.3206    ,
     *   4967.8383    ,
     *   4186.9269    ,  4276.7558    ,  4368.2028    ,  4461.0569    ,
     *   4554.9734    ,  4649.4982    ,  4744.1051    ,  4838.2213    ,
     *   4931.2518    ,
     *   4167.9303    ,  4255.9354    ,  4345.4100    ,  4436.1899    ,
     *   4527.9971    ,  4620.4501    ,  4713.0964    ,  4805.4414    ,
     *   4896.9695    ,
     *   4149.8542    ,  4236.2162    ,  4323.9138    ,  4412.8175    ,
     *   4502.7026    ,  4593.2503    ,  4684.0702    ,  4774.7304    ,
     *   4864.7793    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   4132.5885    ,  4217.4614    ,  4303.5502    ,  4390.7507    ,
     *   4478.8804    ,  4567.6734    ,  4656.7938    ,  4745.8622    ,
     *   4834.4789    ,
     *   4116.0413    ,  4199.5574    ,  4284.1824    ,  4369.8313    ,
     *   4456.3541    ,  4543.5288    ,  4631.0677    ,  4718.6370    ,
     *   4805.8806    ,
     *   4100.1351    ,  4182.4087    ,  4265.6958    ,  4349.9256    ,
     *   4434.9737    ,  4520.6540    ,  4606.7204    ,  4692.8803    ,
     *   4778.8149    ,
     *   4084.8042    ,  4165.9346    ,  4247.9933    ,  4330.9206    ,
     *   4414.6117    ,  4498.9098    ,  4583.6044    ,  4668.4395    ,
     *   4753.1303    ,
     *   4069.9919    ,  4150.0662    ,  4230.9925    ,  4312.7196    ,
     *   4395.1587    ,  4478.1762    ,  4561.5917    ,  4645.1818    ,
     *   4728.6928    ,
     *   4055.6497    ,  4134.7447    ,  4214.6229    ,  4295.2403    ,
     *   4376.5205    ,  4458.3493    ,  4540.5711    ,  4622.9912    ,
     *   4705.3839    ,
     *   4041.7351    ,  4119.9187    ,  4198.8235    ,  4278.4114    ,
     *   4358.6161    ,  4439.3390    ,  4520.4456    ,  4601.7656    ,
     *   4683.0989    ,
     *   4028.2111    ,  4105.5439    ,  4183.5418    ,  4262.1713    ,
     *   4341.3750    ,  4421.0669    ,  4501.1301    ,  4581.4153    ,
     *   4661.7452    ,
     *   4015.0451    ,  4091.5813    ,  4168.7316    ,  4246.4665    ,
     *   4324.7359    ,  4403.4645    ,  4482.5498    ,  4561.8610    ,
     *   4641.2407    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   4002.2082    ,  4077.9966    ,  4154.3526    ,  4231.2502    ,
     *   4308.6451    ,  4386.4715    ,  4464.6391    ,  4543.0326    ,
     *   4621.5121    ,
     *   3989.6748    ,  4064.7595    ,  4140.3692    ,  4216.4809    ,
     *   4293.0557    ,  4370.0352    ,  4447.3399    ,  4524.8677    ,
     *   4602.4943    ,
     *   3977.4219    ,  4051.8429    ,  4126.7499    ,  4202.1224    ,
     *   4277.9259    ,  4354.1088    ,  4430.6008    ,  4507.3111    ,
     *   4584.1289    ,
     *   3965.4292    ,  4039.2229    ,  4113.4666    ,  4188.1422    ,
     *   4263.2189    ,  4338.6511    ,  4414.3762    ,  4490.3134    ,
     *   4566.3637    ,
     *   3953.6781    ,  4026.8776    ,  4100.4942    ,  4174.5114    ,
     *   4248.9020    ,  4323.6252    ,  4398.6254    ,  4473.8306    ,
     *   4549.1520    ,
     *   3942.1518    ,  4014.7878    ,  4087.8101    ,  4161.2042    ,
     *   4234.9457    ,  4308.9983    ,  4383.3123    ,  4457.8233    ,
     *   4532.4517    ,
     *   3930.8354    ,  4002.9357    ,  4075.3941    ,  4148.1974    ,
     *   4221.3238    ,  4294.7408    ,  4368.4041    ,  4442.2560    ,
     *   4516.2251    ,
     *   3919.7149    ,  3991.3053    ,  4063.2277    ,  4135.4700    ,
     *   4208.0125    ,  4280.8264    ,  4353.8718    ,  4427.0971    ,
     *   4500.4379    ,
     *   3908.7778    ,  3979.8823    ,  4051.2943    ,  4123.0030    ,
     *   4194.9905    ,  4267.2310    ,  4339.6888    ,  4412.3176    ,
     *   4485.0594    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   3898.0126    ,  3968.6532    ,  4039.5787    ,  4110.7791    ,
     *   4182.2383    ,  4253.9331    ,  4325.8314    ,  4397.8917    ,
     *   4470.0617    ,
     *   3887.4087    ,  3957.6061    ,  4028.0671    ,  4098.7826    ,
     *   4169.7383    ,  4240.9129    ,  4312.2779    ,  4383.7957    ,
     *   4455.4194    ,
     *   3876.9565    ,  3946.7296    ,  4016.7467    ,  4086.9993    ,
     *   4157.4742    ,  4228.1526    ,  4299.0085    ,  4370.0082    ,
     *   4441.1093    ,
     *   3866.6470    ,  3936.0137    ,  4005.6059    ,  4075.4158    ,
     *   4145.4315    ,  4215.6358    ,  4286.0052    ,  4356.5095    ,
     *   4427.1104    ,
     *   3856.4718    ,  3925.4488    ,  3994.6340    ,  4064.0203    ,
     *   4133.5966    ,  4203.3474    ,  4273.2516    ,  4343.2817    ,
     *   4413.4034    ,
     *   3846.4233    ,  3915.0261    ,  3983.8211    ,  4052.8014    ,
     *   4121.9570    ,  4191.2737    ,  4260.7324    ,  4330.3084    ,
     *   4399.9706    ,
     *   3836.4944    ,  3904.7377    ,  3973.1580    ,  4041.7490    ,
     *   4110.5013    ,  4179.4020    ,  4248.4338    ,  4317.5745    ,
     *   4386.7957    ,
     *   3826.6784    ,  3894.5760    ,  3962.6363    ,  4030.8535    ,
     *   4099.2189    ,  4167.7206    ,  4236.3430    ,  4305.0659    ,
     *   4373.8637    ,
     *   3816.9691    ,  3884.5339    ,  3952.2481    ,  4020.1061    ,
     *   4088.0999    ,  4156.2187    ,  4224.4481    ,  4292.7699    ,
     *   4361.1609    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   3807.3608    ,  3874.6050    ,  3941.9861    ,  4009.4987    ,
     *   4077.1354    ,  4144.8862    ,  4212.7381    ,  4280.6744    ,
     *   4348.6743    ,
     *   3797.8480    ,  3864.7831    ,  3931.8434    ,  3999.0236    ,
     *   4066.3169    ,  4133.7139    ,  4201.2028    ,  4268.7685    ,
     *   4336.3920    ,
     *   3788.4257    ,  3855.0626    ,  3921.8136    ,  3988.6737    ,
     *   4055.6364    ,  4122.6930    ,  4189.8328    ,  4257.0419    ,
     *   4324.3031    ,
     *   3779.0890    ,  3845.4381    ,  3911.8908    ,  3978.4424    ,
     *   4045.0866    ,  4111.8155    ,  4178.6192    ,  4245.4850    ,
     *   4312.3973    ,
     *   3769.8335    ,  3835.9046    ,  3902.0694    ,  3968.3234    ,
     *   4034.6607    ,  4101.0739    ,  4167.5538    ,  4234.0888    ,
     *   4300.6649    ,
     *   3760.6550    ,  3826.4574    ,  3892.3441    ,  3958.3109    ,
     *   4024.3522    ,  4090.4610    ,  4156.6288    ,  4222.8451    ,
     *   4289.0970    ,
     *   3751.5496    ,  3817.0919    ,  3882.7100    ,  3948.3995    ,
     *   4014.1551    ,  4079.9703    ,  4145.8372    ,  4211.7461    ,
     *   4277.6852    ,
     *   3742.5133    ,  3807.8041    ,  3873.1624    ,  3938.5840    ,
     *   4004.0637    ,  4069.5955    ,  4135.1721    ,  4200.7844    ,
     *   4266.4217    ,
     *   3733.5427    ,  3798.5900    ,  3863.6970    ,  3928.8595    ,
     *   3994.0727    ,  4059.3309    ,  4124.6271    ,  4189.9531    ,
     *   4255.2991    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   3724.6345    ,  3789.4458    ,  3854.3095    ,  3919.2215    ,
     *   3984.1771    ,  4049.1709    ,  4114.1963    ,  4179.2459    ,
     *   4244.3105    ,
     *   3715.7853    ,  3780.3680    ,  3844.9961    ,  3909.6657    ,
     *   3974.3721    ,  4039.1103    ,  4103.8741    ,  4168.6566    ,
     *   4233.4493    ,
     *   3706.9922    ,  3771.3532    ,  3835.7531    ,  3900.1879    ,
     *   3964.6533    ,  4029.1443    ,  4093.6552    ,  4158.1795    ,
     *   4222.7094    ,
     *   3698.2524    ,  3762.3983    ,  3826.5769    ,  3890.7843    ,
     *   3955.0164    ,  4019.2683    ,  4083.5346    ,  4147.8092    ,
     *   4212.0850    ,
     *   3689.5629    ,  3753.5002    ,  3817.4642    ,  3881.4513    ,
     *   3945.4574    ,  4009.4778    ,  4073.5074    ,  4137.5405    ,
     *   4201.5706    ,
     *   3680.9213    ,  3744.6560    ,  3808.4119    ,  3872.1854    ,
     *   3935.9725    ,  3999.7688    ,  4063.5693    ,  4127.3688    ,
     *   4191.1610    ,
     *   3672.3251    ,  3735.8629    ,  3799.4169    ,  3862.9833    ,
     *   3926.5581    ,  3990.1373    ,  4053.7160    ,  4117.2893    ,
     *   4180.8513    ,
     *   3663.7718    ,  3727.1185    ,  3790.4763    ,  3853.8417    ,
     *   3917.2109    ,  3980.5796    ,  4043.9435    ,  4107.2976    ,
     *   4170.6368    ,
     *   3655.2592    ,  3718.4201    ,  3781.5875    ,  3844.7578    ,
     *   3907.9274    ,  3971.0922    ,  4034.2478    ,  4097.3898    ,
     *   4160.5132    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   11373.938    ,  11409.569    ,  11445.359    ,  11481.313    ,
     *   11517.434    ,  11553.725    ,  11590.188    ,  11626.827    ,
     *   11663.645    ,
     *   11206.633    ,  11242.264    ,  11278.055    ,  11314.009    ,
     *   11350.130    ,  11386.420    ,  11422.884    ,  11459.523    ,
     *   11496.341    ,
     *   11046.098    ,  11081.729    ,  11117.520    ,  11153.474    ,
     *   11189.595    ,  11225.886    ,  11262.349    ,  11298.988    ,
     *   11335.807    ,
     *   10891.954    ,  10927.585    ,  10963.376    ,  10999.330    ,
     *   11035.451    ,  11071.742    ,  11108.206    ,  11144.845    ,
     *   11181.663    ,
     *   10743.849    ,  10779.480    ,  10815.271    ,  10851.226    ,
     *   10887.347    ,  10923.638    ,  10960.102    ,  10996.742    ,
     *   11033.560    ,
     *   10601.456    ,  10637.087    ,  10672.879    ,  10708.834    ,
     *   10744.956    ,  10781.247    ,  10817.711    ,  10854.351    ,
     *   10891.170    ,
     *   10464.471    ,  10500.103    ,  10535.895    ,  10571.851    ,
     *   10607.973    ,  10644.265    ,  10680.729    ,  10717.369    ,
     *   10754.188    ,
     *   10332.611    ,  10368.244    ,  10404.036    ,  10439.992    ,
     *   10476.115    ,  10512.407    ,  10548.872    ,  10585.512    ,
     *   10622.332    ,
     *   10205.610    ,  10241.243    ,  10277.036    ,  10312.993    ,
     *   10349.116    ,  10385.409    ,  10421.874    ,  10458.515    ,
     *   10495.335    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   10083.219    ,  10118.853    ,  10154.647    ,  10190.605    ,
     *   10226.729    ,  10263.022    ,  10299.488    ,  10336.130    ,
     *   10372.951    ,
     *   9965.2052    ,  10000.841    ,  10036.636    ,  10072.595    ,
     *   10108.720    ,  10145.014    ,  10181.481    ,  10218.124    ,
     *   10254.945    ,
     *   9851.3508    ,  9886.9876    ,  9922.7845    ,  9958.7444    ,
     *   9994.8707    ,  10031.166    ,  10067.635    ,  10104.278    ,
     *   10141.100    ,
     *   9741.4502    ,  9777.0888    ,  9812.8874    ,  9848.8490    ,
     *   9884.9768    ,  9921.2739    ,  9957.7434    ,  9994.3883    ,
     *   10031.212    ,
     *   9635.3100    ,  9670.9509    ,  9706.7516    ,  9742.7152    ,
     *   9778.8449    ,  9815.1437    ,  9851.6149    ,  9888.2614    ,
     *   9925.0863    ,
     *   9532.7484    ,  9568.3920    ,  9604.1952    ,  9640.1613    ,
     *   9676.2932    ,  9712.5942    ,  9749.0674    ,  9785.7158    ,
     *   9822.5425    ,
     *   9433.5938    ,  9469.2407    ,  9505.0470    ,  9541.0159    ,
     *   9577.1505    ,  9613.4541    ,  9649.9297    ,  9686.5804    ,
     *   9723.4092    ,
     *   9337.6842    ,  9373.3350    ,  9409.1449    ,  9445.1173    ,
     *   9481.2552    ,  9517.5618    ,  9554.0403    ,  9590.6937    ,
     *   9627.5252    ,
     *   9244.8666    ,  9280.5220    ,  9316.3363    ,  9352.3128    ,
     *   9388.4546    ,  9424.7649    ,  9461.2468    ,  9497.9034    ,
     *   9534.7379    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   9154.9964    ,  9190.6572    ,  9226.4767    ,  9262.4580    ,
     *   9298.6043    ,  9334.9189    ,  9371.4049    ,  9408.0653    ,
     *   9444.9034    ,
     *   9067.9365    ,  9103.6038    ,  9139.4292    ,  9175.4162    ,
     *   9211.5679    ,  9247.8875    ,  9284.3782    ,  9321.0432    ,
     *   9357.8855    ,
     *   8983.5573    ,  9019.2320    ,  9055.0645    ,  9091.0581    ,
     *   9127.2160    ,  9163.5415    ,  9200.0378    ,  9236.7080    ,
     *   9273.5552    ,
     *   8901.7356    ,  8937.4190    ,  8973.2597    ,  9009.2610    ,
     *   9045.4261    ,  9081.7584    ,  9118.2611    ,  9154.9374    ,
     *   9191.7904    ,
     *   8822.3548    ,  8858.0482    ,  8893.8983    ,  8929.9084    ,
     *   8966.0820    ,  9002.4222    ,  9038.9323    ,  9075.6156    ,
     *   9112.4751    ,
     *   8745.3039    ,  8781.0088    ,  8816.8697    ,  8852.8901    ,
     *   8889.0733    ,  8925.4225    ,  8961.9412    ,  8998.6325    ,
     *   9035.4997    ,
     *   8670.4775    ,  8706.1956    ,  8742.0690    ,  8778.1010    ,
     *   8814.2952    ,  8850.6548    ,  8887.1832    ,  8923.8838    ,
     *   8960.7596    ,
     *   8597.7754    ,  8633.5085    ,  8669.3960    ,  8705.4414    ,
     *   8741.6481    ,  8778.0195    ,  8814.5591    ,  8851.2701    ,
     *   8888.1559    ,
     *   8527.1021    ,  8562.8523    ,  8598.7559    ,  8634.8163    ,
     *   8671.0373    ,  8707.4221    ,  8743.9743    ,  8780.6973    ,
     *   8817.5943    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   8458.3667    ,  8494.1362    ,  8530.0579    ,  8566.1354    ,
     *   8602.3724    ,  8638.7724    ,  8675.3389    ,  8712.0753    ,
     *   8748.9850    ,
     *   8391.4824    ,  8427.2736    ,  8463.2158    ,  8499.3126    ,
     *   8535.5677    ,  8571.9848    ,  8608.5673    ,  8645.3189    ,
     *   8682.2429    ,
     *   8326.3665    ,  8362.1822    ,  8398.1473    ,  8434.2657    ,
     *   8470.5411    ,  8506.9773    ,  8543.5780    ,  8580.3465    ,
     *   8617.2866    ,
     *   8277.1726    ,  8313.0091    ,  8348.9938    ,  8385.1306    ,
     *   8421.4235    ,  8457.8761    ,  8494.4921    ,  8531.2752    ,
     *   8568.2290    ,
     *   8228.9538    ,  8264.8130    ,  8300.8190    ,  8336.9760    ,
     *   8373.2877    ,  8409.7581    ,  8446.3909    ,  8483.1899    ,
     *   8520.1585    ,
     *   8181.6762    ,  8217.5601    ,  8253.5893    ,  8289.7681    ,
     *   8326.1004    ,  8362.5902    ,  8399.2412    ,  8436.0573    ,
     *   8473.0422    ,
     *   8135.3070    ,  8171.2177    ,  8207.2721    ,  8243.4746    ,
     *   8279.8292    ,  8316.3399    ,  8353.0107    ,  8389.8455    ,
     *   8426.8479    ,
     *   8089.8146    ,  8125.7542    ,  8161.8360    ,  8198.0641    ,
     *   8234.4428    ,  8270.9763    ,  8307.6685    ,  8344.5234    ,
     *   8381.5449    ,
     *   8045.1681    ,  8081.1392    ,  8117.2504    ,  8153.5063    ,
     *   8189.9111    ,  8226.4692    ,  8263.1845    ,  8300.0612    ,
     *   8337.1032    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   8001.3380    ,  8037.3430    ,  8073.4861    ,  8109.7719    ,
     *   8146.2049    ,  8182.7894    ,  8219.5298    ,  8256.4300    ,
     *   8293.4942    ,
     *   7958.2954    ,  7994.3369    ,  8030.5144    ,  8066.8325    ,
     *   8103.2959    ,  8139.9090    ,  8176.6762    ,  8213.6018    ,
     *   8250.6899    ,
     *   7916.0124    ,  7952.0933    ,  7988.3078    ,  8024.6606    ,
     *   8061.1567    ,  8097.8006    ,  8134.5968    ,  8171.5496    ,
     *   8208.6634    ,
     *   7874.4620    ,  7910.5852    ,  7946.8394    ,  7983.2297    ,
     *   8019.7609    ,  8056.4378    ,  8093.2651    ,  8130.2473    ,
     *   8167.3887    ,
     *   7833.6179    ,  7869.7866    ,  7906.0835    ,  7942.5138    ,
     *   7979.0828    ,  8015.7952    ,  8052.6559    ,  8089.6695    ,
     *   8126.8405    ,
     *   7793.4545    ,  7829.6720    ,  7866.0147    ,  7902.4881    ,
     *   7939.0974    ,  7975.8479    ,  8012.7444    ,  8049.7917    ,
     *   8086.9944    ,
     *   7753.9470    ,  7790.2168    ,  7826.6086    ,  7863.1281    ,
     *   7899.7807    ,  7936.5719    ,  7973.5067    ,  8010.5901    ,
     *   8047.8267    ,
     *   7715.0714    ,  7751.3972    ,  7787.8415    ,  7824.4102    ,
     *   7861.1092    ,  7897.9439    ,  7934.9197    ,  7972.0416    ,
     *   8009.3145    ,
     *   7676.8041    ,  7713.1897    ,  7749.6902    ,  7786.3116    ,
     *   7823.0601    ,  7859.9413    ,  7896.9608    ,  7934.1239    ,
     *   7971.4356    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   7639.1223    ,  7675.5718    ,  7712.1322    ,  7748.8099    ,
     *   7785.6112    ,  7822.5420    ,  7859.6082    ,  7896.8151    ,
     *   7934.1682    ,
     *   7602.0035    ,  7638.5213    ,  7675.1456    ,  7711.8833    ,
     *   7748.7410    ,  7785.7247    ,  7822.8406    ,  7860.0943    ,
     *   7897.4914    ,
     *   7565.4261    ,  7602.0167    ,  7638.7092    ,  7675.5108    ,
     *   7712.4284    ,  7749.4685    ,  7786.6373    ,  7823.9409    ,
     *   7861.3848    ,
     *   7529.3688    ,  7566.0369    ,  7602.8020    ,  7639.6716    ,
     *   7676.6531    ,  7713.7532    ,  7750.9783    ,  7788.3348    ,
     *   7825.8285    ,
     *   7493.8108    ,  7530.5613    ,  7567.4036    ,  7604.3457    ,
     *   7641.3951    ,  7678.5589    ,  7715.8438    ,  7753.2566    ,
     *   7790.8032    ,
     *   7458.7316    ,  7495.5699    ,  7532.4944    ,  7569.5134    ,
     *   7606.6349    ,  7643.8663    ,  7681.2149    ,  7718.6873    ,
     *   7756.2900    ,
     *   7424.1114    ,  7461.0429    ,  7498.0547    ,  7535.1554    ,
     *   7572.3535    ,  7609.6567    ,  7647.0727    ,  7684.6084    ,
     *   7722.2707    ,
     *   7389.9305    ,  7426.9611    ,  7464.0655    ,  7501.2529    ,
     *   7538.5322    ,  7575.9117    ,  7613.3991    ,  7651.0020    ,
     *   7688.7273    ,
     *   7356.1697    ,  7393.3054    ,  7430.5081    ,  7467.7876    ,
     *   7505.1530    ,  7542.6132    ,  7580.1763    ,  7617.8503    ,
     *   7655.6424    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   7322.8100    ,  7360.0574    ,  7397.3643    ,  7434.7412    ,
     *   7472.1979    ,  7509.7435    ,  7547.3868    ,  7585.1360    ,
     *   7622.9988    ,
     *   7289.8329    ,  7327.1986    ,  7364.6160    ,  7402.0961    ,
     *   7439.6494    ,  7477.2855    ,  7515.0136    ,  7552.8423    ,
     *   7590.7797    ,
     *   7257.2199    ,  7294.7110    ,  7332.2453    ,  7369.8348    ,
     *   7407.4903    ,  7445.2221    ,  7483.0399    ,  7520.9526    ,
     *   7558.9690    ,
     *   7224.9528    ,  7262.5767    ,  7300.2350    ,  7337.9401    ,
     *   7375.7037    ,  7413.5366    ,  7451.4491    ,  7489.4507    ,
     *   7527.5503    ,
     *   7193.0137    ,  7230.7783    ,  7268.5676    ,  7306.3951    ,
     *   7344.2729    ,  7382.2127    ,  7420.2252    ,  7458.3205    ,
     *   7496.5081    ,
     *   7161.3848    ,  7199.2982    ,  7237.2262    ,  7275.1829    ,
     *   7313.1815    ,  7351.2342    ,  7389.3523    ,  7427.5465    ,
     *   7465.8267    ,
     *   7122.2577    ,  7160.3694    ,  7198.4819    ,  7236.6107    ,
     *   7274.7697    ,  7312.9723    ,  7351.2306    ,  7389.5560    ,
     *   7427.9592    ,
     *   7083.5530    ,  7121.8774    ,  7160.1878    ,  7198.5006    ,
     *   7236.8314    ,  7275.1942    ,  7313.6023    ,  7352.0678    ,
     *   7390.6022    ,
     *   7045.2365    ,  7083.7890    ,  7122.3111    ,  7160.8211    ,
     *   7199.3355    ,  7237.8696    ,  7276.4376    ,  7315.0526    ,
     *   7353.7270    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   7007.2736    ,  7046.0706    ,  7084.8196    ,  7123.5404    ,
     *   7162.2510    ,  7200.9680    ,  7239.7067    ,  7278.4812    ,
     *   7317.3047    ,
     *   6969.6299    ,  7008.6888    ,  7047.6807    ,  7086.6270    ,
     *   7125.5473    ,  7164.4596    ,  7203.3803    ,  7242.3248    ,
     *   7281.3072    ,
     *   6932.2704    ,  6971.6101    ,  7010.8619    ,  7050.0492    ,
     *   7089.1934    ,  7128.3140    ,  7167.4289    ,  7206.5545    ,
     *   7245.7060    ,
     *   6895.1597    ,  6934.8002    ,  6974.3301    ,  7013.7751    ,
     *   7053.1585    ,  7092.5014    ,  7131.8231    ,  7171.1416    ,
     *   7210.4731    ,
     *   6858.2619    ,  6898.2246    ,  6938.0521    ,  6977.7725    ,
     *   7017.4112    ,  7056.9911    ,  7096.5333    ,  7136.0571    ,
     *   7175.5802    ,
     *   6821.5399    ,  6861.8479    ,  6901.9939    ,  6942.0085    ,
     *   6981.9197    ,  7021.7524    ,  7061.5295    ,  7101.2719    ,
     *   7140.9986    ,
     *   6784.9557    ,  6825.6337    ,  6866.1204    ,  6906.4496    ,
     *   6946.6516    ,  6986.7538    ,  7026.7811    ,  7066.7561    ,
     *   7106.6993    ,
     *   6748.4697    ,  6789.5443    ,  6830.3958    ,  6871.0611    ,
     *   6911.5736    ,  6951.9632    ,  6992.2569    ,  7032.4794    ,
     *   7072.6528    ,
     *   6712.0406    ,  6753.5405    ,  6794.7824    ,  6835.8071    ,
     *   6876.6511    ,  6917.3471    ,  6957.9246    ,  6998.4104    ,
     *   7038.8286    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   6675.6246    ,  6717.5809    ,  6759.2409    ,  6800.6499    ,
     *   6841.8478    ,  6882.8706    ,  6923.7505    ,  6964.5164    ,
     *   7005.1947    ,
     *   6639.1754    ,  6681.6214    ,  6723.7295    ,  6765.5496    ,
     *   6807.1256    ,  6848.4970    ,  6889.6989    ,  6930.7630    ,
     *   6971.7179    ,
     *   6602.6427    ,  6645.6148    ,  6688.2034    ,  6730.4634    ,
     *   6772.4435    ,  6814.1869    ,  6855.7320    ,  6897.1136    ,
     *   6938.3625    ,
     *   6565.9720    ,  6609.5098    ,  6652.6139    ,  6695.3451    ,
     *   6737.7573    ,  6779.8978    ,  6821.8089    ,  6863.5285    ,
     *   6905.0902    ,
     *   6529.1034    ,  6573.2499    ,  6616.9075    ,  6660.1439    ,
     *   6703.0184    ,  6745.5832    ,  6787.8848    ,  6829.9645    ,
     *   6871.8592    ,
     *   6491.9701    ,  6536.7726    ,  6581.0253    ,  6624.8036    ,
     *   6668.1732    ,  6711.1918    ,  6753.9103    ,  6796.3740    ,
     *   6838.6233    ,
     *   6442.6374    ,  6488.3815    ,  6533.4863    ,  6578.0387    ,
     *   6622.1140    ,  6665.7779    ,  6709.0883    ,  6752.0963    ,
     *   6794.8474    ,
     *   6392.4678    ,  6439.2567    ,  6485.3040    ,  6530.7100    ,
     *   6575.5614    ,  6619.9334    ,  6663.8919    ,  6707.4946    ,
     *   6750.7930    ,
     *   6340.9170    ,  6388.8769    ,  6435.9766    ,  6482.3328    ,
     *   6528.0457    ,  6573.2018    ,  6617.8762    ,  6662.1347    ,
     *   6706.0353    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   6340.2678    ,  6388.2432    ,  6435.3566    ,  6481.7254    ,
     *   6527.4496    ,  6572.6159    ,  6617.2996    ,  6661.5666    ,
     *   6705.4751    ,
     *   6338.9707    ,  6386.9769    ,  6434.1180    ,  6480.5116    ,
     *   6526.2584    ,  6571.4452    ,  6616.1476    ,  6660.4318    ,
     *   6704.3559    ,
     *   6334.4430    ,  6382.5572    ,  6429.7953    ,  6476.2763    ,
     *   6522.1021    ,  6567.3608    ,  6612.1287    ,  6656.4728    ,
     *   6700.4520    ,
     *   6325.6426    ,  6373.9692    ,  6421.3977    ,  6468.0502    ,
     *   6514.0312    ,  6559.4309    ,  6604.3273    ,  6648.7889    ,
     *   6692.8759    ,
     *   6316.8959    ,  6365.4367    ,  6413.0570    ,  6459.8823    ,
     *   6506.0195    ,  6551.5610    ,  6596.5867    ,  6641.1665    ,
     *   6685.3617    ,
     *   6308.2013    ,  6356.9581    ,  6404.7718    ,  6451.7710    ,
     *   6498.0654    ,  6543.7496    ,  6588.9053    ,  6633.6038    ,
     *   6677.9079    ,
     *   6299.5575    ,  6348.5319    ,  6396.5404    ,  6443.7148    ,
     *   6490.1675    ,  6535.9952    ,  6581.2816    ,  6626.0995    ,
     *   6670.5130    ,
     *   6290.9628    ,  6340.1567    ,  6388.3614    ,  6435.7122    ,
     *   6482.3242    ,  6528.2963    ,  6573.7141    ,  6618.6521    ,
     *   6663.1756    ,
     *   6282.4158    ,  6331.8310    ,  6380.2334    ,  6427.7618    ,
     *   6474.5342    ,  6520.6516    ,  6566.2015    ,  6611.2602    ,
     *   6655.8941    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   6273.9152    ,  6323.5534    ,  6372.1551    ,  6419.8624    ,
     *   6466.7960    ,  6513.0596    ,  6558.7425    ,  6603.9224    ,
     *   6648.6673    ,
     *   6265.4596    ,  6315.3227    ,  6364.1251    ,  6412.0124    ,
     *   6459.1085    ,  6505.5190    ,  6551.3356    ,  6596.6374    ,
     *   6641.4939    ,
     *   6257.0477    ,  6307.1376    ,  6356.1422    ,  6404.2108    ,
     *   6451.4702    ,  6498.0287    ,  6543.9796    ,  6589.4039    ,
     *   6634.3725    ,
     *   6248.6784    ,  6298.9968    ,  6348.2050    ,  6396.4562    ,
     *   6443.8801    ,  6490.5873    ,  6536.6733    ,  6582.2208    ,
     *   6627.3021    ,
     *   6173.0298    ,  6225.5508    ,  6276.7160    ,  6326.7161    ,
     *   6375.7113    ,  6423.8368    ,  6471.2084    ,  6517.9256    ,
     *   6564.0748    ,
     *   6100.1314    ,  6155.0151    ,  6208.2676    ,  6260.1241    ,
     *   6310.7796    ,  6360.3981    ,  6409.1182    ,  6457.0584    ,
     *   6504.3210    ,
     *   6029.3830    ,  6086.7896    ,  6142.2594    ,  6196.0786    ,
     *   6248.4827    ,  6299.6675    ,  6349.7978    ,  6399.0133    ,
     *   6447.4339    ,
     *   5960.3436    ,  6020.4284    ,  6078.2411    ,  6134.1259    ,
     *   6188.3633    ,  6241.1852    ,  6292.7851    ,  6343.3262    ,
     *   6392.9474    ,
     *   5892.6974    ,  5955.6040    ,  6015.8764    ,  6073.9226    ,
     *   6130.0727    ,  6184.5979    ,  6237.7230    ,  6289.6366    ,
     *   6340.4986    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   5826.2338    ,  5892.0856    ,  5954.9197    ,  6015.2119    ,
     *   6073.3456    ,  6129.6335    ,  6184.3340    ,  6237.6630    ,
     *   6289.8022    ,
     *   5760.8343    ,  5829.7238    ,  5895.1997    ,  5957.8068    ,
     *   6017.9828    ,  6076.0837    ,  6132.4029    ,  6187.1843    ,
     *   6240.6328    ,
     *   5696.4651    ,  5768.4412    ,  5836.6090    ,  5901.5783    ,
     *   5963.8396    ,  6023.7921    ,  6081.7640    ,  6138.0278    ,
     *   6192.8120    ,
     *   5633.1714    ,  5708.2253    ,  5779.0957    ,  5846.4469    ,
     *   5910.8167    ,  5972.6445    ,  6032.2920    ,  6090.0597    ,
     *   6146.1992    ,
     *   5571.0712    ,  5649.1223    ,  5722.6574    ,  5792.3763    ,
     *   5858.8535    ,  5922.5626    ,  5983.8953    ,  6043.1780    ,
     *   6100.6847    ,
     *   5510.3456    ,  5591.2304    ,  5667.3354    ,  5739.3677    ,
     *   5807.9228    ,  5873.4983    ,  5936.5104    ,  5997.3077    ,
     *   6056.1843    ,
     *   5451.2242    ,  5534.6910    ,  5613.2079    ,  5687.4550    ,
     *   5758.0260    ,  5825.4296    ,  5890.0977    ,  5952.3961    ,
     *   6012.6351    ,
     *   5393.9622    ,  5479.6758    ,  5560.3830    ,  5636.6984    ,
     *   5709.1888    ,  5778.3565    ,  5844.6381    ,  5908.4093    ,
     *   5969.9924    ,
     *   5338.8122    ,  5426.3702    ,  5508.9876    ,  5587.1788    ,
     *   5661.4562    ,  5732.2970    ,  5800.1292    ,  5865.3296    ,
     *   5928.2264    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   5285.9954    ,  5374.9546    ,  5459.1565    ,  5538.9896    ,
     *   5614.8879    ,  5687.2838    ,  5756.5828    ,  5823.1527    ,
     *   5887.3201    ,
     *   5235.6770    ,  5325.5852    ,  5411.0187    ,  5492.2282    ,
     *   5569.5516    ,  5643.3598    ,  5714.0216    ,  5781.8847    ,
     *   5847.2672    ,
     *   5187.9534    ,  5278.3793    ,  5364.6854    ,  5446.9871    ,
     *   5525.5178    ,  5600.5739    ,  5672.4756    ,  5741.5406    ,
     *   5808.0696    ,
     *   5142.8493    ,  5233.4058    ,  5320.2401    ,  5403.3459    ,
     *   5482.8526    ,  5558.9765    ,  5631.9796    ,  5702.1408    ,
     *   5769.7362    ,
     *   5100.3260    ,  5190.6839    ,  5277.7322    ,  5361.3638    ,
     *   5441.6127    ,  5518.6146    ,  5592.5690    ,  5663.7093    ,
     *   5732.2801    ,
     *   5060.2936    ,  5150.1868    ,  5237.1759    ,  5321.0762    ,
     *   5401.8404    ,  5479.5286    ,  5554.2774    ,  5626.2708    ,
     *   5695.7174    ,
     *   5022.6251    ,  5111.8493    ,  5198.5517    ,  5282.4931    ,
     *   5363.5606    ,  5441.7483    ,  5517.1329    ,  5589.8485    ,
     *   5660.0647    ,
     *   4987.1698    ,  5075.5772    ,  5161.8114    ,  5245.5995    ,
     *   5326.7796    ,  5405.2909    ,  5481.1563    ,  5554.4620    ,
     *   5625.3377    ,
     *   4953.7640    ,  5041.2559    ,  5126.8840    ,  5210.3590    ,
     *   5291.4856    ,  5370.1599    ,  5446.3590    ,  5520.1252    ,
     *   5591.5495    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   4922.2409    ,  5008.7590    ,  5093.6815    ,  5176.7170    ,
     *   5257.6501    ,  5336.3455    ,  5412.7425    ,  5486.8453    ,
     *   5558.7091    ,
     *   4892.4372    ,  4977.9546    ,  5062.1053    ,  5144.6054    ,
     *   5225.2308    ,  5303.8248    ,  5380.2979    ,  5454.6221    ,
     *   5526.8205    ,
     *   4864.1985    ,  4948.7111    ,  5032.0506    ,  5113.9464    ,
     *   5194.1740    ,  5272.5643    ,  5349.0068    ,  5423.4476    ,
     *   5495.8822    ,
     *   4837.3817    ,  4920.9014    ,  5003.4112    ,  5084.6564    ,
     *   5164.4179    ,  5242.5212    ,  5318.8419    ,  5393.3061    ,
     *   5465.8867    ,
     *   4811.8566    ,  4894.4056    ,  4976.0825    ,  5056.6492    ,
     *   5135.8952    ,  5213.6459    ,  5289.7687    ,  5364.1754    ,
     *   5436.8206    ,
     *   4787.5063    ,  4869.1125    ,  4949.9643    ,  5029.8387    ,
     *   5108.5356    ,  5185.8838    ,  5261.7470    ,  5336.0273    ,
     *   5408.6653    ,
     *   4764.2260    ,  4844.9208    ,  4924.9621    ,  5004.1412    ,
     *   5082.2682    ,  5159.1773    ,  5234.7320    ,  5308.8286    ,
     *   5381.3974    ,
     *   4741.9220    ,  4821.7383    ,  4900.9884    ,  4979.4766    ,
     *   5057.0227    ,  5133.4675    ,  5208.6763    ,  5282.5425    ,
     *   5354.9893    ,
     *   4720.5109    ,  4799.4819    ,  4877.9628    ,  4955.7695    ,
     *   5032.7314    ,  5108.6958    ,  5183.5309    ,  5257.1295    ,
     *   5329.4104    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   4699.9178    ,  4778.0767    ,  4855.8117    ,  4932.9500    ,
     *   5009.3297    ,  5084.8044    ,  5159.2463    ,  5232.5485    ,
     *   5304.6276    ,
     *   4680.0759    ,  4757.4551    ,  4834.4683    ,  4910.9533    ,
     *   4986.7568    ,  5061.7381    ,  5135.7736    ,  5208.7579    ,
     *   5280.6063    ,
     *   4660.9249    ,  4737.5562    ,  4813.8718    ,  4889.7202    ,
     *   4964.9558    ,  5039.4441    ,  5113.0652    ,  5185.7158    ,
     *   5257.3111    ,
     *   4642.4109    ,  4718.3250    ,  4793.9672    ,  4869.1962    ,
     *   4943.8743    ,  5017.8728    ,  5091.0755    ,  5163.3816    ,
     *   5234.7064    ,
     *   4624.4850    ,  4699.7115    ,  4774.7042    ,  4849.3316    ,
     *   4923.4638    ,  4996.9777    ,  5069.7611    ,  5141.7154    ,
     *   5212.7568    ,
     *   4607.1033    ,  4681.6708    ,  4756.0374    ,  4830.0810    ,
     *   4903.6795    ,  4976.7156    ,  5049.0810    ,  5120.6795    ,
     *   5191.4281    ,
     *   4590.2261    ,  4664.1617    ,  4737.9250    ,  4811.4027    ,
     *   4884.4804    ,  4957.0465    ,  5028.9969    ,  5100.2376    ,
     *   5170.6869    ,
     *   4573.8175    ,  4647.1472    ,  4720.3291    ,  4793.2587    ,
     *   4865.8287    ,  4937.9335    ,  5009.4729    ,  5080.3557    ,
     *   5150.5016    ,
     *   4557.8448    ,  4630.5934    ,  4703.2153    ,  4775.6141    ,
     *   4847.6897    ,  4919.3421    ,  4990.4758    ,  5061.0019    ,
     *   5130.8418    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   4542.2786    ,  4614.4694    ,  4686.5518    ,  4758.4369    ,
     *   4830.0313    ,  4901.2410    ,  4971.9745    ,  5042.1463    ,
     *   5111.6790    ,
     *   4527.0920    ,  4598.7472    ,  4670.3097    ,  4741.6976    ,
     *   4812.8241    ,  4883.6007    ,  4953.9404    ,  5023.7608    ,
     *   5092.9864    ,
     *   4512.2604    ,  4583.4010    ,  4654.4626    ,  4725.3694    ,
     *   4796.0410    ,  4866.3944    ,  4936.3469    ,  5005.8195    ,
     *   5074.7387    ,
     *   4497.7613    ,  4568.4075    ,  4638.9860    ,  4709.4274    ,
     *   4779.6569    ,  4849.5969    ,  4919.1693    ,  4988.2982    ,
     *   5056.9125    ,
     *   4483.5744    ,  4553.7449    ,  4623.8577    ,  4693.8486    ,
     *   4763.6486    ,  4833.1852    ,  4902.3845    ,  4971.1742    ,
     *   5039.4856    ,
     *   4469.6808    ,  4539.3937    ,  4609.0570    ,  4678.6121    ,
     *   4747.9949    ,  4817.1377    ,  4885.9713    ,  4954.4266    ,
     *   5022.4375    ,
     *   4456.0631    ,  4525.3354    ,  4594.5651    ,  4663.6983    ,
     *   4732.6758    ,  4801.4347    ,  4869.9099    ,  4938.0358    ,
     *   5005.7490    ,
     *   4442.7054    ,  4511.5535    ,  4580.3645    ,  4649.0893    ,
     *   4717.6732    ,  4786.0577    ,  4854.1818    ,  4921.9835    ,
     *   4989.4021    ,
     *   4429.5929    ,  4498.0322    ,  4566.4390    ,  4634.7683    ,
     *   4702.9699    ,  4770.9895    ,  4838.7699    ,  4906.2528    ,
     *   4973.3801    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   4416.7121    ,  4484.7572    ,  4552.7736    ,  4620.7200    ,
     *   4688.5503    ,  4756.2142    ,  4823.6583    ,  4890.8277    ,
     *   4957.6673    ,
     *   4404.0502    ,  4471.7153    ,  4539.3544    ,  4606.9300    ,
     *   4674.3996    ,  4741.7169    ,  4808.8321    ,  4875.6936    ,
     *   4942.2491    ,
     *   4391.5955    ,  4458.8939    ,  4526.1685    ,  4593.3848    ,
     *   4660.5042    ,  4727.4837    ,  4794.2772    ,  4860.8364    ,
     *   4927.1118    ,
     *   4379.3371    ,  4446.2816    ,  4513.2037    ,  4580.0721    ,
     *   4646.8513    ,  4713.5018    ,  4779.9809    ,  4846.2433    ,
     *   4912.2424    ,
     *   4367.2647    ,  4433.8675    ,  4500.4488    ,  4566.9801    ,
     *   4633.4289    ,  4699.7590    ,  4765.9307    ,  4831.9020    ,
     *   4897.6291    ,
     *   4355.3687    ,  4421.6416    ,  4487.8933    ,  4554.0980    ,
     *   4620.2259    ,  4686.2439    ,  4752.1154    ,  4817.8013    ,
     *   4883.2604    ,
     *   4343.6404    ,  4409.5945    ,  4475.5274    ,  4541.4155    ,
     *   4607.2318    ,  4672.9460    ,  4738.5242    ,  4803.9303    ,
     *   4869.1258    ,
     *   4332.0712    ,  4397.7173    ,  4463.3417    ,  4528.9231    ,
     *   4594.4368    ,  4659.8551    ,  4725.1471    ,  4790.2790    ,
     *   4855.2152    ,
     *   4320.6533    ,  4386.0017    ,  4451.3276    ,  4516.6117    ,
     *   4581.8316    ,  4646.9620    ,  4711.9744    ,  4776.8379    ,
     *   4841.5193    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   4309.3794    ,  4374.4399    ,  4439.4769    ,  4504.4728    ,
     *   4569.4074    ,  4634.2576    ,  4698.9973    ,  4763.5981    ,
     *   4828.0290    ,
     *   4298.2425    ,  4363.0245    ,  4427.7818    ,  4492.4985    ,
     *   4557.1561    ,  4621.7336    ,  4686.2073    ,  4750.5509    ,
     *   4814.7360    ,
     *   4287.2360    ,  4351.7487    ,  4416.2353    ,  4480.6812    ,
     *   4545.0698    ,  4609.3820    ,  4673.5963    ,  4737.6884    ,
     *   4801.6323    ,
     *   4276.3538    ,  4340.6059    ,  4404.8302    ,  4469.0137    ,
     *   4533.1412    ,  4597.1954    ,  4661.1567    ,  4725.0030    ,
     *   4788.7103    ,
     *   4265.5899    ,  4329.5899    ,  4393.5603    ,  4457.4893    ,
     *   4521.3633    ,  4585.1666    ,  4648.8813    ,  4712.4874    ,
     *   4775.9629    ,
     *   4254.9390    ,  4318.6948    ,  4382.4193    ,  4446.1016    ,
     *   4509.7295    ,  4573.2888    ,  4636.7633    ,  4700.1347    ,
     *   4763.3830    ,
     *   4244.3957    ,  4307.9152    ,  4371.4013    ,  4434.8444    ,
     *   4498.2335    ,  4561.5555    ,  4624.7960    ,  4687.9384    ,
     *   4750.9643    ,
     *   4233.9550    ,  4297.2456    ,  4360.5009    ,  4423.7121    ,
     *   4486.8693    ,  4549.9608    ,  4612.9734    ,  4675.8922    ,
     *   4738.7004    ,
     *   4223.6124    ,  4286.6812    ,  4349.7128    ,  4412.6992    ,
     *   4475.6312    ,  4538.4986    ,  4601.2894    ,  4663.9901    ,
     *   4726.5854    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   11700.644    ,  11737.829    ,  11775.201    ,  11812.763    ,
     *   11850.518    ,  11888.469    ,  11926.618    ,  11964.968    ,
     *   12003.520    ,
     *   11533.340    ,  11570.525    ,  11607.897    ,  11645.459    ,
     *   11683.214    ,  11721.165    ,  11759.314    ,  11797.664    ,
     *   11836.217    ,
     *   11372.806    ,  11409.991    ,  11447.363    ,  11484.925    ,
     *   11522.680    ,  11560.631    ,  11598.781    ,  11637.131    ,
     *   11675.683    ,
     *   11218.663    ,  11255.848    ,  11293.220    ,  11330.782    ,
     *   11368.538    ,  11406.489    ,  11444.638    ,  11482.988    ,
     *   11521.541    ,
     *   11070.560    ,  11107.745    ,  11145.117    ,  11182.680    ,
     *   11220.435    ,  11258.386    ,  11296.536    ,  11334.886    ,
     *   11373.439    ,
     *   10928.170    ,  10965.355    ,  11002.727    ,  11040.290    ,
     *   11078.046    ,  11115.997    ,  11154.147    ,  11192.497    ,
     *   11231.050    ,
     *   10791.189    ,  10828.374    ,  10865.747    ,  10903.310    ,
     *   10941.066    ,  10979.017    ,  11017.167    ,  11055.517    ,
     *   11094.071    ,
     *   10659.333    ,  10696.518    ,  10733.891    ,  10771.455    ,
     *   10809.211    ,  10847.163    ,  10885.313    ,  10923.664    ,
     *   10962.217    ,
     *   10532.337    ,  10569.523    ,  10606.896    ,  10644.460    ,
     *   10682.217    ,  10720.169    ,  10758.319    ,  10796.670    ,
     *   10835.224    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   10409.953    ,  10447.139    ,  10484.513    ,  10522.077    ,
     *   10559.835    ,  10597.787    ,  10635.938    ,  10674.289    ,
     *   10712.844    ,
     *   10291.948    ,  10329.135    ,  10366.510    ,  10404.075    ,
     *   10441.832    ,  10479.786    ,  10517.937    ,  10556.289    ,
     *   10594.844    ,
     *   10178.104    ,  10215.292    ,  10252.668    ,  10290.233    ,
     *   10327.992    ,  10365.946    ,  10404.098    ,  10442.450    ,
     *   10481.006    ,
     *   10068.217    ,  10105.406    ,  10142.782    ,  10180.349    ,
     *   10218.108    ,  10256.063    ,  10294.216    ,  10332.569    ,
     *   10371.125    ,
     *   9962.0925    ,  9999.2831    ,  10036.661    ,  10074.229    ,
     *   10111.989    ,  10149.945    ,  10188.099    ,  10226.453    ,
     *   10265.010    ,
     *   9859.5504    ,  9896.7426    ,  9934.1219    ,  9971.6911    ,
     *   10009.453    ,  10047.410    ,  10085.565    ,  10123.921    ,
     *   10162.479    ,
     *   9760.4192    ,  9797.6133    ,  9834.9944    ,  9872.5653    ,
     *   9910.3288    ,  9948.2875    ,  9986.4440    ,  10024.801    ,
     *   10063.360    ,
     *   9664.5376    ,  9701.7340    ,  9739.1173    ,  9776.6902    ,
     *   9814.4556    ,  9852.4162    ,  9890.5744    ,  9928.9327    ,
     *   9967.4936    ,
     *   9571.7532    ,  9608.9523    ,  9646.3382    ,  9683.9136    ,
     *   9721.6813    ,  9759.6440    ,  9797.8042    ,  9836.1645    ,
     *   9874.7273    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   9481.9221    ,  9519.1245    ,  9556.5133    ,  9594.0916    ,
     *   9631.8620    ,  9669.8273    ,  9707.9900    ,  9746.3526    ,
     *   9784.9175    ,
     *   9394.9082    ,  9432.1143    ,  9469.5067    ,  9507.0884    ,
     *   9544.8620    ,  9582.8302    ,  9620.9957    ,  9659.3610    ,
     *   9697.9285    ,
     *   9310.5826    ,  9347.7931    ,  9385.1896    ,  9422.7752    ,
     *   9460.5525    ,  9498.5243    ,  9536.6931    ,  9575.0615    ,
     *   9613.6319    ,
     *   9228.8231    ,  9266.0387    ,  9303.4401    ,  9341.0302    ,
     *   9378.8118    ,  9416.7877    ,  9454.9603    ,  9493.3324    ,
     *   9531.9063    ,
     *   9149.5141    ,  9186.7356    ,  9224.1426    ,  9261.7380    ,
     *   9299.5245    ,  9337.5050    ,  9375.6822    ,  9414.0584    ,
     *   9452.6363    ,
     *   9072.5459    ,  9109.7741    ,  9147.1875    ,  9184.7889    ,
     *   9222.5811    ,  9260.5671    ,  9298.7493    ,  9337.1304    ,
     *   9375.7128    ,
     *   8997.8140    ,  9035.0500    ,  9072.4707    ,  9110.0790    ,
     *   9147.8778    ,  9185.8699    ,  9224.0580    ,  9262.4446    ,
     *   9301.0322    ,
     *   8925.2196    ,  8962.4645    ,  8999.8935    ,  9037.5096    ,
     *   9075.3159    ,  9113.3150    ,  9151.5097    ,  9189.9026    ,
     *   9228.4962    ,
     *   8854.6686    ,  8891.9234    ,  8929.3619    ,  8966.9870    ,
     *   9004.8016    ,  9042.8087    ,  9081.0110    ,  9119.4110    ,
     *   9158.0113    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   8786.0713    ,  8823.3375    ,  8860.7866    ,  8898.4218    ,
     *   8936.2460    ,  8974.2621    ,  9012.4729    ,  9050.8810    ,
     *   9089.4889    ,
     *   8719.3427    ,  8756.6216    ,  8794.0828    ,  8831.7293    ,
     *   8869.5642    ,  8907.5905    ,  8945.8109    ,  8984.2280    ,
     *   9022.8445    ,
     *   8654.4015    ,  8691.6947    ,  8729.1693    ,  8766.8286    ,
     *   8804.6756    ,  8842.7132    ,  8880.9444    ,  8919.3717    ,
     *   8957.9979    ,
     *   8605.3568    ,  8642.6622    ,  8680.1484    ,  8717.8185    ,
     *   8755.6758    ,  8793.7231    ,  8831.9634    ,  8870.3995    ,
     *   8909.0338    ,
     *   8557.3005    ,  8594.6191    ,  8632.1178    ,  8669.7998    ,
     *   8707.6683    ,  8745.7262    ,  8783.9765    ,  8822.4219    ,
     *   8861.0653    ,
     *   8510.1994    ,  8547.5325    ,  8585.0448    ,  8622.7396    ,
     *   8660.6202    ,  8698.6896    ,  8736.9508    ,  8775.4065    ,
     *   8814.0595    ,
     *   8464.0217    ,  8501.3704    ,  8538.8975    ,  8576.6063    ,
     *   8614.5000    ,  8652.5818    ,  8690.8547    ,  8729.3216    ,
     *   8767.9851    ,
     *   8418.7366    ,  8456.1022    ,  8493.6453    ,  8531.3691    ,
     *   8569.2771    ,  8607.3724    ,  8645.6580    ,  8684.1369    ,
     *   8722.8118    ,
     *   8374.3143    ,  8411.6982    ,  8449.2585    ,  8486.9987    ,
     *   8524.9221    ,  8563.0319    ,  8601.3313    ,  8639.8231    ,
     *   8678.5103    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   8330.7262    ,  8368.1298    ,  8405.7087    ,  8443.4665    ,
     *   8481.4064    ,  8519.5319    ,  8557.8461    ,  8596.3520    ,
     *   8635.0525    ,
     *   8287.9444    ,  8325.3693    ,  8362.9682    ,  8400.7449    ,
     *   8438.7027    ,  8476.8451    ,  8515.1753    ,  8553.6963    ,
     *   8592.4110    ,
     *   8245.9421    ,  8283.3899    ,  8321.0104    ,  8358.8074    ,
     *   8396.7845    ,  8434.9450    ,  8473.2923    ,  8511.8295    ,
     *   8550.5596    ,
     *   8204.6934    ,  8242.1657    ,  8279.8094    ,  8317.6282    ,
     *   8355.6259    ,  8393.8060    ,  8432.1717    ,  8470.7263    ,
     *   8509.4728    ,
     *   8164.1732    ,  8201.6717    ,  8239.3402    ,  8277.1825    ,
     *   8315.2024    ,  8353.4033    ,  8391.7888    ,  8430.3620    ,
     *   8469.1262    ,
     *   8124.3570    ,  8161.8838    ,  8199.5789    ,  8237.4462    ,
     *   8275.4898    ,  8313.7131    ,  8352.1197    ,  8390.7129    ,
     *   8429.4960    ,
     *   8085.2213    ,  8122.7783    ,  8160.5018    ,  8198.3960    ,
     *   8236.4649    ,  8274.7121    ,  8313.1413    ,  8351.7560    ,
     *   8390.5592    ,
     *   8046.7433    ,  8084.3325    ,  8122.0864    ,  8160.0093    ,
     *   8198.1053    ,  8236.3781    ,  8274.8314    ,  8313.4688    ,
     *   8352.2937    ,
     *   8008.9009    ,  8046.5244    ,  8084.3108    ,  8122.2643    ,
     *   8160.3891    ,  8198.6891    ,  8237.1682    ,  8275.8300    ,
     *   8314.6778    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   7971.6724    ,  8009.3326    ,  8047.1535    ,  8085.1397    ,
     *   8123.2952    ,  8161.6243    ,  8200.1308    ,  8238.8185    ,
     *   8277.6908    ,
     *   7935.0370    ,  7972.7363    ,  8010.5940    ,  8048.6149    ,
     *   8086.8032    ,  8125.1632    ,  8163.6989    ,  8202.4141    ,
     *   8241.3125    ,
     *   7898.9745    ,  7936.7153    ,  7974.6122    ,  8012.6699    ,
     *   8050.8931    ,  8089.2859    ,  8127.8527    ,  8166.5972    ,
     *   8205.5233    ,
     *   7863.4651    ,  7901.2500    ,  7939.1885    ,  7977.2855    ,
     *   8015.5456    ,  8053.9734    ,  8092.5731    ,  8131.3487    ,
     *   8170.3042    ,
     *   7828.4896    ,  7866.3214    ,  7904.3040    ,  7942.4426    ,
     *   7980.7420    ,  8019.2068    ,  8057.8414    ,  8096.6501    ,
     *   8135.6368    ,
     *   7794.0293    ,  7831.9108    ,  7869.9403    ,  7908.1230    ,
     *   7946.4640    ,  7984.9680    ,  8023.6397    ,  8062.4834    ,
     *   8101.5031    ,
     *   7760.0659    ,  7798.0002    ,  7836.0793    ,  7874.3087    ,
     *   7912.6938    ,  7951.2394    ,  7989.9504    ,  8028.8311    ,
     *   8067.8858    ,
     *   7726.5819    ,  7764.5719    ,  7802.7035    ,  7840.9825    ,
     *   7879.4142    ,  7918.0038    ,  7956.7563    ,  7995.6762    ,
     *   8034.7679    ,
     *   7693.5597    ,  7731.6088    ,  7769.7960    ,  7808.1273    ,
     *   7846.6083    ,  7885.2445    ,  7924.0408    ,  7963.0021    ,
     *   8002.1329    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   7660.9824    ,  7699.0940    ,  7737.3399    ,  7775.7266    ,
     *   7814.2597    ,  7852.9450    ,  7891.7876    ,  7930.7927    ,
     *   7969.9648    ,
     *   7628.8336    ,  7667.0111    ,  7705.3191    ,  7743.7641    ,
     *   7782.3523    ,  7821.0895    ,  7859.9810    ,  7899.0322    ,
     *   7938.2479    ,
     *   7597.0969    ,  7635.3441    ,  7673.7176    ,  7712.2243    ,
     *   7750.8705    ,  7789.6623    ,  7828.6055    ,  7867.7053    ,
     *   7906.9669    ,
     *   7565.7565    ,  7604.0771    ,  7642.5197    ,  7681.0914    ,
     *   7719.7989    ,  7758.6484    ,  7797.6459    ,  7836.7970    ,
     *   7876.1069    ,
     *   7534.7967    ,  7573.1949    ,  7611.7103    ,  7650.3505    ,
     *   7689.1225    ,  7728.0327    ,  7767.0874    ,  7806.2925    ,
     *   7845.6534    ,
     *   7504.2023    ,  7542.6821    ,  7581.2743    ,  7619.9867    ,
     *   7658.8265    ,  7697.8007    ,  7736.9157    ,  7776.1775    ,
     *   7815.5920    ,
     *   7466.4501    ,  7505.0381    ,  7543.7319    ,  7582.5399    ,
     *   7621.4696    ,  7660.5284    ,  7699.7231    ,  7739.0601    ,
     *   7778.5453    ,
     *   7429.2161    ,  7467.9195    ,  7506.7217    ,  7545.6315    ,
     *   7584.6569    ,  7623.8058    ,  7663.0853    ,  7702.5022    ,
     *   7742.0628    ,
     *   7392.4720    ,  7431.2983    ,  7470.2158    ,  7509.2339    ,
     *   7548.3612    ,  7587.6059    ,  7626.9756    ,  7666.4774    ,
     *   7706.1181    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   7356.1894    ,  7395.1466    ,  7434.1869    ,  7473.3202    ,
     *   7512.5558    ,  7551.9023    ,  7591.3678    ,  7630.9598    ,
     *   7670.6855    ,
     *   7320.3405    ,  7359.4369    ,  7398.6078    ,  7437.8636    ,
     *   7477.2142    ,  7516.6689    ,  7556.2361    ,  7595.9239    ,
     *   7635.7397    ,
     *   7284.8975    ,  7324.1420    ,  7363.4516    ,  7402.8376    ,
     *   7442.3104    ,  7481.8798    ,  7521.5549    ,  7561.3442    ,
     *   7601.2556    ,
     *   7249.8329    ,  7289.2347    ,  7328.6917    ,  7368.2158    ,
     *   7407.8182    ,  7447.5094    ,  7487.2989    ,  7527.1958    ,
     *   7567.2085    ,
     *   7215.1187    ,  7254.6878    ,  7294.3012    ,  7333.9720    ,
     *   7373.7118    ,  7413.5320    ,  7453.4427    ,  7493.4536    ,
     *   7533.5736    ,
     *   7180.7272    ,  7220.4738    ,  7260.2533    ,  7300.0795    ,
     *   7339.9651    ,  7379.9220    ,  7419.9612    ,  7460.0927    ,
     *   7500.3261    ,
     *   7146.6298    ,  7186.5650    ,  7226.5207    ,  7266.5117    ,
     *   7306.5518    ,  7346.6535    ,  7386.8286    ,  7427.0878    ,
     *   7467.4413    ,
     *   7112.7978    ,  7152.9330    ,  7193.0756    ,  7233.2414    ,
     *   7273.4451    ,  7313.7001    ,  7354.0190    ,  7394.4133    ,
     *   7434.8937    ,
     *   7079.2013    ,  7119.5488    ,  7159.8896    ,  7200.2406    ,
     *   7240.6176    ,  7281.0349    ,  7321.5060    ,  7362.0430    ,
     *   7402.6575    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   7045.8094    ,  7086.3822    ,  7126.9331    ,  7167.4804    ,
     *   7208.0408    ,  7248.6299    ,  7289.2619    ,  7329.9499    ,
     *   7370.7062    ,
     *   7012.5895    ,  7053.4014    ,  7094.1752    ,  7134.9304    ,
     *   7175.6851    ,  7216.4559    ,  7257.2581    ,  7298.1057    ,
     *   7339.0117    ,
     *   6979.5071    ,  7020.5728    ,  7061.5828    ,  7102.5583    ,
     *   7143.5188    ,  7184.4819    ,  7225.4641    ,  7266.4804    ,
     *   7307.5446    ,
     *   6946.5249    ,  6987.8599    ,  7029.1206    ,  7070.3296    ,
     *   7111.5080    ,  7152.6747    ,  7193.8472    ,  7235.0418    ,
     *   7276.2731    ,
     *   6913.6022    ,  6955.2234    ,  6996.7499    ,  7038.2066    ,
     *   7079.6157    ,  7120.9979    ,  7162.3719    ,  7203.7550    ,
     *   7245.1629    ,
     *   6880.6942    ,  6922.6194    ,  6964.4284    ,  7006.1476    ,
     *   7047.8014    ,  7089.4118    ,  7130.9990    ,  7172.5814    ,
     *   7214.1761    ,
     *   6837.3819    ,  6879.7363    ,  6921.9433    ,  6964.0324    ,
     *   7006.0305    ,  7047.9617    ,  7089.8484    ,  7131.7107    ,
     *   7173.5673    ,
     *   6793.8324    ,  6836.6535    ,  6879.2927    ,  6921.7830    ,
     *   6964.1540    ,  7006.4325    ,  7048.6429    ,  7090.8076    ,
     *   7132.9468    ,
     *   6749.6292    ,  6792.9622    ,  6836.0749    ,  6879.0040    ,
     *   6921.7824    ,  6964.4398    ,  7007.0033    ,  7049.4973    ,
     *   7091.9441    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   6749.0762    ,  6792.4159    ,  6835.5347    ,  6878.4695    ,
     *   6921.2532    ,  6963.9155    ,  7006.4836    ,  7048.9818    ,
     *   7091.4327    ,
     *   6747.9715    ,  6791.3245    ,  6834.4557    ,  6877.4018    ,
     *   6920.1961    ,  6962.8683    ,  7005.4455    ,  7047.9523    ,
     *   7090.4111    ,
     *   6744.1182    ,  6787.5177    ,  6830.6920    ,  6873.6782    ,
     *   6916.5094    ,  6959.2161    ,  7001.8253    ,  7044.3620    ,
     *   7086.8487    ,
     *   6736.6412    ,  6780.1322    ,  6823.3909    ,  6866.4552    ,
     *   6909.3591    ,  6952.1331    ,  6994.8051    ,  7037.4003    ,
     *   7079.9416    ,
     *   6729.2266    ,  6772.8094    ,  6816.1530    ,  6859.2958    ,
     *   6902.2724    ,  6945.1141    ,  6987.8491    ,  7030.5030    ,
     *   7073.0991    ,
     *   6721.8729    ,  6765.5479    ,  6808.9766    ,  6852.1982    ,
     *   6895.2480    ,  6938.1575    ,  6980.9557    ,  7023.6684    ,
     *   7066.3195    ,
     *   6714.5786    ,  6758.3461    ,  6801.8604    ,  6845.1611    ,
     *   6888.2841    ,  6931.2618    ,  6974.1233    ,  7016.8952    ,
     *   7059.6013    ,
     *   6707.3421    ,  6751.2027    ,  6794.8027    ,  6838.1829    ,
     *   6881.3795    ,  6924.4256    ,  6967.3507    ,  7010.1817    ,
     *   7052.9432    ,
     *   6700.1621    ,  6744.1161    ,  6787.8023    ,  6831.2622    ,
     *   6874.5327    ,  6917.6474    ,  6960.6363    ,  7003.5267    ,
     *   7046.3436    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   6693.0372    ,  6737.0850    ,  6780.8578    ,  6824.3977    ,
     *   6867.7424    ,  6910.9258    ,  6953.9787    ,  6996.9288    ,
     *   7039.8013    ,
     *   6685.9661    ,  6730.1081    ,  6773.9678    ,  6817.5880    ,
     *   6861.0071    ,  6904.2597    ,  6947.3768    ,  6990.3866    ,
     *   7033.3149    ,
     *   6678.9476    ,  6723.1842    ,  6767.1312    ,  6810.8320    ,
     *   6854.3258    ,  6897.6476    ,  6940.8291    ,  6983.8989    ,
     *   7026.8831    ,
     *   6671.9805    ,  6716.3121    ,  6760.3466    ,  6804.1283    ,
     *   6847.6971    ,  6891.0884    ,  6934.3345    ,  6977.4645    ,
     *   7020.5048    ,
     *   6609.7312    ,  6654.9610    ,  6699.8226    ,  6744.3678    ,
     *   6788.6427    ,  6832.6885    ,  6876.5424    ,  6920.2378    ,
     *   6963.8048    ,
     *   6550.9946    ,  6597.1563    ,  6642.8743    ,  6688.2083    ,
     *   6733.2115    ,  6777.9314    ,  6822.4102    ,  6866.6861    ,
     *   6910.7933    ,
     *   6495.1626    ,  6542.2892    ,  6588.8918    ,  6635.0393    ,
     *   6680.7925    ,  6726.2052    ,  6771.3257    ,  6816.1968    ,
     *   6860.8572    ,
     *   6441.7678    ,  6489.8906    ,  6537.4051    ,  6584.3897    ,
     *   6630.9134    ,  6677.0372    ,  6722.8152    ,  6768.2956    ,
     *   6813.5217    ,
     *   6390.4451    ,  6439.5936    ,  6488.0456    ,  6535.8896    ,
     *   6583.2034    ,  6630.0552    ,  6676.5057    ,  6722.6087    ,
     *   6768.4123    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   6340.9063    ,  6391.1077    ,  6440.5207    ,  6489.2447    ,
     *   6537.3664    ,  6584.9620    ,  6632.0990    ,  6678.8369    ,
     *   6725.2290    ,
     *   6292.9221    ,  6344.2005    ,  6394.5956    ,  6444.2179    ,
     *   6493.1638    ,  6541.5176    ,  6589.3537    ,  6636.7378    ,
     *   6683.7283    ,
     *   6246.3097    ,  6298.6855    ,  6350.0807    ,  6400.6174    ,
     *   6450.4015    ,  6499.5261    ,  6548.0725    ,  6596.1127    ,
     *   6643.7108    ,
     *   6200.9232    ,  6254.4126    ,  6306.8224    ,  6358.2864    ,
     *   6408.9206    ,  6458.8264    ,  6508.0927    ,  6556.7978    ,
     *   6605.0110    ,
     *   6156.6466    ,  6211.2608    ,  6264.6957    ,  6317.0969    ,
     *   6368.5903    ,  6419.2857    ,  6469.2795    ,  6518.6564    ,
     *   6567.4913    ,
     *   6113.3888    ,  6169.1333    ,  6223.5994    ,  6276.9440    ,
     *   6329.3026    ,  6380.7935    ,  6431.5205    ,  6481.5745    ,
     *   6531.0361    ,
     *   6071.0789    ,  6127.9531    ,  6183.4516    ,  6237.7417    ,
     *   6290.9683    ,  6343.2581    ,  6394.7215    ,  6445.4561    ,
     *   6495.5479    ,
     *   6029.6636    ,  6087.6602    ,  6144.1867    ,  6199.4201    ,
     *   6253.5141    ,  6306.6029    ,  6358.8039    ,  6410.2206    ,
     *   6460.9442    ,
     *   5989.1038    ,  6048.2080    ,  6105.7525    ,  6161.9224    ,
     *   6216.8793    ,  6270.7644    ,  6323.7015    ,  6375.7996    ,
     *   6427.1551    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   5949.3728    ,  6009.5623    ,  6068.1084    ,  6125.2032    ,
     *   6181.0146    ,  6235.6899    ,  6289.3588    ,  6342.1355    ,
     *   6394.1210    ,
     *   5910.4540    ,  5971.6983    ,  6031.2235    ,  6089.2262    ,
     *   6145.8795    ,  6201.3357    ,  6255.7294    ,  6309.1795    ,
     *   6361.7913    ,
     *   5872.3394    ,  5934.6000    ,  5995.0751    ,  6053.9636    ,
     *   6111.4418    ,  6167.6660    ,  6222.7746    ,  6276.8905    ,
     *   6330.1228    ,
     *   5835.0279    ,  5898.2581    ,  5959.6473    ,  6019.3940    ,
     *   6077.6759    ,  6134.6515    ,  6190.4621    ,  6245.2337    ,
     *   6299.0787    ,
     *   5798.5234    ,  5862.6688    ,  5924.9300    ,  5985.5020    ,
     *   6044.5618    ,  6102.2686    ,  6158.7654    ,  6214.1802    ,
     *   6268.6279    ,
     *   5762.8337    ,  5827.8328    ,  5890.9174    ,  5952.2767    ,
     *   6012.0844    ,  6070.4986    ,  6127.6626    ,  6183.7055    ,
     *   6238.7438    ,
     *   5727.9689    ,  5793.7536    ,  5857.6077    ,  5919.7112    ,
     *   5980.2325    ,  6039.3268    ,  6097.1361    ,  6153.7895    ,
     *   6209.4043    ,
     *   5693.9396    ,  5760.4369    ,  5825.0014    ,  5887.8017    ,
     *   5948.9984    ,  6008.7420    ,  6067.1717    ,  6124.4155    ,
     *   6180.5904    ,
     *   5660.7561    ,  5727.8889    ,  5793.1009    ,  5856.5466    ,
     *   5918.3769    ,  5978.7357    ,  6037.7582    ,  6095.5699    ,
     *   6152.2864    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   5628.4266    ,  5696.1158    ,  5761.9091    ,  5825.9456    ,
     *   5888.3646    ,  5949.3018    ,  6008.8868    ,  6067.2415    ,
     *   6124.4793    ,
     *   5596.9564    ,  5665.1222    ,  5731.4291    ,  5795.9994    ,
     *   5858.9596    ,  5920.4358    ,  5980.5508    ,  6039.4215    ,
     *   6097.1583    ,
     *   5566.3473    ,  5634.9108    ,  5701.6630    ,  5766.7088    ,
     *   5830.1608    ,  5892.1346    ,  5952.7449    ,  6012.1027    ,
     *   6070.3144    ,
     *   5536.5966    ,  5605.4814    ,  5672.6113    ,  5738.0738    ,
     *   5801.9673    ,  5864.3957    ,  5925.4649    ,  5985.2794    ,
     *   6043.9402    ,
     *   5507.6972    ,  5576.8308    ,  5644.2727    ,  5710.0936    ,
     *   5774.3776    ,  5837.2169    ,  5898.7075    ,  5958.9466    ,
     *   6018.0297    ,
     *   5479.6375    ,  5548.9520    ,  5616.6432    ,  5682.7658    ,
     *   5747.3900    ,  5810.5958    ,  5872.4697    ,  5933.1005    ,
     *   5992.5775    ,
     *   5452.4017    ,  5521.8349    ,  5589.7162    ,  5656.0861    ,
     *   5721.0011    ,  5784.5297    ,  5846.7482    ,  5907.7372    ,
     *   5967.5793    ,
     *   5425.9699    ,  5495.4656    ,  5563.4826    ,  5630.0482    ,
     *   5695.2066    ,  5759.0150    ,  5821.5398    ,  5882.8533    ,
     *   5943.0308    ,
     *   5400.3192    ,  5469.8274    ,  5537.9303    ,  5604.6435    ,
     *   5670.0002    ,  5734.0469    ,  5796.8405    ,  5858.4448    ,
     *   5918.9281    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   5375.4237    ,  5444.9007    ,  5513.0447    ,  5579.8615    ,
     *   5645.3742    ,  5709.6196    ,  5772.6454    ,  5834.5075    ,
     *   5895.2671    ,
     *   5351.2555    ,  5420.6635    ,  5488.8090    ,  5555.6894    ,
     *   5621.3190    ,  5685.7257    ,  5748.9490    ,  5811.0368    ,
     *   5872.0435    ,
     *   5327.7853    ,  5397.0922    ,  5465.2045    ,  5532.1127    ,
     *   5597.8234    ,  5662.3566    ,  5725.7443    ,  5788.0270    ,
     *   5849.2525    ,
     *   5304.9828    ,  5374.1616    ,  5442.2107    ,  5509.1151    ,
     *   5574.8745    ,  5639.5024    ,  5703.0234    ,  5765.4718    ,
     *   5826.8888    ,
     *   5282.8175    ,  5351.8458    ,  5419.8063    ,  5486.6790    ,
     *   5552.4583    ,  5617.1516    ,  5680.7774    ,  5743.3638    ,
     *   5804.9463    ,
     *   5261.2588    ,  5330.1184    ,  5397.9686    ,  5464.7857    ,
     *   5530.5593    ,  5595.2918    ,  5658.9962    ,  5721.6949    ,
     *   5783.4183    ,
     *   5240.2769    ,  5308.9530    ,  5376.6749    ,  5443.4157    ,
     *   5509.1614    ,  5573.9095    ,  5637.6686    ,  5700.4561    ,
     *   5762.2972    ,
     *   5219.8425    ,  5288.3234    ,  5355.9021    ,  5422.5492    ,
     *   5488.2474    ,  5552.9905    ,  5616.7828    ,  5679.6373    ,
     *   5741.5749    ,
     *   5199.9277    ,  5268.2041    ,  5335.6274    ,  5402.1660    ,
     *   5467.7999    ,  5532.5197    ,  5596.3260    ,  5659.2280    ,
     *   5721.2425    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   5180.5057    ,  5248.5703    ,  5315.8281    ,  5382.2458    ,
     *   5447.8011    ,  5512.4818    ,  5576.2851    ,  5639.2168    ,
     *   5701.2903    ,
     *   5161.5509    ,  5229.3980    ,  5296.4823    ,  5362.7689    ,
     *   5428.2333    ,  5492.8610    ,  5556.6463    ,  5619.5921    ,
     *   5681.7083    ,
     *   5143.0392    ,  5210.6646    ,  5277.5689    ,  5343.7157    ,
     *   5409.0788    ,  5473.6415    ,  5537.3958    ,  5600.3415    ,
     *   5662.4859    ,
     *   5124.9479    ,  5192.3485    ,  5259.0673    ,  5325.0672    ,
     *   5390.3203    ,  5454.8078    ,  5518.5194    ,  5581.4527    ,
     *   5643.6122    ,
     *   5107.2557    ,  5174.4290    ,  5240.9583    ,  5306.8053    ,
     *   5371.9408    ,  5436.3442    ,  5500.0033    ,  5562.9131    ,
     *   5625.0760    ,
     *   5089.9426    ,  5156.8870    ,  5223.2233    ,  5288.9125    ,
     *   5353.9240    ,  5418.2357    ,  5481.8333    ,  5544.7101    ,
     *   5606.8660    ,
     *   5072.9899    ,  5139.7042    ,  5205.8448    ,  5271.3719    ,
     *   5336.2540    ,  5400.4673    ,  5463.9960    ,  5526.8312    ,
     *   5588.9708    ,
     *   5056.3798    ,  5122.8636    ,  5188.8063    ,  5254.1679    ,
     *   5318.9158    ,  5383.0250    ,  5446.4779    ,  5509.2640    ,
     *   5571.3793    ,
     *   5040.0962    ,  5106.3491    ,  5172.0922    ,  5237.2853    ,
     *   5301.8950    ,  5365.8950    ,  5429.2663    ,  5491.9966    ,
     *   5554.0801    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   5024.1235    ,  5090.1457    ,  5155.6880    ,  5220.7101    ,
     *   5285.1779    ,  5349.0642    ,  5412.3486    ,  5475.0172    ,
     *   5537.0624    ,
     *   5008.4473    ,  5074.2393    ,  5139.5798    ,  5204.4287    ,
     *   5268.7515    ,  5332.5201    ,  5395.7129    ,  5458.3144    ,
     *   5520.3156    ,
     *   4993.0543    ,  5058.6166    ,  5123.7547    ,  5188.4286    ,
     *   5252.6037    ,  5316.2510    ,  5379.3478    ,  5441.8775    ,
     *   5503.8291    ,
     *   4977.9316    ,  5043.2653    ,  5108.2006    ,  5172.6980    ,
     *   5236.7228    ,  5300.2456    ,  5363.2426    ,  5425.6959    ,
     *   5487.5932    ,
     *   4963.0675    ,  5028.1738    ,  5092.9060    ,  5157.2257    ,
     *   5221.0980    ,  5284.4933    ,  5347.3869    ,  5409.7598    ,
     *   5471.5983    ,
     *   4948.4509    ,  5013.3309    ,  5077.8603    ,  5142.0012    ,
     *   5205.7192    ,  5268.9842    ,  5331.7711    ,  5394.0596    ,
     *   5455.8351    ,
     *   4934.0711    ,  4998.7266    ,  5063.0534    ,  5127.0147    ,
     *   5190.5765    ,  5253.7088    ,  5316.3858    ,  5378.5866    ,
     *   5440.2951    ,
     *   4919.9184    ,  4984.3510    ,  5048.4757    ,  5112.2568    ,
     *   5175.6610    ,  5238.6583    ,  5301.2225    ,  5363.3321    ,
     *   5424.9699    ,
     *   4905.9835    ,  4970.1951    ,  5034.1184    ,  5097.7189    ,
     *   5160.9641    ,  5223.8243    ,  5286.2730    ,  5348.2882    ,
     *   5409.8519    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   4892.2576    ,  4956.2502    ,  5019.9730    ,  5083.3928    ,
     *   5146.4779    ,  5209.1989    ,  5271.5297    ,  5333.4474    ,
     *   5394.9334    ,
     *   4878.7323    ,  4942.5081    ,  5006.0315    ,  5069.2705    ,
     *   5132.1946    ,  5194.7749    ,  5256.9852    ,  5318.8026    ,
     *   5380.2078    ,
     *   4865.3998    ,  4928.9612    ,  4992.2864    ,  5055.3449    ,
     *   5118.1072    ,  5180.5451    ,  5242.6328    ,  5304.3471    ,
     *   5365.6683    ,
     *   4852.2525    ,  4915.6021    ,  4978.7305    ,  5041.6089    ,
     *   5104.2089    ,  5166.5031    ,  5228.4660    ,  5290.0746    ,
     *   5351.3088    ,
     *   4839.2835    ,  4902.4239    ,  4965.3571    ,  5028.0559    ,
     *   5090.4932    ,  5152.6425    ,  5214.4788    ,  5275.9793    ,
     *   5337.1236    ,
     *   4826.4860    ,  4889.4198    ,  4952.1597    ,  5014.6798    ,
     *   5076.9542    ,  5138.9576    ,  5200.6656    ,  5262.0555    ,
     *   5323.1071    ,
     *   4813.8533    ,  4876.5837    ,  4939.1321    ,  5001.4744    ,
     *   5063.5860    ,  5125.4427    ,  5187.0208    ,  5248.2981    ,
     *   5309.2544    ,
     *   4801.3795    ,  4863.9094    ,  4926.2684    ,  4988.4341    ,
     *   5050.3832    ,  5112.0925    ,  5173.5394    ,  5234.7020    ,
     *   5295.5605    ,
     *   4789.0586    ,  4851.3911    ,  4913.5630    ,  4975.5534    ,
     *   5037.3404    ,  5098.9021    ,  5160.2165    ,  5221.2627    ,
     *   5282.0208    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   12042.278    ,  12081.244    ,  12120.418    ,  12159.804    ,
     *   12199.403    ,  12239.216    ,  12279.245    ,  12319.491    ,
     *   12359.956    ,
     *   11874.975    ,  11913.940    ,  11953.115    ,  11992.501    ,
     *   12032.099    ,  12071.912    ,  12111.942    ,  12152.188    ,
     *   12192.653    ,
     *   11714.441    ,  11753.407    ,  11792.581    ,  11831.967    ,
     *   11871.566    ,  11911.379    ,  11951.408    ,  11991.655    ,
     *   12032.119    ,
     *   11560.299    ,  11599.265    ,  11638.440    ,  11677.825    ,
     *   11717.424    ,  11757.238    ,  11797.267    ,  11837.513    ,
     *   11877.978    ,
     *   11412.197    ,  11451.163    ,  11490.338    ,  11529.724    ,
     *   11569.322    ,  11609.136    ,  11649.165    ,  11689.412    ,
     *   11729.876    ,
     *   11269.809    ,  11308.774    ,  11347.949    ,  11387.335    ,
     *   11426.934    ,  11466.748    ,  11506.777    ,  11547.024    ,
     *   11587.489    ,
     *   11132.829    ,  11171.795    ,  11210.970    ,  11250.357    ,
     *   11289.956    ,  11329.769    ,  11369.799    ,  11410.045    ,
     *   11450.511    ,
     *   11000.976    ,  11039.942    ,  11079.117    ,  11118.504    ,
     *   11158.103    ,  11197.917    ,  11237.946    ,  11278.193    ,
     *   11318.658    ,
     *   10873.983    ,  10912.949    ,  10952.125    ,  10991.512    ,
     *   11031.111    ,  11070.925    ,  11110.955    ,  11151.202    ,
     *   11191.668    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   10751.603    ,  10790.570    ,  10829.746    ,  10869.133    ,
     *   10908.733    ,  10948.547    ,  10988.577    ,  11028.824    ,
     *   11069.290    ,
     *   10633.603    ,  10672.571    ,  10711.747    ,  10751.134    ,
     *   10790.734    ,  10830.549    ,  10870.580    ,  10910.827    ,
     *   10951.293    ,
     *   10519.766    ,  10558.734    ,  10597.911    ,  10637.299    ,
     *   10676.899    ,  10716.714    ,  10756.745    ,  10796.993    ,
     *   10837.459    ,
     *   10409.887    ,  10448.855    ,  10488.032    ,  10527.421    ,
     *   10567.022    ,  10606.838    ,  10646.869    ,  10687.117    ,
     *   10727.584    ,
     *   10303.772    ,  10342.741    ,  10381.919    ,  10421.309    ,
     *   10460.910    ,  10500.727    ,  10540.759    ,  10581.008    ,
     *   10621.475    ,
     *   10201.242    ,  10240.212    ,  10279.391    ,  10318.781    ,
     *   10358.383    ,  10398.200    ,  10438.233    ,  10478.483    ,
     *   10518.951    ,
     *   10102.124    ,  10141.095    ,  10180.276    ,  10219.667    ,
     *   10259.270    ,  10299.088    ,  10339.122    ,  10379.373    ,
     *   10419.841    ,
     *   10006.259    ,  10045.232    ,  10084.413    ,  10123.806    ,
     *   10163.411    ,  10203.230    ,  10243.264    ,  10283.516    ,
     *   10323.986    ,
     *   9913.4947    ,  9952.4689    ,  9991.6520    ,  10031.046    ,
     *   10070.652    ,  10110.472    ,  10150.508    ,  10190.761    ,
     *   10231.232    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   9823.6869    ,  9862.6631    ,  9901.8480    ,  9941.2436    ,
     *   9980.8515    ,  10020.673    ,  10060.711    ,  10100.965    ,
     *   10141.437    ,
     *   9736.7004    ,  9775.6788    ,  9814.8659    ,  9854.2635    ,
     *   9893.8734    ,  9933.6972    ,  9973.7363    ,  10013.992    ,
     *   10054.466    ,
     *   9652.4066    ,  9691.3878    ,  9730.5774    ,  9769.9773    ,
     *   9809.5895    ,  9849.4154    ,  9889.4566    ,  9929.7143    ,
     *   9970.1898    ,
     *   9570.6842    ,  9609.6684    ,  9648.8609    ,  9688.2637    ,
     *   9727.8784    ,  9767.7068    ,  9807.7504    ,  9848.0104    ,
     *   9888.4880    ,
     *   9491.4180    ,  9530.4057    ,  9569.6016    ,  9609.0076    ,
     *   9648.6254    ,  9688.4566    ,  9728.5029    ,  9768.7655    ,
     *   9809.2456    ,
     *   9414.4988    ,  9453.4907    ,  9492.6904    ,  9532.1001    ,
     *   9571.7213    ,  9611.5559    ,  9651.6053    ,  9691.8708    ,
     *   9732.3537    ,
     *   9339.8232    ,  9378.8197    ,  9418.0239    ,  9457.4377    ,
     *   9497.0630    ,  9536.9013    ,  9576.9543    ,  9617.2232    ,
     *   9657.7093    ,
     *   9267.2928    ,  9306.2947    ,  9345.5039    ,  9384.9225    ,
     *   9424.5523    ,  9464.3949    ,  9504.4520    ,  9544.7248    ,
     *   9585.2146    ,
     *   9196.8143    ,  9235.8223    ,  9275.0373    ,  9314.4613    ,
     *   9354.0962    ,  9393.9437    ,  9434.0054    ,  9474.2825    ,
     *   9514.7765    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   9128.2992    ,  9167.3139    ,  9206.5354    ,  9245.9655    ,
     *   9285.6062    ,  9325.4593    ,  9365.5261    ,  9405.8083    ,
     *   9446.3069    ,
     *   9061.6629    ,  9100.6853    ,  9139.9141    ,  9179.3511    ,
     *   9218.9984    ,  9258.8576    ,  9298.9303    ,  9339.2180    ,
     *   9379.7220    ,
     *   8996.8253    ,  9035.8564    ,  9075.0933    ,  9114.5381    ,
     *   9154.1927    ,  9194.0588    ,  9234.1381    ,  9274.4321    ,
     *   9314.9419    ,
     *   8947.8691    ,  8986.9075    ,  9026.1514    ,  9065.6028    ,
     *   9105.2636    ,  9145.1357    ,  9185.2206    ,  9225.5199    ,
     *   9266.0348    ,
     *   8899.9089    ,  8938.9554    ,  8978.2068    ,  9017.6654    ,
     *   9057.3331    ,  9097.2116    ,  9137.3026    ,  9177.6077    ,
     *   9218.1281    ,
     *   8852.9124    ,  8891.9675    ,  8931.2272    ,  8970.6936    ,
     *   9010.3686    ,  9050.2541    ,  9090.3518    ,  9130.6632    ,
     *   9171.1896    ,
     *   8806.8479    ,  8845.9125    ,  8885.1811    ,  8924.6559    ,
     *   8964.3390    ,  9004.2321    ,  9044.3370    ,  9084.6551    ,
     *   9125.1880    ,
     *   8761.6854    ,  8800.7602    ,  8840.0384    ,  8879.5224    ,
     *   8919.2141    ,  8959.1154    ,  8999.2281    ,  9039.5536    ,
     *   9080.0934    ,
     *   8717.3956    ,  8756.4813    ,  8795.7700    ,  8835.2638    ,
     *   8874.9649    ,  8914.8750    ,  8954.9961    ,  8995.3296    ,
     *   9035.8770    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   8673.9502    ,  8713.0478    ,  8752.3478    ,  8791.8522    ,
     *   8831.5634    ,  8871.4831    ,  8911.6132    ,  8951.9553    ,
     *   8992.5108    ,
     *   8631.3222    ,  8670.4326    ,  8709.7446    ,  8749.2606    ,
     *   8788.9825    ,  8828.9125    ,  8869.0524    ,  8909.4037    ,
     *   8949.9680    ,
     *   8589.4853    ,  8628.6095    ,  8667.9345    ,  8707.4627    ,
     *   8747.1963    ,  8787.1374    ,  8827.2877    ,  8867.6490    ,
     *   8908.2227    ,
     *   8548.4142    ,  8587.5530    ,  8626.8920    ,  8666.4334    ,
     *   8706.1796    ,  8746.1325    ,  8786.2941    ,  8826.6660    ,
     *   8867.2498    ,
     *   8508.0843    ,  8547.2389    ,  8586.5928    ,  8626.1484    ,
     *   8665.9080    ,  8705.8736    ,  8746.0472    ,  8786.4305    ,
     *   8827.0252    ,
     *   8468.4719    ,  8507.6435    ,  8547.0134    ,  8586.5842    ,
     *   8626.3581    ,  8666.3373    ,  8706.5238    ,  8746.9193    ,
     *   8787.5255    ,
     *   8429.5542    ,  8468.7439    ,  8508.1309    ,  8547.7178    ,
     *   8587.5071    ,  8627.5008    ,  8667.7011    ,  8708.1097    ,
     *   8748.7283    ,
     *   8391.3091    ,  8430.5180    ,  8469.9233    ,  8509.5275    ,
     *   8549.3331    ,  8589.3424    ,  8629.5573    ,  8669.9798    ,
     *   8710.6116    ,
     *   8353.7150    ,  8392.9445    ,  8432.3692    ,  8471.9919    ,
     *   8511.8149    ,  8551.8407    ,  8592.0713    ,  8632.5087    ,
     *   8673.1545    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   8316.7511    ,  8356.0026    ,  8395.4480    ,  8435.0903    ,
     *   8474.9320    ,  8514.9753    ,  8555.2226    ,  8595.6758    ,
     *   8636.3366    ,
     *   8280.3975    ,  8319.6722    ,  8359.1397    ,  8398.8029    ,
     *   8438.6643    ,  8478.7264    ,  8518.9914    ,  8559.4614    ,
     *   8600.1381    ,
     *   8244.6345    ,  8283.9339    ,  8323.4249    ,  8363.1102    ,
     *   8402.9926    ,  8443.0746    ,  8483.3584    ,  8523.8463    ,
     *   8564.5399    ,
     *   8209.4432    ,  8248.7689    ,  8288.2848    ,  8327.9936    ,
     *   8367.8983    ,  8408.0014    ,  8448.3052    ,  8488.8119    ,
     *   8529.5236    ,
     *   8174.8052    ,  8214.1589    ,  8253.7011    ,  8293.4349    ,
     *   8333.3632    ,  8373.4886    ,  8413.8136    ,  8454.3404    ,
     *   8495.0711    ,
     *   8140.7028    ,  8180.0860    ,  8219.6561    ,  8259.4163    ,
     *   8299.3696    ,  8339.5187    ,  8379.8662    ,  8420.4142    ,
     *   8461.1650    ,
     *   8107.1185    ,  8146.5329    ,  8186.1326    ,  8225.9208    ,
     *   8265.9006    ,  8306.0747    ,  8346.4459    ,  8387.0165    ,
     *   8427.7886    ,
     *   8074.0356    ,  8113.4830    ,  8153.1139    ,  8192.9317    ,
     *   8232.9394    ,  8273.1401    ,  8313.5363    ,  8354.1306    ,
     *   8394.9252    ,
     *   8041.4375    ,  8080.9199    ,  8120.5838    ,  8160.4328    ,
     *   8200.4700    ,  8240.6987    ,  8281.1214    ,  8321.7408    ,
     *   8362.5592    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   8009.3084    ,  8048.8276    ,  8088.5264    ,  8128.4083    ,
     *   8168.4767    ,  8208.7348    ,  8249.1855    ,  8289.8313    ,
     *   8330.6748    ,
     *   7977.6326    ,  8017.1907    ,  8056.9262    ,  8096.8428    ,
     *   8136.9442    ,  8177.2334    ,  8217.7135    ,  8258.3872    ,
     *   8299.2571    ,
     *   7946.3950    ,  7985.9940    ,  8025.7682    ,  8065.7215    ,
     *   8105.8574    ,  8146.1794    ,  8186.6905    ,  8227.3936    ,
     *   8268.2913    ,
     *   7915.5807    ,  7955.2229    ,  7995.0378    ,  8035.0296    ,
     *   8075.2020    ,  8115.5585    ,  8156.1022    ,  8196.8363    ,
     *   8237.7632    ,
     *   7885.1752    ,  7924.8628    ,  7964.7206    ,  8004.7530    ,
     *   8044.9637    ,  8085.3564    ,  8125.9345    ,  8166.7010    ,
     *   8207.6588    ,
     *   7855.1643    ,  7894.8997    ,  7934.8026    ,  7974.8776    ,
     *   8015.1286    ,  8055.5594    ,  8096.1736    ,  8136.9743    ,
     *   8177.9644    ,
     *   7818.1845    ,  7857.9830    ,  7897.9455    ,  7938.0768    ,
     *   7978.3811    ,  8018.8623    ,  8059.5241    ,  8100.3699    ,
     *   8141.4027    ,
     *   7781.7731    ,  7821.6386    ,  7861.6645    ,  7901.8556    ,
     *   7942.2164    ,  7982.7511    ,  8023.4635    ,  8064.3572    ,
     *   8105.4353    ,
     *   7745.9039    ,  7785.8406    ,  7825.9337    ,  7866.1884    ,
     *   7906.6093    ,  7947.2007    ,  7987.9668    ,  8028.9113    ,
     *   8070.0375    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   7710.5514    ,  7750.5638    ,  7790.7283    ,  7831.0503    ,
     *   7871.5348    ,  7912.1864    ,  7953.0095    ,  7994.0078    ,
     *   8035.1850    ,
     *   7675.6906    ,  7715.7831    ,  7756.0232    ,  7796.4167    ,
     *   7836.9686    ,  7877.6840    ,  7918.5673    ,  7959.6226    ,
     *   8000.8538    ,
     *   7641.2966    ,  7681.4740    ,  7721.7943    ,  7762.2633    ,
     *   7802.8867    ,  7843.6696    ,  7884.6166    ,  7925.7323    ,
     *   7967.0206    ,
     *   7607.3449    ,  7647.6122    ,  7688.0172    ,  7728.5663    ,
     *   7769.2652    ,  7810.1195    ,  7851.1340    ,  7892.3134    ,
     *   7933.6620    ,
     *   7573.8109    ,  7614.1734    ,  7654.6681    ,  7695.3018    ,
     *   7736.0806    ,  7777.0103    ,  7818.0961    ,  7859.3429    ,
     *   7900.7552    ,
     *   7540.6703    ,  7581.1334    ,  7621.7229    ,  7662.4460    ,
     *   7703.3092    ,  7744.3185    ,  7785.4796    ,  7826.7976    ,
     *   7868.2772    ,
     *   7507.8983    ,  7548.4677    ,  7589.1575    ,  7629.9750    ,
     *   7670.9273    ,  7712.0208    ,  7753.2613    ,  7794.6544    ,
     *   7836.2050    ,
     *   7475.4701    ,  7516.1518    ,  7556.9474    ,  7597.8646    ,
     *   7638.9110    ,  7680.0932    ,  7721.4176    ,  7762.8898    ,
     *   7804.5153    ,
     *   7443.3601    ,  7484.1604    ,  7525.0677    ,  7566.0902    ,
     *   7607.2358    ,  7648.5116    ,  7689.9244    ,  7731.4801    ,
     *   7773.1844    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   7411.5419    ,  7452.4675    ,  7493.4926    ,  7534.6262    ,
     *   7575.8765    ,  7617.2510    ,  7658.7569    ,  7700.4006    ,
     *   7742.1880    ,
     *   7379.9881    ,  7421.0459    ,  7462.1954    ,  7503.4461    ,
     *   7544.8067    ,  7586.2853    ,  7627.8894    ,  7669.6257    ,
     *   7711.5007    ,
     *   7348.6695    ,  7389.8668    ,  7431.1476    ,  7472.5218    ,
     *   7513.9988    ,  7555.5871    ,  7597.2946    ,  7639.1285    ,
     *   7681.0957    ,
     *   7317.5548    ,  7358.8995    ,  7400.3187    ,  7441.8232    ,
     *   7483.4229    ,  7525.1267    ,  7566.9432    ,  7608.8800    ,
     *   7650.9443    ,
     *   7286.6102    ,  7328.1104    ,  7369.6758    ,  7411.3177    ,
     *   7453.0467    ,  7494.8724    ,  7536.8037    ,  7578.8489    ,
     *   7621.0154    ,
     *   7255.7984    ,  7297.4629    ,  7339.1825    ,  7380.9694    ,
     *   7422.8348    ,  7464.7890    ,  7506.8413    ,  7549.0007    ,
     *   7591.2749    ,
     *   7215.4350    ,  7257.3295    ,  7299.2651    ,  7341.2550    ,
     *   7383.3113    ,  7425.4451    ,  7467.6666    ,  7509.9855    ,
     *   7552.4102    ,
     *   7175.0792    ,  7217.2217    ,  7259.3899    ,  7301.5983    ,
     *   7343.8599    ,  7386.1868    ,  7428.5903    ,  7471.0805    ,
     *   7513.6667    ,
     *   7134.3642    ,  7176.7762    ,  7219.1971    ,  7261.6425    ,
     *   7304.1268    ,  7346.6632    ,  7389.2637    ,  7431.9395    ,
     *   7474.7007    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   7133.8565    ,  7176.2719    ,  7218.6961    ,  7261.1446    ,
     *   7303.6318    ,  7346.1708    ,  7388.7739    ,  7431.4521    ,
     *   7474.2156    ,
     *   7132.8423    ,  7175.2647    ,  7217.6954    ,  7260.1500    ,
     *   7302.6430    ,  7345.1875    ,  7387.7957    ,  7430.4786    ,
     *   7473.2466    ,
     *   7129.3061    ,  7171.7529    ,  7214.2065    ,  7256.6825    ,
     *   7299.1957    ,  7341.7591    ,  7384.3851    ,  7427.0849    ,
     *   7469.8687    ,
     *   7122.4500    ,  7164.9447    ,  7207.4430    ,  7249.9611    ,
     *   7292.5137    ,  7335.1142    ,  7377.7751    ,  7420.5077    ,
     *   7463.3224    ,
     *   7115.6587    ,  7158.2012    ,  7200.7445    ,  7243.3047    ,
     *   7285.8968    ,  7328.5345    ,  7371.2303    ,  7413.9958    ,
     *   7456.8416    ,
     *   7108.9305    ,  7151.5211    ,  7194.1093    ,  7236.7117    ,
     *   7279.3435    ,  7322.0184    ,  7364.7493    ,  7407.5478    ,
     *   7450.4246    ,
     *   7102.2638    ,  7144.9026    ,  7187.5360    ,  7230.1807    ,
     *   7272.8522    ,  7315.5645    ,  7358.3304    ,  7401.1620    ,
     *   7444.0699    ,
     *   7095.6573    ,  7138.3444    ,  7181.0230    ,  7223.7102    ,
     *   7266.4215    ,  7309.1712    ,  7351.9724    ,  7394.8370    ,
     *   7437.7762    ,
     *   7089.1095    ,  7131.8451    ,  7174.5691    ,  7217.2988    ,
     *   7260.0500    ,  7302.8372    ,  7345.6736    ,  7388.5715    ,
     *   7431.5419    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   7082.6191    ,  7125.4032    ,  7168.1727    ,  7210.9451    ,
     *   7253.7363    ,  7296.5611    ,  7339.4329    ,  7382.3640    ,
     *   7425.3657    ,
     *   7076.1848    ,  7119.0176    ,  7161.8327    ,  7204.6478    ,
     *   7247.4791    ,  7290.3416    ,  7333.2488    ,  7376.2132    ,
     *   7419.2463    ,
     *   7069.8053    ,  7112.6869    ,  7155.5477    ,  7198.4057    ,
     *   7241.2772    ,  7284.1774    ,  7327.1201    ,  7370.1179    ,
     *   7413.1825    ,
     *   7063.4793    ,  7106.4099    ,  7149.3165    ,  7192.2174    ,
     *   7235.1293    ,  7278.0673    ,  7321.0456    ,  7364.0769    ,
     *   7407.1730    ,
     *   7007.2707    ,  7050.6605    ,  7093.9968    ,  7137.3001    ,
     *   7180.5893    ,  7223.8816    ,  7267.1927    ,  7310.5370    ,
     *   7353.9278    ,
     *   6954.7627    ,  6998.6225    ,  7042.3979    ,  7086.1122    ,
     *   7129.7865    ,  7173.4401    ,  7217.0904    ,  7260.7535    ,
     *   7304.4443    ,
     *   6905.3417    ,  6949.6817    ,  6993.9056    ,  7038.0393    ,
     *   7082.1062    ,  7126.1277    ,  7170.1234    ,  7214.1109    ,
     *   7258.1067    ,
     *   6858.5323    ,  6903.3625    ,  6948.0437    ,  6992.6047    ,
     *   7037.0714    ,  7081.4675    ,  7125.8143    ,  7170.1316    ,
     *   7214.4373    ,
     *   6813.9595    ,  6859.2892    ,  6904.4362    ,  6949.4321    ,
     *   6994.3054    ,  7039.0821    ,  7083.7858    ,  7128.4379    ,
     *   7173.0581    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   6771.3227    ,  6817.1606    ,  6862.7812    ,  6908.2191    ,
     *   6953.5054    ,  6998.6686    ,  7043.7343    ,  7088.7261    ,
     *   7133.6652    ,
     *   6730.3774    ,  6776.7318    ,  6822.8333    ,  6868.7196    ,
     *   6914.4249    ,  6959.9799    ,  7005.4127    ,  7050.7485    ,
     *   7096.0106    ,
     *   6690.9233    ,  6737.8013    ,  6784.3902    ,  6830.7310    ,
     *   6876.8607    ,  6922.8125    ,  6968.6167    ,  7014.3008    ,
     *   7059.8897    ,
     *   6652.7941    ,  6700.2021    ,  6747.2843    ,  6794.0848    ,
     *   6840.6436    ,  6886.9967    ,  6933.1765    ,  6979.2126    ,
     *   7025.1318    ,
     *   6615.8508    ,  6663.7943    ,  6711.3746    ,  6758.6396    ,
     *   6805.6318    ,  6852.3900    ,  6898.9489    ,  6945.3404    ,
     *   6991.5929    ,
     *   6579.9767    ,  6628.4600    ,  6676.5427    ,  6724.2757    ,
     *   6771.7049    ,  6818.8715    ,  6865.8128    ,  6912.5624    ,
     *   6959.1509    ,
     *   6545.0730    ,  6594.0993    ,  6642.6874    ,  6690.8916    ,
     *   6738.7607    ,  6786.3384    ,  6833.6645    ,  6880.7747    ,
     *   6927.7016    ,
     *   6511.0557    ,  6560.6272    ,  6609.7229    ,  6658.4004    ,
     *   6706.7113    ,  6754.7022    ,  6802.4151    ,  6849.8879    ,
     *   6897.1550    ,
     *   6477.8536    ,  6527.9710    ,  6577.5752    ,  6626.7272    ,
     *   6675.4813    ,  6723.8868    ,  6771.9879    ,  6819.8246    ,
     *   6867.4334    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   6445.4053    ,  6496.0681    ,  6546.1809    ,  6595.8075    ,
     *   6645.0053    ,  6693.8260    ,  6742.3161    ,  6790.5177    ,
     *   6838.4691    ,
     *   6413.6587    ,  6464.8651    ,  6515.4851    ,  6565.5856    ,
     *   6615.2267    ,  6664.4625    ,  6713.3418    ,  6761.9086    ,
     *   6810.2030    ,
     *   6382.5689    ,  6434.3154    ,  6485.4403    ,  6536.0130    ,
     *   6586.0961    ,  6635.7462    ,  6685.0142    ,  6733.9459    ,
     *   6782.5833    ,
     *   6352.0974    ,  6404.3794    ,  6456.0053    ,  6507.0473    ,
     *   6557.5704    ,  6607.6332    ,  6657.2886    ,  6706.5845    ,
     *   6755.5644    ,
     *   6322.2112    ,  6375.0225    ,  6427.1445    ,  6478.6519    ,
     *   6529.6119    ,  6580.0849    ,  6630.1259    ,  6679.7846    ,
     *   6729.1058    ,
     *   6292.8822    ,  6346.2149    ,  6398.8269    ,  6450.7947    ,
     *   6502.1874    ,  6553.0675    ,  6603.4916    ,  6653.5109    ,
     *   6703.1720    ,
     *   6264.0862    ,  6317.9310    ,  6371.0254    ,  6423.4474    ,
     *   6475.2679    ,  6526.5511    ,  6577.3550    ,  6627.7324    ,
     *   6677.7312    ,
     *   6235.8025    ,  6290.1487    ,  6343.7165    ,  6396.5856    ,
     *   6448.8280    ,  6500.5093    ,  6551.6891    ,  6602.4213    ,
     *   6652.7552    ,
     *   6208.0138    ,  6262.8489    ,  6316.8801    ,  6370.1878    ,
     *   6422.8452    ,  6474.9190    ,  6526.4699    ,  6577.5530    ,
     *   6628.2189    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   6180.7051    ,  6236.0153    ,  6290.4984    ,  6344.2353    ,
     *   6397.2998    ,  6449.7596    ,  6501.6761    ,  6553.1057    ,
     *   6604.0997    ,
     *   6153.8640    ,  6209.6340    ,  6264.5562    ,  6318.7116    ,
     *   6372.1745    ,  6425.0128    ,  6477.2889    ,  6529.0598    ,
     *   6580.3776    ,
     *   6127.4799    ,  6183.6929    ,  6239.0403    ,  6293.6026    ,
     *   6347.4540    ,  6400.6627    ,  6453.2914    ,  6505.3978    ,
     *   6557.0346    ,
     *   6101.5440    ,  6158.1820    ,  6213.9394    ,  6268.8958    ,
     *   6323.1250    ,  6376.6951    ,  6429.6689    ,  6482.1043    ,
     *   6534.0547    ,
     *   6076.0489    ,  6133.0925    ,  6189.2436    ,  6244.5804    ,
     *   6299.1758    ,  6353.0974    ,  6406.4079    ,  6459.1654    ,
     *   6511.4235    ,
     *   6050.9882    ,  6108.4170    ,  6164.9445    ,  6220.6470    ,
     *   6275.5960    ,  6329.8586    ,  6383.4969    ,  6436.5688    ,
     *   6489.1279    ,
     *   6026.3564    ,  6084.1491    ,  6141.0348    ,  6197.0873    ,
     *   6252.3768    ,  6306.9689    ,  6360.9253    ,  6414.3034    ,
     *   6467.1566    ,
     *   6002.1488    ,  6060.2833    ,  6117.5080    ,  6173.8943    ,
     *   6229.5101    ,  6284.4198    ,  6338.6840    ,  6392.3594    ,
     *   6445.4991    ,
     *   5978.3610    ,  6036.8144    ,  6094.3586    ,  6151.0615    ,
     *   6206.9890    ,  6262.2036    ,  6316.7647    ,  6370.7280    ,
     *   6424.1462    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   5954.9886    ,  6013.7381    ,  6071.5814    ,  6128.5834    ,
     *   6184.8073    ,  6240.3136    ,  6295.1600    ,  6349.4015    ,
     *   6403.0895    ,
     *   5932.0276    ,  5991.0498    ,  6049.1718    ,  6106.4549    ,
     *   6162.9594    ,  6218.7436    ,  6273.8635    ,  6328.3727    ,
     *   6382.3216    ,
     *   5909.4734    ,  5968.7452    ,  6027.1253    ,  6084.6713    ,
     *   6141.4403    ,  6197.4883    ,  6252.8693    ,  6307.6353    ,
     *   6361.8358    ,
     *   5887.3214    ,  5946.8200    ,  6005.4376    ,  6063.2280    ,
     *   6120.2453    ,  6176.5426    ,  6232.1721    ,  6287.1838    ,
     *   6341.6259    ,
     *   5865.5663    ,  5925.2694    ,  5984.1042    ,  6042.1208    ,
     *   6099.3699    ,  6155.9020    ,  6211.7668    ,  6267.0128    ,
     *   6321.6866    ,
     *   5844.2025    ,  5904.0885    ,  5963.1207    ,  6021.3453    ,
     *   6078.8098    ,  6135.5620    ,  6191.6491    ,  6247.1177    ,
     *   6302.0127    ,
     *   5823.2237    ,  5883.2719    ,  5942.4821    ,  6000.8970    ,
     *   6058.5608    ,  6115.5183    ,  6171.8146    ,  6227.4939    ,
     *   6282.5997    ,
     *   5802.6230    ,  5862.8137    ,  5922.1834    ,  5980.7714    ,
     *   6038.6185    ,  6095.7669    ,  6152.2591    ,  6208.1373    ,
     *   6263.4432    ,
     *   5782.3928    ,  5842.7075    ,  5902.2191    ,  5960.9634    ,
     *   6018.9785    ,  6076.3035    ,  6132.9786    ,  6189.0439    ,
     *   6244.5390    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   5762.5252    ,  5822.9463    ,  5882.5831    ,  5941.4680    ,
     *   5999.6360    ,  6057.1238    ,  6113.9690    ,  6170.2095    ,
     *   6225.8834    ,
     *   5743.0114    ,  5803.5229    ,  5863.2692    ,  5922.2795    ,
     *   5980.5862    ,  6038.2233    ,  6095.2261    ,  6151.6304    ,
     *   6207.4723    ,
     *   5723.8423    ,  5784.4294    ,  5844.2704    ,  5903.3921    ,
     *   5961.8239    ,  6019.5974    ,  6076.7456    ,  6133.3024    ,
     *   6189.3020    ,
     *   5705.0084    ,  5765.6575    ,  5825.5798    ,  5884.7995    ,
     *   5943.3435    ,  6001.2411    ,  6058.5232    ,  6115.2216    ,
     *   6171.3686    ,
     *   5686.4999    ,  5747.1985    ,  5807.1896    ,  5866.4950    ,
     *   5925.1393    ,  5983.1494    ,  6040.5542    ,  6097.3836    ,
     *   6153.6682    ,
     *   5668.3067    ,  5729.0436    ,  5789.0922    ,  5848.4718    ,
     *   5907.2051    ,  5965.3168    ,  6022.8338    ,  6079.7842    ,
     *   6136.1969    ,
     *   5650.4187    ,  5711.1836    ,  5771.2792    ,  5830.7227    ,
     *   5889.5346    ,  5947.7377    ,  6005.3569    ,  6062.4187    ,
     *   6118.9503    ,
     *   5632.8254    ,  5693.6093    ,  5753.7425    ,  5813.2403    ,
     *   5872.1211    ,  5930.4061    ,  5988.1183    ,  6045.2825    ,
     *   6101.9243    ,
     *   5615.5167    ,  5676.3113    ,  5736.4736    ,  5796.0169    ,
     *   5854.9579    ,  5913.3160    ,  5971.1125    ,  6028.3705    ,
     *   6085.1145    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   5598.4824    ,  5659.2804    ,  5719.4640    ,  5779.0449    ,
     *   5838.0380    ,  5896.4610    ,  5954.3337    ,  6011.6777    ,
     *   6068.5160    ,
     *   5581.7126    ,  5642.5072    ,  5702.7051    ,  5762.3164    ,
     *   5821.3542    ,  5879.8347    ,  5937.7762    ,  5995.1989    ,
     *   6052.1242    ,
     *   5565.1976    ,  5625.9826    ,  5686.1885    ,  5745.8235    ,
     *   5804.8994    ,  5863.4306    ,  5921.4340    ,  5978.9285    ,
     *   6035.9342    ,
     *   5548.9278    ,  5609.6977    ,  5669.9058    ,  5729.5586    ,
     *   5788.6663    ,  5847.2420    ,  5905.3011    ,  5962.8610    ,
     *   6019.9408    ,
     *   5532.8941    ,  5593.6439    ,  5653.8488    ,  5713.5139    ,
     *   5772.6479    ,  5831.2623    ,  5889.3712    ,  5946.9908    ,
     *   6004.1389    ,
     *   5517.0878    ,  5577.8127    ,  5638.0096    ,  5697.6819    ,
     *   5756.8369    ,  5815.4848    ,  5873.6382    ,  5931.3122    ,
     *   5988.5233    ,
     *   5501.5004    ,  5562.1961    ,  5622.3803    ,  5682.0552    ,
     *   5741.2264    ,  5799.9029    ,  5858.0960    ,  5915.8193    ,
     *   5973.0884    ,
     *   5486.1239    ,  5546.7861    ,  5606.9535    ,  5666.6265    ,
     *   5725.8096    ,  5784.5102    ,  5842.7383    ,  5900.5066    ,
     *   5957.8291    ,
     *   5470.9506    ,  5531.5755    ,  5591.7219    ,  5651.3890    ,
     *   5710.5798    ,  5769.3002    ,  5827.5593    ,  5885.3681    ,
     *   5942.7400    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   5455.9734    ,  5516.5572    ,  5576.6788    ,  5636.3360    ,
     *   5695.5305    ,  5754.2669    ,  5812.5529    ,  5870.3984    ,
     *   5927.8156    ,
     *   5441.1855    ,  5501.7245    ,  5561.8174    ,  5621.4610    ,
     *   5680.6555    ,  5739.4041    ,  5797.7133    ,  5855.5919    ,
     *   5913.0508    ,
     *   5426.5803    ,  5487.0710    ,  5547.1318    ,  5606.7581    ,
     *   5665.9488    ,  5724.7061    ,  5783.0350    ,  5840.9431    ,
     *   5898.4402    ,
     *   5412.1519    ,  5472.5907    ,  5532.6158    ,  5592.2213    ,
     *   5651.4048    ,  5710.1672    ,  5768.5124    ,  5826.4468    ,
     *   5883.9789    ,
     *   5397.8945    ,  5458.2781    ,  5518.2640    ,  5577.8451    ,
     *   5637.0180    ,  5695.7823    ,  5754.1405    ,  5812.0978    ,
     *   5869.6619    ,
     *   5383.8028    ,  5444.1279    ,  5504.0712    ,  5563.6245    ,
     *   5622.7834    ,  5681.5461    ,  5739.9141    ,  5797.8913    ,
     *   5855.4843    ,
     *   5369.8717    ,  5430.1351    ,  5490.0324    ,  5549.5546    ,
     *   5608.6960    ,  5667.4539    ,  5725.8285    ,  5783.8226    ,
     *   5841.4416    ,
     *   5356.0966    ,  5416.2951    ,  5476.1430    ,  5535.6307    ,
     *   5594.7513    ,  5653.5011    ,  5711.8792    ,  5769.8872    ,
     *   5827.5293    ,
     *   5342.4730    ,  5402.6034    ,  5462.3988    ,  5521.8486    ,
     *   5580.9451    ,  5639.6835    ,  5698.0619    ,  5756.0807    ,
     *   5813.7431    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   12400.640    ,  12441.544    ,  12482.669    ,  12524.016    ,
     *   12565.584    ,  12607.374    ,  12649.387    ,  12691.621    ,
     *   12734.077    ,
     *   12233.337    ,  12274.241    ,  12315.366    ,  12356.712    ,
     *   12398.281    ,  12440.071    ,  12482.083    ,  12524.318    ,
     *   12566.774    ,
     *   12072.804    ,  12113.708    ,  12154.833    ,  12196.179    ,
     *   12237.748    ,  12279.538    ,  12321.551    ,  12363.785    ,
     *   12406.241    ,
     *   11918.662    ,  11959.566    ,  12000.691    ,  12042.038    ,
     *   12083.606    ,  12125.397    ,  12167.409    ,  12209.644    ,
     *   12252.100    ,
     *   11770.561    ,  11811.465    ,  11852.590    ,  11893.937    ,
     *   11935.505    ,  11977.296    ,  12019.308    ,  12061.543    ,
     *   12103.999    ,
     *   11628.173    ,  11669.077    ,  11710.203    ,  11751.549    ,
     *   11793.118    ,  11834.908    ,  11876.921    ,  11919.155    ,
     *   11961.612    ,
     *   11491.195    ,  11532.099    ,  11573.225    ,  11614.572    ,
     *   11656.140    ,  11697.931    ,  11739.943    ,  11782.178    ,
     *   11824.634    ,
     *   11359.343    ,  11400.248    ,  11441.373    ,  11482.720    ,
     *   11524.289    ,  11566.079    ,  11608.092    ,  11650.327    ,
     *   11692.783    ,
     *   11232.352    ,  11273.257    ,  11314.383    ,  11355.730    ,
     *   11397.299    ,  11439.089    ,  11481.102    ,  11523.337    ,
     *   11565.794    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   11109.975    ,  11150.880    ,  11192.006    ,  11233.353    ,
     *   11274.922    ,  11316.713    ,  11358.726    ,  11400.961    ,
     *   11443.418    ,
     *   10991.978    ,  11032.884    ,  11074.010    ,  11115.357    ,
     *   11156.926    ,  11198.718    ,  11240.731    ,  11282.966    ,
     *   11325.423    ,
     *   10878.145    ,  10919.050    ,  10960.177    ,  11001.525    ,
     *   11043.094    ,  11084.886    ,  11126.899    ,  11169.135    ,
     *   11211.592    ,
     *   10768.270    ,  10809.176    ,  10850.303    ,  10891.651    ,
     *   10933.221    ,  10975.013    ,  11017.026    ,  11059.262    ,
     *   11101.720    ,
     *   10662.161    ,  10703.068    ,  10744.195    ,  10785.544    ,
     *   10827.114    ,  10868.906    ,  10910.920    ,  10953.157    ,
     *   10995.614    ,
     *   10559.638    ,  10600.545    ,  10641.673    ,  10683.022    ,
     *   10724.593    ,  10766.386    ,  10808.400    ,  10850.637    ,
     *   10893.095    ,
     *   10460.529    ,  10501.437    ,  10542.566    ,  10583.915    ,
     *   10625.487    ,  10667.280    ,  10709.295    ,  10751.532    ,
     *   10793.991    ,
     *   10364.674    ,  10405.583    ,  10446.712    ,  10488.063    ,
     *   10529.635    ,  10571.429    ,  10613.445    ,  10655.683    ,
     *   10698.142    ,
     *   10271.922    ,  10312.832    ,  10353.962    ,  10395.313    ,
     *   10436.886    ,  10478.681    ,  10520.698    ,  10562.936    ,
     *   10605.396    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   10182.128    ,  10223.039    ,  10264.171    ,  10305.523    ,
     *   10347.097    ,  10388.893    ,  10430.911    ,  10473.150    ,
     *   10515.611    ,
     *   10095.158    ,  10136.071    ,  10177.204    ,  10218.557    ,
     *   10260.133    ,  10301.930    ,  10343.948    ,  10386.189    ,
     *   10428.650    ,
     *   10010.884    ,  10051.798    ,  10092.933    ,  10134.288    ,
     *   10175.865    ,  10217.663    ,  10259.683    ,  10301.924    ,
     *   10344.387    ,
     *   9929.1844    ,  9970.1003    ,  10011.236    ,  10052.594    ,
     *   10094.172    ,  10135.972    ,  10177.993    ,  10220.236    ,
     *   10262.700    ,
     *   9849.9442    ,  9890.8624    ,  9932.0007    ,  9973.3597    ,
     *   10014.940    ,  10056.742    ,  10098.765    ,  10141.009    ,
     *   10183.475    ,
     *   9773.0551    ,  9813.9757    ,  9855.1164    ,  9896.4777    ,
     *   9938.0601    ,  9979.8638    ,  10021.889    ,  10064.135    ,
     *   10106.603    ,
     *   9698.4137    ,  9739.3373    ,  9780.4807    ,  9821.8447    ,
     *   9863.4295    ,  9905.2355    ,  9947.2628    ,  9989.5114    ,
     *   10031.981    ,
     *   9625.9224    ,  9666.8493    ,  9707.9959    ,  9749.3628    ,
     *   9790.9504    ,  9832.7591    ,  9874.7890    ,  9917.0400    ,
     *   9959.5118    ,
     *   9555.4883    ,  9596.4189    ,  9637.5690    ,  9678.9393    ,
     *   9720.5302    ,  9762.3419    ,  9804.3747    ,  9846.6284    ,
     *   9889.1029    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   9487.0232    ,  9527.9580    ,  9569.1121    ,  9610.4862    ,
     *   9652.0807    ,  9693.8959    ,  9735.9319    ,  9778.1887    ,
     *   9820.6661    ,
     *   9420.4432    ,  9461.3828    ,  9502.5415    ,  9543.9198    ,
     *   9585.5184    ,  9627.3374    ,  9669.3771    ,  9711.6374    ,
     *   9754.1182    ,
     *   9355.6688    ,  9396.6137    ,  9437.7775    ,  9479.1606    ,
     *   9520.7638    ,  9562.5871    ,  9604.6309    ,  9646.8952    ,
     *   9689.3796    ,
     *   9306.7665    ,  9347.7160    ,  9388.8840    ,  9430.2713    ,
     *   9471.8783    ,  9513.7054    ,  9555.7527    ,  9598.0202    ,
     *   9640.5079    ,
     *   9258.8650    ,  9299.8194    ,  9340.9922    ,  9382.3839    ,
     *   9423.9952    ,  9465.8263    ,  9507.8774    ,  9550.1486    ,
     *   9592.6397    ,
     *   9211.9321    ,  9252.8919    ,  9294.0697    ,  9335.4663    ,
     *   9377.0822    ,  9418.9176    ,  9460.9729    ,  9503.2480    ,
     *   9545.7429    ,
     *   9165.9367    ,  9206.9023    ,  9248.0856    ,  9289.4875    ,
     *   9331.1083    ,  9372.9485    ,  9415.0083    ,  9457.2877    ,
     *   9499.7866    ,
     *   9120.8488    ,  9161.8207    ,  9203.0100    ,  9244.4175    ,
     *   9286.0437    ,  9327.8890    ,  9369.9537    ,  9412.2377    ,
     *   9454.7409    ,
     *   9076.6395    ,  9117.6182    ,  9158.8140    ,  9200.2276    ,
     *   9241.8596    ,  9283.7105    ,  9325.7803    ,  9368.0693    ,
     *   9410.5774    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   9033.2810    ,  9074.2671    ,  9115.4698    ,  9156.8900    ,
     *   9198.5283    ,  9240.3851    ,  9282.4606    ,  9324.7550    ,
     *   9367.2681    ,
     *   8990.7465    ,  9031.7404    ,  9072.9507    ,  9114.3780    ,
     *   9156.0230    ,  9197.8862    ,  9239.9678    ,  9282.2680    ,
     *   9324.7866    ,
     *   8949.0101    ,  8990.0125    ,  9031.2308    ,  9072.6657    ,
     *   9114.3180    ,  9156.1881    ,  9198.2762    ,  9240.5826    ,
     *   9283.1071    ,
     *   8908.0468    ,  8949.0583    ,  8990.2852    ,  9031.7283    ,
     *   9073.3884    ,  9115.2658    ,  9157.3610    ,  9199.6740    ,
     *   9242.2049    ,
     *   8867.8325    ,  8908.8537    ,  8950.0898    ,  8991.5417    ,
     *   9033.2101    ,  9075.0955    ,  9117.1982    ,  9159.5183    ,
     *   9202.0559    ,
     *   8828.3438    ,  8869.3754    ,  8910.6214    ,  8952.0827    ,
     *   8993.7600    ,  9035.6539    ,  9077.7646    ,  9120.0924    ,
     *   9162.6373    ,
     *   8789.5583    ,  8830.6010    ,  8871.8576    ,  8913.3289    ,
     *   8955.0158    ,  8996.9186    ,  9039.0379    ,  9081.3739    ,
     *   9123.9265    ,
     *   8751.4542    ,  8792.5088    ,  8833.7767    ,  8875.2587    ,
     *   8916.9557    ,  8958.8682    ,  9000.9966    ,  9043.3413    ,
     *   9085.9022    ,
     *   8714.0104    ,  8755.0777    ,  8796.3576    ,  8837.8510    ,
     *   8879.5588    ,  8921.4816    ,  8963.6198    ,  9005.9737    ,
     *   9048.5435    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   8677.2067    ,  8718.2875    ,  8759.5801    ,  8801.0857    ,
     *   8842.8050    ,  8884.7387    ,  8926.8874    ,  8969.2511    ,
     *   9011.8302    ,
     *   8641.0233    ,  8682.1184    ,  8723.4247    ,  8764.9431    ,
     *   8806.6747    ,  8848.6201    ,  8890.7797    ,  8933.1540    ,
     *   8975.7430    ,
     *   8605.4412    ,  8646.5515    ,  8687.8722    ,  8729.4044    ,
     *   8771.1489    ,  8813.1066    ,  8855.2780    ,  8897.6634    ,
     *   8940.2630    ,
     *   8570.4418    ,  8611.5683    ,  8652.9043    ,  8694.4510    ,
     *   8736.2094    ,  8778.1801    ,  8820.3639    ,  8862.7612    ,
     *   8905.3720    ,
     *   8536.0074    ,  8577.1509    ,  8618.5032    ,  8660.0653    ,
     *   8701.8382    ,  8743.8229    ,  8786.0199    ,  8828.4296    ,
     *   8871.0523    ,
     *   8502.1204    ,  8543.2821    ,  8584.6515    ,  8626.2299    ,
     *   8668.0183    ,  8710.0177    ,  8752.2286    ,  8794.6516    ,
     *   8837.2869    ,
     *   8468.7641    ,  8509.9450    ,  8551.3325    ,  8592.9282    ,
     *   8634.7330    ,  8676.7478    ,  8718.9735    ,  8761.4105    ,
     *   8804.0591    ,
     *   8435.9222    ,  8477.1232    ,  8518.5300    ,  8560.1438    ,
     *   8601.9659    ,  8643.9972    ,  8686.2384    ,  8728.6902    ,
     *   8771.3528    ,
     *   8403.5786    ,  8444.8010    ,  8486.2280    ,  8527.8611    ,
     *   8569.7014    ,  8611.7500    ,  8654.0077    ,  8696.4750    ,
     *   8739.1525    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   8371.7180    ,  8412.9630    ,  8454.4113    ,  8496.0647    ,
     *   8537.9242    ,  8579.9910    ,  8622.2660    ,  8664.7499    ,
     *   8707.4430    ,
     *   8340.3253    ,  8381.5940    ,  8423.0649    ,  8464.7396    ,
     *   8506.6194    ,  8548.7055    ,  8590.9987    ,  8633.4999    ,
     *   8676.2095    ,
     *   8309.3860    ,  8350.6796    ,  8392.1742    ,  8433.8714    ,
     *   8475.7725    ,  8517.8788    ,  8560.1913    ,  8602.7107    ,
     *   8645.4376    ,
     *   8278.8856    ,  8320.2056    ,  8361.7251    ,  8403.4459    ,
     *   8445.3694    ,  8487.4970    ,  8529.8297    ,  8572.3683    ,
     *   8615.1135    ,
     *   8248.8103    ,  8290.1579    ,  8331.7037    ,  8373.4493    ,
     *   8415.3965    ,  8457.5464    ,  8499.9003    ,  8542.4591    ,
     *   8585.2234    ,
     *   8219.1466    ,  8260.5232    ,  8302.0965    ,  8343.8682    ,
     *   8385.8401    ,  8428.0136    ,  8470.3898    ,  8512.9697    ,
     *   8555.7541    ,
     *   8182.6253    ,  8224.0403    ,  8265.6499    ,  8307.4561    ,
     *   8349.4607    ,  8391.6652    ,  8434.0708    ,  8476.6787    ,
     *   8519.4896    ,
     *   8146.7009    ,  8188.1566    ,  8229.8047    ,  8271.6475    ,
     *   8313.6868    ,  8355.9242    ,  8398.3611    ,  8440.9986    ,
     *   8483.8376    ,
     *   8111.3487    ,  8152.8475    ,  8194.5365    ,  8236.4181    ,
     *   8278.4941    ,  8320.7664    ,  8363.2364    ,  8405.9053    ,
     *   8448.7742    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   8076.5444    ,  8118.0889    ,  8159.8213    ,  8201.7439    ,
     *   8243.8589    ,  8286.1680    ,  8328.6731    ,  8371.3752    ,
     *   8414.2757    ,
     *   8042.2643    ,  8083.8572    ,  8125.6354    ,  8167.6015    ,
     *   8209.7576    ,  8252.1059    ,  8294.6480    ,  8337.3853    ,
     *   8380.3192    ,
     *   8008.4851    ,  8050.1291    ,  8091.9558    ,  8133.9678    ,
     *   8176.1676    ,  8218.5571    ,  8261.1384    ,  8303.9129    ,
     *   8346.8820    ,
     *   7975.1836    ,  8016.8818    ,  8058.7597    ,  8100.8202    ,
     *   8143.0660    ,  8185.4991    ,  8228.1218    ,  8270.9355    ,
     *   8313.9419    ,
     *   7942.3371    ,  7984.0924    ,  8026.0244    ,  8068.1361    ,
     *   8110.4304    ,  8152.9096    ,  8195.5759    ,  8238.4311    ,
     *   8281.4768    ,
     *   7909.9228    ,  7951.7383    ,  7993.7273    ,  8035.8931    ,
     *   8078.2386    ,  8120.7664    ,  8163.4787    ,  8206.3776    ,
     *   8249.4648    ,
     *   7877.9177    ,  7919.7967    ,  7961.8459    ,  8004.0687    ,
     *   8046.4682    ,  8089.0471    ,  8131.8080    ,  8174.7529    ,
     *   8217.8837    ,
     *   7846.2988    ,  7888.2448    ,  7930.3574    ,  7972.6402    ,
     *   8015.0966    ,  8057.7294    ,  8100.5414    ,  8143.5348    ,
     *   8186.7116    ,
     *   7815.0425    ,  7857.0591    ,  7899.2385    ,  7941.5845    ,
     *   7984.1008    ,  8026.7904    ,  8069.6562    ,  8112.7006    ,
     *   8155.9258    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   7784.1247    ,  7826.2156    ,  7868.4653    ,  7910.8780    ,
     *   7953.4573    ,  7996.2066    ,  8039.1290    ,  8082.2271    ,
     *   8125.5032    ,
     *   7753.5202    ,  7795.6893    ,  7838.0130    ,  7880.4957    ,
     *   7923.1414    ,  7965.9536    ,  8008.9355    ,  8052.0901    ,
     *   8095.4198    ,
     *   7723.2023    ,  7765.4538    ,  7807.8554    ,  7850.4118    ,
     *   7893.1273    ,  7936.0056    ,  7979.0502    ,  8022.2642    ,
     *   8065.6501    ,
     *   7693.1426    ,  7735.4808    ,  7777.9644    ,  7820.5984    ,
     *   7863.3873    ,  7906.3351    ,  7949.4456    ,  7992.7220    ,
     *   8036.1672    ,
     *   7663.3102    ,  7705.7397    ,  7748.3096    ,  7791.0252    ,
     *   7833.8913    ,  7876.9123    ,  7920.0921    ,  7963.4341    ,
     *   8006.9416    ,
     *   7633.6714    ,  7676.1970    ,  7718.8577    ,  7761.6592    ,
     *   7804.6066    ,  7847.7045    ,  7890.9572    ,  7934.3683    ,
     *   7977.9412    ,
     *   7594.9487    ,  7637.6084    ,  7680.3958    ,  7723.3172    ,
     *   7766.3780    ,  7809.5833    ,  7852.9376    ,  7896.4450    ,
     *   7940.1091    ,
     *   7556.3577    ,  7599.1614    ,  7642.0848    ,  7685.1348    ,
     *   7728.3172    ,  7771.6375    ,  7815.1007    ,  7858.7113    ,
     *   7902.4732    ,
     *   7517.5567    ,  7560.5160    ,  7603.5866    ,  7646.7755    ,
     *   7690.0893    ,  7733.5340    ,  7777.1149    ,  7820.8369    ,
     *   7864.7044    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   7517.0737    ,  7560.0351    ,  7603.1075    ,  7646.2982    ,
     *   7689.6137    ,  7733.0600    ,  7776.6424    ,  7820.3658    ,
     *   7864.2347    ,
     *   7516.1090    ,  7559.0744    ,  7602.1506    ,  7645.3449    ,
     *   7688.6638    ,  7732.1133    ,  7775.6988    ,  7819.4251    ,
     *   7863.2967    ,
     *   7512.7460    ,  7555.7254    ,  7598.8150    ,  7642.0218    ,
     *   7685.3526    ,  7728.8133    ,  7772.4094    ,  7816.1458    ,
     *   7860.0269    ,
     *   7506.2289    ,  7549.2359    ,  7592.3514    ,  7635.5828    ,
     *   7678.9368    ,  7722.4195    ,  7766.0364    ,  7809.7924    ,
     *   7853.6922    ,
     *   7499.7773    ,  7542.8119    ,  7585.9535    ,  7629.2095    ,
     *   7672.5867    ,  7716.0914    ,  7759.7291    ,  7803.5048    ,
     *   7847.4233    ,
     *   7493.3896    ,  7536.4518    ,  7579.6195    ,  7622.9002    ,
     *   7666.3007    ,  7709.8274    ,  7753.4860    ,  7797.2815    ,
     *   7841.2186    ,
     *   7487.0643    ,  7530.1542    ,  7573.3480    ,  7616.6534    ,
     *   7660.0773    ,  7703.6261    ,  7747.3055    ,  7791.1208    ,
     *   7835.0767    ,
     *   7480.8000    ,  7523.9176    ,  7567.1376    ,  7610.4677    ,
     *   7653.9150    ,  7697.4859    ,  7741.1863    ,  7785.0214    ,
     *   7828.9960    ,
     *   7474.5951    ,  7517.7406    ,  7560.9868    ,  7604.3417    ,
     *   7647.8125    ,  7691.4055    ,  7735.1268    ,  7778.9818    ,
     *   7822.9752    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   7468.4485    ,  7511.6218    ,  7554.8943    ,  7598.2741    ,
     *   7641.7682    ,  7685.3835    ,  7729.1258    ,  7773.0006    ,
     *   7817.0129    ,
     *   7462.3587    ,  7505.5599    ,  7548.8588    ,  7592.2634    ,
     *   7635.7811    ,  7679.4186    ,  7723.1819    ,  7767.0766    ,
     *   7811.1077    ,
     *   7456.3245    ,  7499.5537    ,  7542.8790    ,  7586.3085    ,
     *   7629.8497    ,  7673.5095    ,  7717.2939    ,  7761.2085    ,
     *   7805.2585    ,
     *   7450.3447    ,  7493.6019    ,  7536.9536    ,  7580.4081    ,
     *   7623.9729    ,  7667.6549    ,  7711.4604    ,  7755.3951    ,
     *   7799.4640    ,
     *   7397.3772    ,  7440.8961    ,  7484.4948    ,  7528.1824    ,
     *   7571.9675    ,  7615.8578    ,  7659.8603    ,  7703.9813    ,
     *   7748.2267    ,
     *   7348.1760    ,  7391.9611    ,  7435.8107    ,  7479.7353    ,
     *   7523.7441    ,  7567.8457    ,  7612.0481    ,  7656.3582    ,
     *   7700.7826    ,
     *   7302.1255    ,  7346.1809    ,  7390.2854    ,  7434.4504    ,
     *   7478.6862    ,  7523.0023    ,  7567.4073    ,  7611.9092    ,
     *   7656.5150    ,
     *   7258.7476    ,  7303.0775    ,  7347.4406    ,  7391.8495    ,
     *   7436.3154    ,  7480.8489    ,  7525.4593    ,  7570.1554    ,
     *   7614.9450    ,
     *   7217.6641    ,  7262.2724    ,  7306.8977    ,  7351.5538    ,
     *   7396.2529    ,  7441.0066    ,  7485.8251    ,  7530.7178    ,
     *   7575.6934    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   7178.5710    ,  7223.4613    ,  7268.3522    ,  7313.2586    ,
     *   7358.1939    ,  7403.1704    ,  7448.1994    ,  7493.2911    ,
     *   7538.4549    ,
     *   7141.2200    ,  7186.3958    ,  7231.5555    ,  7276.7151    ,
     *   7321.8892    ,  7367.0912    ,  7412.3331    ,  7457.6260    ,
     *   7502.9801    ,
     *   7105.4061    ,  7150.8706    ,  7196.3021    ,  7241.7178    ,
     *   7287.1333    ,  7332.5630    ,  7378.0200    ,  7423.5162    ,
     *   7469.0625    ,
     *   7070.9583    ,  7116.7145    ,  7162.4205    ,  7208.0948    ,
     *   7253.7541    ,  7299.4138    ,  7345.0880    ,  7390.7894    ,
     *   7436.5297    ,
     *   7037.7325    ,  7083.7830    ,  7129.7660    ,  7175.7012    ,
     *   7221.6065    ,  7267.4983    ,  7313.3915    ,  7359.3000    ,
     *   7405.2360    ,
     *   7005.6062    ,  7051.9535    ,  7098.2157    ,  7144.4138    ,
     *   7190.5670    ,  7236.6927    ,  7282.8069    ,  7328.9240    ,
     *   7375.0573    ,
     *   6974.4747    ,  7021.1207    ,  7067.6641    ,  7114.1271    ,
     *   7160.5300    ,  7206.8912    ,  7253.2278    ,  7299.5551    ,
     *   7345.8871    ,
     *   6944.2476    ,  6991.1941    ,  7038.0204    ,  7084.7498    ,
     *   7131.4039    ,  7178.0022    ,  7224.5626    ,  7271.1013    ,
     *   7317.6334    ,
     *   6914.8470    ,  6962.0954    ,  7009.2058    ,  7056.2029    ,
     *   7103.1095    ,  7149.9461    ,  7196.7315    ,  7243.4829    ,
     *   7290.2161    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   6886.2046    ,  6933.7559    ,  6981.1515    ,  7028.4175    ,
     *   7075.5776    ,  7122.6535    ,  7169.6649    ,  7216.6300    ,
     *   7263.5652    ,
     *   6858.2611    ,  6906.1159    ,  6953.7975    ,  7001.3330    ,
     *   7048.7473    ,  7096.0633    ,  7143.3016    ,  7190.4812    ,
     *   7237.6193    ,
     *   6830.9641    ,  6879.1228    ,  6927.0906    ,  6974.8961    ,
     *   7022.5653    ,  7070.1219    ,  7117.5876    ,  7164.9823    ,
     *   7212.3240    ,
     *   6804.2675    ,  6852.7299    ,  6900.9840    ,  6949.0597    ,
     *   6996.9839    ,  7044.7816    ,  7092.4752    ,  7140.0854    ,
     *   7187.6311    ,
     *   6778.1306    ,  6826.8962    ,  6875.4363    ,  6923.7820    ,
     *   6971.9613    ,  7020.0000    ,  7067.9216    ,  7115.7476    ,
     *   7163.4978    ,
     *   6752.5173    ,  6801.5851    ,  6850.4106    ,  6899.0257    ,
     *   6947.4598    ,  6995.7394    ,  7043.8890    ,  7091.9309    ,
     *   7139.8855    ,
     *   6727.3952    ,  6776.7639    ,  6825.8738    ,  6874.7577    ,
     *   6923.4459    ,  6971.9661    ,  7020.3434    ,  7068.6011    ,
     *   7116.7601    ,
     *   6702.7358    ,  6752.4037    ,  6801.7965    ,  6850.9480    ,
     *   6899.8896    ,  6948.6496    ,  6997.2542    ,  7045.7273    ,
     *   7094.0906    ,
     *   6678.5133    ,  6728.4784    ,  6778.1523    ,  6827.5701    ,
     *   6876.7638    ,  6925.7628    ,  6974.5940    ,  7023.2819    ,
     *   7071.8491    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   6654.7050    ,  6704.9645    ,  6754.9174    ,  6804.5997    ,
     *   6854.0442    ,  6903.2811    ,  6952.3378    ,  7001.2399    ,
     *   7050.0104    ,
     *   6631.2901    ,  6681.8411    ,  6732.0706    ,  6782.0153    ,
     *   6831.7088    ,  6881.1821    ,  6930.4633    ,  6979.5786    ,
     *   7028.5516    ,
     *   6608.2503    ,  6659.0894    ,  6709.5925    ,  6759.7972    ,
     *   6809.7378    ,  6859.4458    ,  6908.9501    ,  6958.2774    ,
     *   7007.4521    ,
     *   6585.5690    ,  6636.6923    ,  6687.4659    ,  6737.9278    ,
     *   6788.1131    ,  6838.0539    ,  6887.7797    ,  6937.3177    ,
     *   6986.6929    ,
     *   6563.2313    ,  6614.6345    ,  6665.6749    ,  6716.3910    ,
     *   6766.8185    ,  6816.9898    ,  6866.9353    ,  6916.6824    ,
     *   6966.2568    ,
     *   6541.2238    ,  6592.9022    ,  6644.2054    ,  6695.1723    ,
     *   6745.8390    ,  6796.2385    ,  6846.4015    ,  6896.3560    ,
     *   6946.1281    ,
     *   6519.5345    ,  6571.4830    ,  6623.0445    ,  6674.2585    ,
     *   6725.1612    ,  6775.7862    ,  6826.1643    ,  6876.3243    ,
     *   6926.2924    ,
     *   6498.1525    ,  6550.3655    ,  6602.1808    ,  6653.6377    ,
     *   6704.7729    ,  6755.6203    ,  6806.2111    ,  6856.5743    ,
     *   6906.7366    ,
     *   6477.0682    ,  6529.5398    ,  6581.6035    ,  6633.2990    ,
     *   6684.6630    ,  6735.7295    ,  6786.5302    ,  6837.0942    ,
     *   6887.4487    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   6456.2727    ,  6508.9965    ,  6561.3032    ,  6613.2325    ,
     *   6664.8212    ,  6716.1034    ,  6767.1109    ,  6817.8732    ,
     *   6868.4175    ,
     *   6435.7582    ,  6488.7274    ,  6541.2713    ,  6593.4294    ,
     *   6645.2383    ,  6696.7324    ,  6747.9435    ,  6798.9011    ,
     *   6849.6329    ,
     *   6415.5176    ,  6468.7251    ,  6521.5000    ,  6573.8814    ,
     *   6625.9060    ,  6677.6079    ,  6729.0190    ,  6780.1690    ,
     *   6831.0856    ,
     *   6395.5444    ,  6448.9828    ,  6501.9822    ,  6554.5813    ,
     *   6606.8165    ,  6658.7219    ,  6710.3293    ,  6761.6685    ,
     *   6812.7671    ,
     *   6375.8329    ,  6429.4943    ,  6482.7113    ,  6535.5222    ,
     *   6587.9629    ,  6640.0673    ,  6691.8670    ,  6743.3918    ,
     *   6794.6694    ,
     *   6356.3777    ,  6410.2541    ,  6463.6817    ,  6516.6981    ,
     *   6569.3388    ,  6621.6373    ,  6673.6252    ,  6725.3320    ,
     *   6776.7854    ,
     *   6337.1739    ,  6391.2571    ,  6444.8879    ,  6498.1033    ,
     *   6550.9383    ,  6603.4261    ,  6655.5977    ,  6707.4826    ,
     *   6759.1084    ,
     *   6318.2171    ,  6372.4985    ,  6426.3250    ,  6479.7328    ,
     *   6532.7562    ,  6585.4279    ,  6637.7787    ,  6689.8377    ,
     *   6741.6323    ,
     *   6299.5031    ,  6353.9741    ,  6407.9886    ,  6461.5818    ,
     *   6514.7875    ,  6567.6377    ,  6620.1628    ,  6672.3917    ,
     *   6724.3514    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   6281.0279    ,  6335.6797    ,  6389.8743    ,  6443.6460    ,
     *   6497.0277    ,  6550.0509    ,  6602.7454    ,  6655.1397    ,
     *   6707.2606    ,
     *   6262.7876    ,  6317.6115    ,  6371.9783    ,  6425.9214    ,
     *   6479.4727    ,  6532.6631    ,  6585.5219    ,  6638.0771    ,
     *   6690.3552    ,
     *   6244.7785    ,  6299.7657    ,  6354.2968    ,  6408.4040    ,
     *   6462.1184    ,  6515.4702    ,  6568.4881    ,  6621.1995    ,
     *   6673.6305    ,
     *   6226.9969    ,  6282.1388    ,  6336.8262    ,  6391.0903    ,
     *   6444.9613    ,  6498.4685    ,  6551.6401    ,  6604.5029    ,
     *   6657.0827    ,
     *   6209.4391    ,  6264.7271    ,  6319.5630    ,  6373.9768    ,
     *   6427.9978    ,  6481.6545    ,  6534.9744    ,  6587.9837    ,
     *   6640.7078    ,
     *   6192.1013    ,  6247.5272    ,  6302.5038    ,  6357.0601    ,
     *   6411.2245    ,  6465.0248    ,  6518.4875    ,  6571.6384    ,
     *   6624.5023    ,
     *   6174.9798    ,  6230.5353    ,  6285.6450    ,  6340.3369    ,
     *   6394.6383    ,  6448.5760    ,  6502.1761    ,  6555.4636    ,
     *   6608.4627    ,
     *   6158.0705    ,  6213.7478    ,  6268.9833    ,  6323.8038    ,
     *   6378.2357    ,  6432.3051    ,  6486.0371    ,  6539.4562    ,
     *   6592.5861    ,
     *   6141.3694    ,  6197.1611    ,  6252.5152    ,  6307.4576    ,
     *   6362.0138    ,  6416.2089    ,  6470.0674    ,  6523.6131    ,
     *   6576.8692    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   6124.8723    ,  6180.7711    ,  6236.2370    ,  6291.2949    ,
     *   6345.9693    ,  6400.2844    ,  6454.2641    ,  6507.9315    ,
     *   6561.3091    ,
     *   6108.5749    ,  6164.5740    ,  6220.1452    ,  6275.3122    ,
     *   6330.0989    ,  6384.5285    ,  6438.6242    ,  6492.4084    ,
     *   6545.9031    ,
     *   6092.4725    ,  6148.5655    ,  6204.2358    ,  6259.5062    ,
     *   6314.3994    ,  6368.9382    ,  6423.1447    ,  6477.0410    ,
     *   6530.6483    ,
     *   6076.5607    ,  6132.7416    ,  6188.5050    ,  6243.8730    ,
     *   6298.8674    ,  6353.5101    ,  6407.8227    ,  6461.8265    ,
     *   6515.5420    ,
     *   6060.8346    ,  6117.0977    ,  6172.9489    ,  6228.4092    ,
     *   6283.4996    ,  6338.2413    ,  6392.6552    ,  6446.7619    ,
     *   6500.5815    ,
     *   6045.2894    ,  6101.6295    ,  6157.5633    ,  6213.1108    ,
     *   6268.2924    ,  6323.1284    ,  6377.6390    ,  6431.8443    ,
     *   6485.7639    ,
     *   6029.9202    ,  6086.3324    ,  6142.3439    ,  6197.9740    ,
     *   6253.2421    ,  6308.1680    ,  6362.7711    ,  6417.0709    ,
     *   6471.0865    ,
     *   6014.7219    ,  6071.2018    ,  6127.2866    ,  6182.9948    ,
     *   6238.3452    ,  6293.3567    ,  6348.0483    ,  6402.4387    ,
     *   6456.5465    ,
     *   5999.6896    ,  6056.2329    ,  6112.3869    ,  6168.1692    ,
     *   6223.5978    ,  6278.6911    ,  6333.4672    ,  6387.9446    ,
     *   6442.1411    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   5984.8181    ,  6041.4210    ,  6097.6404    ,  6153.4930    ,
     *   6208.9962    ,  6264.1675    ,  6319.0247    ,  6373.5854    ,
     *   6427.8672    ,
     *   5970.1026    ,  6026.7615    ,  6083.0427    ,  6138.9621    ,
     *   6194.5363    ,  6249.7823    ,  6304.7171    ,  6359.3580    ,
     *   6413.7219    ,
     *   5955.5380    ,  6012.2496    ,  6068.5892    ,  6124.5722    ,
     *   6180.2143    ,  6235.5317    ,  6290.5412    ,  6345.2591    ,
     *   6399.7022    ,
     *   5941.1195    ,  5997.8806    ,  6054.2757    ,  6110.3191    ,
     *   6166.0261    ,  6221.4121    ,  6276.4933    ,  6331.2855    ,
     *   6385.8049    ,
     *   5926.8422    ,  5983.6499    ,  6040.0975    ,  6096.1987    ,
     *   6151.9678    ,  6207.4197    ,  6262.5698    ,  6317.4337    ,
     *   6372.0269    ,
     *   5912.7015    ,  5969.5530    ,  6026.0505    ,  6082.2067    ,
     *   6138.0353    ,  6193.5506    ,  6248.7673    ,  6303.7004    ,
     *   6358.3649    ,
     *   5898.6928    ,  5955.5855    ,  6012.1302    ,  6068.3391    ,
     *   6124.2248    ,  6179.8011    ,  6235.0820    ,  6290.0820    ,
     *   6344.8158    ,
     *   5884.8119    ,  5941.7430    ,  5998.3326    ,  6054.5917    ,
     *   6110.5322    ,  6166.1673    ,  6221.5104    ,  6276.5753    ,
     *   6331.3762    ,
     *   5871.0544    ,  5928.0216    ,  5984.6536    ,  6040.9605    ,
     *   6096.9538    ,  6152.6456    ,  6208.0488    ,  6263.1767    ,
     *   6318.0428    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   12776.754    ,  12819.653    ,  12862.771    ,  12906.109    ,
     *   12949.665    ,  12993.438    ,  13037.428    ,  13081.632    ,
     *   13126.049    ,
     *   12609.451    ,  12652.350    ,  12695.468    ,  12738.806    ,
     *   12782.362    ,  12826.135    ,  12870.125    ,  12914.329    ,
     *   12958.746    ,
     *   12448.919    ,  12491.817    ,  12534.935    ,  12578.273    ,
     *   12621.829    ,  12665.603    ,  12709.592    ,  12753.796    ,
     *   12798.214    ,
     *   12294.777    ,  12337.676    ,  12380.794    ,  12424.132    ,
     *   12467.688    ,  12511.461    ,  12555.451    ,  12599.655    ,
     *   12644.073    ,
     *   12146.676    ,  12189.575    ,  12232.693    ,  12276.031    ,
     *   12319.587    ,  12363.361    ,  12407.350    ,  12451.554    ,
     *   12495.972    ,
     *   12004.289    ,  12047.188    ,  12090.306    ,  12133.644    ,
     *   12177.200    ,  12220.974    ,  12264.963    ,  12309.168    ,
     *   12353.585    ,
     *   11867.312    ,  11910.210    ,  11953.329    ,  11996.667    ,
     *   12040.223    ,  12083.997    ,  12127.986    ,  12172.191    ,
     *   12216.608    ,
     *   11735.461    ,  11778.360    ,  11821.478    ,  11864.816    ,
     *   11908.373    ,  11952.146    ,  11996.136    ,  12040.340    ,
     *   12084.758    ,
     *   11608.472    ,  11651.370    ,  11694.489    ,  11737.827    ,
     *   11781.384    ,  11825.157    ,  11869.147    ,  11913.351    ,
     *   11957.769    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   11486.096    ,  11528.994    ,  11572.113    ,  11615.452    ,
     *   11659.008    ,  11702.782    ,  11746.772    ,  11790.976    ,
     *   11835.394    ,
     *   11368.101    ,  11411.000    ,  11454.119    ,  11497.457    ,
     *   11541.014    ,  11584.788    ,  11628.778    ,  11672.983    ,
     *   11717.401    ,
     *   11254.270    ,  11297.169    ,  11340.289    ,  11383.627    ,
     *   11427.184    ,  11470.958    ,  11514.948    ,  11559.153    ,
     *   11603.571    ,
     *   11144.398    ,  11187.298    ,  11230.417    ,  11273.756    ,
     *   11317.313    ,  11361.087    ,  11405.078    ,  11449.283    ,
     *   11493.701    ,
     *   11038.293    ,  11081.193    ,  11124.313    ,  11167.652    ,
     *   11211.209    ,  11254.984    ,  11298.974    ,  11343.180    ,
     *   11387.598    ,
     *   10935.774    ,  10978.674    ,  11021.795    ,  11065.134    ,
     *   11108.692    ,  11152.466    ,  11196.457    ,  11240.663    ,
     *   11285.082    ,
     *   10836.671    ,  10879.571    ,  10922.692    ,  10966.032    ,
     *   11009.590    ,  11053.365    ,  11097.356    ,  11141.562    ,
     *   11185.981    ,
     *   10740.822    ,  10783.723    ,  10826.845    ,  10870.185    ,
     *   10913.743    ,  10957.519    ,  11001.511    ,  11045.717    ,
     *   11090.137    ,
     *   10648.077    ,  10690.979    ,  10734.101    ,  10777.442    ,
     *   10821.001    ,  10864.777    ,  10908.769    ,  10952.976    ,
     *   10997.396    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   10558.293    ,  10601.195    ,  10644.318    ,  10687.659    ,
     *   10731.219    ,  10774.996    ,  10818.989    ,  10863.196    ,
     *   10907.616    ,
     *   10471.333    ,  10514.237    ,  10557.360    ,  10600.702    ,
     *   10644.263    ,  10688.040    ,  10732.034    ,  10776.242    ,
     *   10820.663    ,
     *   10387.071    ,  10429.976    ,  10473.100    ,  10516.443    ,
     *   10560.005    ,  10603.783    ,  10647.777    ,  10691.986    ,
     *   10736.408    ,
     *   10305.385    ,  10348.291    ,  10391.417    ,  10434.761    ,
     *   10478.323    ,  10522.103    ,  10566.098    ,  10610.308    ,
     *   10654.730    ,
     *   10226.162    ,  10269.069    ,  10312.195    ,  10355.541    ,
     *   10399.105    ,  10442.885    ,  10486.882    ,  10531.092    ,
     *   10575.516    ,
     *   10149.291    ,  10192.200    ,  10235.328    ,  10278.675    ,
     *   10322.240    ,  10366.022    ,  10410.020    ,  10454.231    ,
     *   10498.656    ,
     *   10074.671    ,  10117.582    ,  10160.712    ,  10204.060    ,
     *   10247.627    ,  10291.410    ,  10335.409    ,  10379.623    ,
     *   10424.049    ,
     *   10002.204    ,  10045.117    ,  10088.249    ,  10131.599    ,
     *   10175.168    ,  10218.953    ,  10262.953    ,  10307.168    ,
     *   10351.596    ,
     *   9931.7978    ,  9974.7127    ,  10017.847    ,  10061.200    ,
     *   10104.770    ,  10148.557    ,  10192.559    ,  10236.776    ,
     *   10281.205    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   9863.3639    ,  9906.2814    ,  9949.4182    ,  9992.7734    ,
     *   10036.346    ,  10080.135    ,  10124.140    ,  10168.358    ,
     *   10212.789    ,
     *   9796.8191    ,  9839.7396    ,  9882.8792    ,  9926.2371    ,
     *   9969.8124    ,  10013.604    ,  10057.611    ,  10101.831    ,
     *   10146.265    ,
     *   9732.0841    ,  9775.0080    ,  9818.1508    ,  9861.5117    ,
     *   9905.0898    ,  9948.8842    ,  9992.8936    ,  10037.117    ,
     *   10081.552    ,
     *   9683.2153    ,  9726.1421    ,  9769.2876    ,  9812.6511    ,
     *   9856.2317    ,  9900.0284    ,  9944.0401    ,  9988.2654    ,
     *   10032.703    ,
     *   9635.3504    ,  9678.2803    ,  9721.4288    ,  9764.7951    ,
     *   9808.3784    ,  9852.1776    ,  9896.1917    ,  9940.4193    ,
     *   9984.8591    ,
     *   9588.4572    ,  9631.3904    ,  9674.5421    ,  9717.9115    ,
     *   9761.4977    ,  9805.2997    ,  9849.3164    ,  9893.5465    ,
     *   9937.9887    ,
     *   9542.5047    ,  9585.4416    ,  9628.5968    ,  9671.9695    ,
     *   9715.5589    ,  9759.3639    ,  9803.3834    ,  9847.6163    ,
     *   9892.0610    ,
     *   9497.4633    ,  9540.4042    ,  9583.5631    ,  9626.9394    ,
     *   9670.5322    ,  9714.3404    ,  9758.3631    ,  9802.5988    ,
     *   9847.0463    ,
     *   9453.3042    ,  9496.2493    ,  9539.4124    ,  9582.7925    ,
     *   9626.3890    ,  9670.2007    ,  9714.2267    ,  9758.4656    ,
     *   9802.9161    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   9409.9998    ,  9452.9496    ,  9496.1170    ,  9539.5013    ,
     *   9583.1017    ,  9626.9172    ,  9670.9468    ,  9715.1891    ,
     *   9759.6429    ,
     *   9367.5235    ,  9410.4782    ,  9453.6504    ,  9497.0392    ,
     *   9540.6439    ,  9584.4634    ,  9628.4969    ,  9672.7429    ,
     *   9717.2002    ,
     *   9325.8496    ,  9368.8097    ,  9411.9869    ,  9455.3805    ,
     *   9498.9898    ,  9542.8137    ,  9586.8513    ,  9631.1013    ,
     *   9675.5623    ,
     *   9284.9534    ,  9327.9192    ,  9371.1018    ,  9414.5006    ,
     *   9458.1148    ,  9501.9434    ,  9545.9854    ,  9590.2396    ,
     *   9634.7047    ,
     *   9244.8109    ,  9287.7828    ,  9330.9713    ,  9374.3756    ,
     *   9417.9951    ,  9461.8287    ,  9505.8755    ,  9550.1342    ,
     *   9594.6036    ,
     *   9205.3991    ,  9248.3776    ,  9291.5723    ,  9334.9825    ,
     *   9378.6076    ,  9422.4466    ,  9466.4985    ,  9510.7621    ,
     *   9555.2360    ,
     *   9166.6957    ,  9209.6812    ,  9252.8825    ,  9296.2991    ,
     *   9339.9302    ,  9383.7750    ,  9427.8323    ,  9472.1010    ,
     *   9516.5799    ,
     *   9128.6792    ,  9171.6722    ,  9214.8806    ,  9258.3040    ,
     *   9301.9415    ,  9345.7923    ,  9389.8554    ,  9434.1297    ,
     *   9478.6139    ,
     *   9091.3289    ,  9134.3298    ,  9177.5458    ,  9220.9763    ,
     *   9264.6207    ,  9308.4780    ,  9352.5473    ,  9396.8275    ,
     *   9441.3173    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   9054.6246    ,  9097.6340    ,  9140.8580    ,  9184.2962    ,
     *   9227.9478    ,  9271.8121    ,  9315.8880    ,  9360.1744    ,
     *   9404.6701    ,
     *   9018.5468    ,  9061.5652    ,  9104.7978    ,  9148.2441    ,
     *   9191.9035    ,  9235.7751    ,  9279.8580    ,  9324.1511    ,
     *   9368.6532    ,
     *   8983.0769    ,  9026.1048    ,  9069.3465    ,  9112.8015    ,
     *   9156.4691    ,  9200.3485    ,  9244.4388    ,  9288.7390    ,
     *   9333.2478    ,
     *   8948.1965    ,  8991.2346    ,  9034.4859    ,  9077.9501    ,
     *   9121.6263    ,  9165.5140    ,  9209.6122    ,  9253.9199    ,
     *   9298.4358    ,
     *   8913.8882    ,  8956.9370    ,  9000.1985    ,  9043.6723    ,
     *   9087.3578    ,  9131.2543    ,  9175.3608    ,  9219.6764    ,
     *   9264.1999    ,
     *   8880.1347    ,  8923.1948    ,  8966.4672    ,  9009.9512    ,
     *   9053.6465    ,  9097.5523    ,  9141.6676    ,  9185.9916    ,
     *   9230.5231    ,
     *   8846.9195    ,  8889.9917    ,  8933.2754    ,  8976.7703    ,
     *   9020.4759    ,  9064.3915    ,  9108.5162    ,  9152.8491    ,
     *   9197.3890    ,
     *   8814.2266    ,  8857.3115    ,  8900.6073    ,  8944.1136    ,
     *   8987.8301    ,  9031.7561    ,  9075.8906    ,  9120.2329    ,
     *   9164.7817    ,
     *   8782.0404    ,  8825.1386    ,  8868.4471    ,  8911.9656    ,
     *   8955.6936    ,  8999.6305    ,  9043.7754    ,  9088.1276    ,
     *   9132.6858    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   8750.3457    ,  8793.4580    ,  8836.7800    ,  8880.3112    ,
     *   8924.0513    ,  8967.9997    ,  9012.1556    ,  9056.5182    ,
     *   9101.0863    ,
     *   8719.1278    ,  8762.2550    ,  8805.5911    ,  8849.1357    ,
     *   8892.8886    ,  8936.8491    ,  8981.0166    ,  9025.3901    ,
     *   9069.9687    ,
     *   8688.3724    ,  8731.5153    ,  8774.8662    ,  8818.4249    ,
     *   8862.1912    ,  8906.1645    ,  8950.3442    ,  8994.7293    ,
     *   9039.3189    ,
     *   8658.0656    ,  8701.2249    ,  8744.5914    ,  8788.1650    ,
     *   8831.9455    ,  8875.9322    ,  8920.1246    ,  8964.5218    ,
     *   9009.1230    ,
     *   8628.1937    ,  8671.3703    ,  8714.7532    ,  8758.3425    ,
     *   8802.1377    ,  8846.1386    ,  8890.3444    ,  8934.7544    ,
     *   8979.3677    ,
     *   8598.7435    ,  8641.9383    ,  8685.3385    ,  8728.9441    ,
     *   8772.7549    ,  8816.7706    ,  8860.9905    ,  8905.4138    ,
     *   8950.0399    ,
     *   8562.5042    ,  8605.7229    ,  8649.1458    ,  8692.7730    ,
     *   8736.6044    ,  8780.6396    ,  8824.8781    ,  8869.3191    ,
     *   8913.9620    ,
     *   8526.8789    ,  8570.1230    ,  8613.5701    ,  8657.2202    ,
     *   8701.0734    ,  8745.1293    ,  8789.3875    ,  8833.8473    ,
     *   8878.5079    ,
     *   8491.8438    ,  8535.1147    ,  8578.5874    ,  8622.2618    ,
     *   8666.1381    ,  8710.2159    ,  8754.4950    ,  8798.9746    ,
     *   8843.6541    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   8457.3753    ,  8500.6747    ,  8544.1744    ,  8587.8746    ,
     *   8631.7753    ,  8675.8763    ,  8720.1774    ,  8764.6781    ,
     *   8809.3776    ,
     *   8423.4505    ,  8466.7800    ,  8510.3083    ,  8554.0357    ,
     *   8597.9622    ,  8642.0878    ,  8686.4123    ,  8730.9351    ,
     *   8775.6557    ,
     *   8390.0468    ,  8433.4082    ,  8476.9667    ,  8520.7228    ,
     *   8564.6766    ,  8608.8281    ,  8653.1772    ,  8697.7235    ,
     *   8742.4665    ,
     *   8357.1421    ,  8400.5371    ,  8444.1275    ,  8487.9138    ,
     *   8531.8965    ,  8576.0754    ,  8620.4505    ,  8665.0216    ,
     *   8709.7880    ,
     *   8324.7143    ,  8368.1447    ,  8411.7688    ,  8455.5871    ,
     *   8499.6001    ,  8543.8079    ,  8588.2105    ,  8632.8076    ,
     *   8677.5989    ,
     *   8292.7416    ,  8336.2093    ,  8379.8689    ,  8423.7209    ,
     *   8467.7659    ,  8512.0042    ,  8556.4357    ,  8601.0603    ,
     *   8645.8777    ,
     *   8261.2020    ,  8304.7091    ,  8348.4060    ,  8392.2935    ,
     *   8436.3723    ,  8480.6426    ,  8525.1045    ,  8569.7581    ,
     *   8614.6031    ,
     *   8230.0735    ,  8273.6220    ,  8317.3583    ,  8361.2832    ,
     *   8405.3974    ,  8449.7014    ,  8494.1954    ,  8538.8795    ,
     *   8583.7534    ,
     *   8199.3337    ,  8242.9258    ,  8286.7034    ,  8330.6676    ,
     *   8374.8192    ,  8419.1587    ,  8463.6864    ,  8508.4025    ,
     *   8553.3070    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   8168.9594    ,  8212.5974    ,  8256.4185    ,  8300.4241    ,
     *   8344.6149    ,  8388.9917    ,  8433.5549    ,  8478.3048    ,
     *   8523.2412    ,
     *   8138.9268    ,  8182.6130    ,  8226.4799    ,  8270.5289    ,
     *   8314.7610    ,  8359.1771    ,  8403.7775    ,  8448.5628    ,
     *   8493.5329    ,
     *   8109.2106    ,  8152.9474    ,  8196.8625    ,  8240.9572    ,
     *   8285.2327    ,  8329.6899    ,  8374.3296    ,  8419.1520    ,
     *   8464.1576    ,
     *   8079.7837    ,  8123.5739    ,  8167.5395    ,  8211.6822    ,
     *   8256.0033    ,  8300.5039    ,  8345.1847    ,  8390.0463    ,
     *   8435.0889    ,
     *   8050.6172    ,  8094.4633    ,  8138.4821    ,  8182.6753    ,
     *   8227.0443    ,  8271.5904    ,  8316.3144    ,  8361.2171    ,
     *   8406.2988    ,
     *   8021.6789    ,  8065.5839    ,  8109.6586    ,  8153.9048    ,
     *   8198.3242    ,  8242.9181    ,  8287.6875    ,  8332.6334    ,
     *   8377.7562    ,
     *   7983.9333    ,  8027.9204    ,  8072.0729    ,  8116.3930    ,
     *   8160.8826    ,  8205.5431    ,  8250.3758    ,  8295.3818    ,
     *   8340.5618    ,
     *   7946.3901    ,  7990.4650    ,  8034.7009    ,  8079.1002    ,
     *   8123.6648    ,  8168.3967    ,  8213.2972    ,  8258.3675    ,
     *   8303.6086    ,
     *   7908.7213    ,  7952.8912    ,  7997.2170    ,  8041.7017    ,
     *   8086.3474    ,  8131.1562    ,  8176.1298    ,  8221.2695    ,
     *   8266.5766    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   7908.2529    ,  7952.4240    ,  7996.7511    ,  8041.2368    ,
     *   8085.8835    ,  8130.6933    ,  8175.6678    ,  8220.8085    ,
     *   8266.1165    ,
     *   7907.3175    ,  7951.4910    ,  7995.8204    ,  8040.3083    ,
     *   8084.9571    ,  8129.7689    ,  8174.7453    ,  8219.8878    ,
     *   8265.1974    ,
     *   7904.0567    ,  7948.2388    ,  7992.5763    ,  8037.0719    ,
     *   8081.7281    ,  8126.5468    ,  8171.5298    ,  8216.6786    ,
     *   8261.9942    ,
     *   7897.7397    ,  7941.9385    ,  7986.2919    ,  8030.8026    ,
     *   8075.4731    ,  8120.3054    ,  8165.3013    ,  8210.4623    ,
     *   8255.7895    ,
     *   7891.4885    ,  7935.7041    ,  7980.0734    ,  8024.5992    ,
     *   8069.2840    ,  8114.1299    ,  8159.1387    ,  8204.3119    ,
     *   8249.6508    ,
     *   7885.3015    ,  7929.5340    ,  7973.9192    ,  8018.4601    ,
     *   8063.1592    ,  8108.0187    ,  8153.0405    ,  8198.2260    ,
     *   8243.5766    ,
     *   7879.1773    ,  7923.4266    ,  7967.8278    ,  8012.3838    ,
     *   8057.0973    ,  8101.9705    ,  8147.0052    ,  8192.2030    ,
     *   8237.5653    ,
     *   7873.1145    ,  7917.3806    ,  7961.7977    ,  8006.3689    ,
     *   8051.0968    ,  8095.9836    ,  8141.0313    ,  8186.2415    ,
     *   8231.6154    ,
     *   7867.1114    ,  7911.3944    ,  7955.8276    ,  8000.4140    ,
     *   8045.1563    ,  8090.0568    ,  8135.1175    ,  8180.3400    ,
     *   8225.7256    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   7861.1670    ,  7905.4669    ,  7949.9161    ,  7994.5177    ,
     *   8039.2744    ,  8084.1886    ,  8129.2623    ,  8174.4971    ,
     *   8219.8945    ,
     *   7855.2797    ,  7899.5965    ,  7944.0618    ,  7988.6786    ,
     *   8033.4498    ,  8078.3777    ,  8123.4644    ,  8168.7117    ,
     *   8214.1208    ,
     *   7849.4484    ,  7893.7822    ,  7938.2635    ,  7982.8956    ,
     *   8027.6812    ,  8072.6229    ,  8117.7227    ,  8162.9823    ,
     *   8208.4032    ,
     *   7843.6718    ,  7888.0225    ,  7932.5200    ,  7977.1673    ,
     *   8021.9675    ,  8066.9229    ,  8112.0357    ,  8157.3078    ,
     *   8202.7405    ,
     *   7792.6017    ,  7837.1109    ,  7881.7585    ,  7926.5484    ,
     *   7971.4837    ,  8016.5674    ,  8061.8021    ,  8107.1898    ,
     *   8152.7325    ,
     *   7745.3271    ,  7789.9969    ,  7834.7968    ,  7879.7310    ,
     *   7924.8033    ,  7970.0170    ,  8015.3750    ,  8060.8799    ,
     *   8106.5339    ,
     *   7701.2312    ,  7746.0638    ,  7791.0179    ,  7836.0983    ,
     *   7881.3093    ,  7926.6546    ,  7972.1376    ,  8017.7611    ,
     *   8063.5277    ,
     *   7659.8352    ,  7704.8325    ,  7749.9428    ,  7795.1712    ,
     *   7840.5226    ,  7886.0011    ,  7931.6104    ,  7977.3540    ,
     *   8023.2346    ,
     *   7620.7597    ,  7665.9238    ,  7711.1920    ,  7756.5702    ,
     *   7802.0636    ,  7847.6768    ,  7893.4140    ,  7939.2789    ,
     *   7985.2748    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   7583.6993    ,  7629.0320    ,  7674.4600    ,  7719.9896    ,
     *   7765.6265    ,  7811.3759    ,  7857.2424    ,  7903.2300    ,
     *   7949.3424    ,
     *   7548.4045    ,  7593.9076    ,  7639.4970    ,  7685.1796    ,
     *   7730.9616    ,  7776.8486    ,  7822.8457    ,  7868.9572    ,
     *   7915.1873    ,
     *   7514.6688    ,  7560.3440    ,  7606.0965    ,  7651.9336    ,
     *   7697.8621    ,  7743.8881    ,  7790.0170    ,  7836.2537    ,
     *   7882.6027    ,
     *   7482.3195    ,  7528.1686    ,  7574.0856    ,  7620.0787    ,
     *   7666.1551    ,  7712.3213    ,  7758.5833    ,  7804.9464    ,
     *   7851.4153    ,
     *   7451.2110    ,  7497.2353    ,  7543.3184    ,  7589.4688    ,
     *   7635.6943    ,  7682.0020    ,  7728.3982    ,  7774.8887    ,
     *   7821.4787    ,
     *   7421.2189    ,  7467.4199    ,  7513.6704    ,  7559.9794    ,
     *   7606.3552    ,  7652.8055    ,  7699.3371    ,  7745.9561    ,
     *   7792.6681    ,
     *   7392.2367    ,  7438.6157    ,  7485.0347    ,  7531.5035    ,
     *   7578.0308    ,  7624.6248    ,  7671.2928    ,  7718.0412    ,
     *   7764.8762    ,
     *   7364.1722    ,  7410.7304    ,  7457.3191    ,  7503.9487    ,
     *   7550.6286    ,  7597.3673    ,  7644.1725    ,  7691.0514    ,
     *   7738.0102    ,
     *   7336.9453    ,  7383.6836    ,  7430.4431    ,  7477.2345    ,
     *   7524.0679    ,  7570.9522    ,  7617.8956    ,  7664.9057    ,
     *   7711.9892    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   7310.4857    ,  7357.4052    ,  7404.3363    ,  7451.2904    ,
     *   7498.2781    ,  7545.3089    ,  7592.3914    ,  7639.5335    ,
     *   7686.7424    ,
     *   7284.7319    ,  7331.8333    ,  7378.9368    ,  7426.0545    ,
     *   7473.1972    ,  7520.3752    ,  7567.5974    ,  7614.8723    ,
     *   7662.2074    ,
     *   7259.6293    ,  7306.9134    ,  7354.1900    ,  7401.4718    ,
     *   7448.7703    ,  7496.0961    ,  7543.4588    ,  7590.8670    ,
     *   7638.3289    ,
     *   7235.1297    ,  7282.5969    ,  7330.0471    ,  7377.4937    ,
     *   7424.9485    ,  7472.4228    ,  7519.9264    ,  7567.4687    ,
     *   7615.0578    ,
     *   7211.1900    ,  7258.8407    ,  7306.4650    ,  7354.0767    ,
     *   7401.6884    ,  7449.3115    ,  7496.9567    ,  7544.6334    ,
     *   7592.3504    ,
     *   7187.7716    ,  7235.6061    ,  7283.4048    ,  7331.1820    ,
     *   7378.9509    ,  7426.7233    ,  7474.5104    ,  7522.3220    ,
     *   7570.1673    ,
     *   7164.8400    ,  7212.8585    ,  7260.8318    ,  7308.7747    ,
     *   7356.7010    ,  7404.6231    ,  7452.5523    ,  7500.4992    ,
     *   7548.4731    ,
     *   7142.3643    ,  7190.5666    ,  7238.7145    ,  7286.8234    ,
     *   7334.9073    ,  7382.9791    ,  7431.0509    ,  7479.1332    ,
     *   7527.2361    ,
     *   7120.3163    ,  7168.7024    ,  7217.0248    ,  7265.2995    ,
     *   7313.5411    ,  7361.7629    ,  7409.9772    ,  7458.1953    ,
     *   7506.4274    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   7098.6706    ,  7147.2402    ,  7195.7369    ,  7244.1774    ,
     *   7292.5766    ,  7340.9484    ,  7389.3054    ,  7437.6593    ,
     *   7486.0207    ,
     *   7077.4044    ,  7126.1569    ,  7174.8277    ,  7223.4336    ,
     *   7271.9903    ,  7320.5120    ,  7369.0117    ,  7417.5015    ,
     *   7465.9923    ,
     *   7056.4965    ,  7105.4315    ,  7154.2758    ,  7203.0469    ,
     *   7251.7608    ,  7300.4322    ,  7349.0745    ,  7397.7002    ,
     *   7446.3204    ,
     *   7035.9282    ,  7085.0447    ,  7134.0620    ,  7182.9978    ,
     *   7231.8686    ,  7280.6894    ,  7329.4741    ,  7378.2355    ,
     *   7426.9852    ,
     *   7015.6818    ,  7064.9791    ,  7114.1686    ,  7163.2685    ,
     *   7212.2957    ,  7261.2656    ,  7310.1925    ,  7359.0894    ,
     *   7407.9684    ,
     *   6995.7416    ,  7045.2187    ,  7094.5795    ,  7143.8428    ,
     *   7193.0258    ,  7242.1443    ,  7291.2130    ,  7340.2452    ,
     *   7389.2532    ,
     *   6976.0931    ,  7025.7486    ,  7075.2798    ,  7124.7057    ,
     *   7174.0438    ,  7223.3104    ,  7272.5204    ,  7321.6875    ,
     *   7370.8244    ,
     *   6956.7228    ,  7006.5555    ,  7056.2559    ,  7105.8434    ,
     *   7155.3359    ,  7204.7499    ,  7254.1007    ,  7303.4023    ,
     *   7352.6676    ,
     *   6937.6186    ,  6987.6270    ,  7037.4953    ,  7087.2434    ,
     *   7136.8893    ,  7186.4500    ,  7235.9410    ,  7285.3765    ,
     *   7334.7698    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   6918.7692    ,  6968.9516    ,  7018.9865    ,  7068.8939    ,
     *   7118.6923    ,  7168.3988    ,  7218.0292    ,  7267.5981    ,
     *   7317.1190    ,
     *   6900.1643    ,  6950.5190    ,  7000.7189    ,  7050.7843    ,
     *   7100.7340    ,  7150.5853    ,  7200.3543    ,  7250.0560    ,
     *   7299.7039    ,
     *   6881.7945    ,  6932.3194    ,  6982.6826    ,  7032.9046    ,
     *   7083.0043    ,  7132.9994    ,  7182.9062    ,  7232.7398    ,
     *   7282.5140    ,
     *   6863.6509    ,  6914.3440    ,  6964.8687    ,  7015.2457    ,
     *   7065.4941    ,  7115.6318    ,  7165.6753    ,  7215.6400    ,
     *   7265.5399    ,
     *   6845.7257    ,  6896.5846    ,  6947.2688    ,  6997.7990    ,
     *   7048.1947    ,  7098.4737    ,  7148.6529    ,  7198.7477    ,
     *   7248.7724    ,
     *   6828.0112    ,  6879.0337    ,  6929.8752    ,  6980.5568    ,
     *   7031.0981    ,  7081.5171    ,  7131.8308    ,  7182.0547    ,
     *   7232.2033    ,
     *   6810.5008    ,  6861.6841    ,  6912.6808    ,  6963.5119    ,
     *   7014.1971    ,  7064.7546    ,  7115.2014    ,  7165.5533    ,
     *   7215.8250    ,
     *   6793.1882    ,  6844.5296    ,  6895.6790    ,  6946.6575    ,
     *   6997.4847    ,  7048.1791    ,  7098.7577    ,  7149.2364    ,
     *   7199.6300    ,
     *   6776.0676    ,  6827.5642    ,  6878.8637    ,  6929.9873    ,
     *   6980.9547    ,  7031.7842    ,  7082.4931    ,  7133.0974    ,
     *   7183.6118    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   6759.1336    ,  6810.7823    ,  6862.2294    ,  6913.4958    ,
     *   6964.6012    ,  7015.5641    ,  7066.4017    ,  7117.1300    ,
     *   7167.7641    ,
     *   6742.3813    ,  6794.1790    ,  6845.7708    ,  6897.1775    ,
     *   6948.4187    ,  6999.5131    ,  7050.4777    ,  7101.3287    ,
     *   7152.0811    ,
     *   6725.8061    ,  6777.7496    ,  6829.4831    ,  6881.0274    ,
     *   6932.4023    ,  6983.6260    ,  7034.7158    ,  7085.6879    ,
     *   7136.5573    ,
     *   6709.4039    ,  6761.4896    ,  6813.3618    ,  6865.0411    ,
     *   6916.5472    ,  6967.8982    ,  7019.1113    ,  7070.2028    ,
     *   7121.1877    ,
     *   6693.1706    ,  6745.3951    ,  6797.4028    ,  6849.2143    ,
     *   6900.8490    ,  6952.3250    ,  7003.6596    ,  7054.8687    ,
     *   7105.9676    ,
     *   6677.1027    ,  6729.4623    ,  6781.6023    ,  6833.5430    ,
     *   6885.3037    ,  6936.9025    ,  6988.3563    ,  7039.6813    ,
     *   7090.8925    ,
     *   6661.1967    ,  6713.6876    ,  6765.9566    ,  6818.0236    ,
     *   6869.9076    ,  6921.6267    ,  6973.1977    ,  7024.6366    ,
     *   7075.9584    ,
     *   6645.4494    ,  6698.0679    ,  6750.4624    ,  6802.6525    ,
     *   6854.6572    ,  6906.4940    ,  6958.1799    ,  7009.7307    ,
     *   7061.1614    ,
     *   6629.8577    ,  6682.6000    ,  6735.1165    ,  6787.4266    ,
     *   6839.5490    ,  6891.5011    ,  6943.2996    ,  6994.9603    ,
     *   7046.4979    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   6614.4186    ,  6667.2808    ,  6719.9159    ,  6772.3429    ,
     *   6824.5801    ,  6876.6448    ,  6928.5535    ,  6980.3219    ,
     *   7031.9646    ,
     *   6599.1294    ,  6652.1077    ,  6704.8578    ,  6757.3984    ,
     *   6809.7474    ,  6861.9221    ,  6913.9387    ,  6965.8125    ,
     *   7017.5583    ,
     *   6583.9873    ,  6637.0779    ,  6689.9395    ,  6742.5904    ,
     *   6795.0483    ,  6847.3302    ,  6899.4521    ,  6951.4293    ,
     *   7003.2761    ,
     *   6568.9896    ,  6622.1887    ,  6675.1582    ,  6727.9162    ,
     *   6780.4801    ,  6832.8665    ,  6885.0912    ,  6937.1694    ,
     *   6989.1152    ,
     *   6554.1337    ,  6607.4376    ,  6660.5116    ,  6713.3735    ,
     *   6766.0403    ,  6818.5284    ,  6870.8534    ,  6923.0302    ,
     *   6975.0729    ,
     *   6539.4169    ,  6592.8219    ,  6645.9970    ,  6698.9596    ,
     *   6751.7264    ,  6804.3135    ,  6856.7363    ,  6909.0094    ,
     *   6961.1468    ,
     *   6524.8365    ,  6578.3391    ,  6631.6120    ,  6684.6721    ,
     *   6737.5360    ,  6790.2194    ,  6842.7374    ,  6895.1045    ,
     *   6947.3345    ,
     *   6510.3900    ,  6563.9867    ,  6617.3541    ,  6670.5087    ,
     *   6723.4668    ,  6776.2437    ,  6828.8545    ,  6881.3132    ,
     *   6933.6336    ,
     *   6496.0745    ,  6549.7621    ,  6603.2208    ,  6656.4670    ,
     *   6709.5164    ,  6762.3843    ,  6815.0853    ,  6867.6335    ,
     *   6920.0421    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   6481.8873    ,  6535.6627    ,  6589.2098    ,  6642.5446    ,
     *   6695.6827    ,  6748.6389    ,  6801.4278    ,  6854.0630    ,
     *   6906.5578    ,
     *   6467.8257    ,  6521.6858    ,  6575.3184    ,  6628.7391    ,
     *   6681.9632    ,  6735.0053    ,  6787.8796    ,  6840.5997    ,
     *   6893.1785    ,
     *   6453.8867    ,  6507.8287    ,  6561.5441    ,  6615.0481    ,
     *   6668.3557    ,  6721.4813    ,  6774.4387    ,  6827.2415    ,
     *   6879.9023    ,
     *   6440.0674    ,  6494.0887    ,  6547.8843    ,  6601.4691    ,
     *   6654.8578    ,  6708.0646    ,  6761.1030    ,  6813.9863    ,
     *   6866.7271    ,
     *   6426.3649    ,  6480.4630    ,  6534.3364    ,  6587.9997    ,
     *   6641.4672    ,  6694.7529    ,  6747.8702    ,  6800.8321    ,
     *   6853.6509    ,
     *   6412.7761    ,  6466.9488    ,  6520.8977    ,  6574.6372    ,
     *   6628.1814    ,  6681.5440    ,  6734.7382    ,  6787.7767    ,
     *   6840.6718    ,
     *   6399.2979    ,  6453.5430    ,  6507.5653    ,  6561.3791    ,
     *   6614.9980    ,  6668.4356    ,  6721.7047    ,  6774.8180    ,
     *   6827.7876    ,
     *   6385.9273    ,  6440.2428    ,  6494.3367    ,  6548.2228    ,
     *   6601.9146    ,  6655.4252    ,  6708.7676    ,  6761.9540    ,
     *   6814.9963    ,
     *   6372.6611    ,  6427.0452    ,  6481.2088    ,  6535.1655    ,
     *   6588.9284    ,  6642.5106    ,  6695.9245    ,  6749.1823    ,
     *   6802.2959    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   13170.678    ,  13215.518    ,  13260.565    ,  13305.819    ,
     *   13351.278    ,  13396.939    ,  13442.800    ,  13488.860    ,
     *   13535.115    ,
     *   13003.375    ,  13048.215    ,  13093.262    ,  13138.516    ,
     *   13183.975    ,  13229.636    ,  13275.497    ,  13321.557    ,
     *   13367.812    ,
     *   12842.843    ,  12887.682    ,  12932.730    ,  12977.984    ,
     *   13023.442    ,  13069.103    ,  13114.965    ,  13161.024    ,
     *   13207.280    ,
     *   12688.702    ,  12733.541    ,  12778.589    ,  12823.843    ,
     *   12869.301    ,  12914.962    ,  12960.824    ,  13006.883    ,
     *   13053.139    ,
     *   12540.601    ,  12585.440    ,  12630.488    ,  12675.742    ,
     *   12721.201    ,  12766.862    ,  12812.723    ,  12858.783    ,
     *   12905.038    ,
     *   12398.214    ,  12443.054    ,  12488.101    ,  12533.356    ,
     *   12578.814    ,  12624.475    ,  12670.336    ,  12716.396    ,
     *   12762.652    ,
     *   12261.238    ,  12306.077    ,  12351.125    ,  12396.379    ,
     *   12441.837    ,  12487.499    ,  12533.360    ,  12579.420    ,
     *   12625.675    ,
     *   12129.387    ,  12174.227    ,  12219.275    ,  12264.529    ,
     *   12309.987    ,  12355.648    ,  12401.510    ,  12447.570    ,
     *   12493.825    ,
     *   12002.399    ,  12047.238    ,  12092.286    ,  12137.540    ,
     *   12182.999    ,  12228.660    ,  12274.522    ,  12320.581    ,
     *   12366.837    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   11880.024    ,  11924.863    ,  11969.911    ,  12015.165    ,
     *   12060.624    ,  12106.286    ,  12152.147    ,  12198.207    ,
     *   12244.463    ,
     *   11762.030    ,  11806.870    ,  11851.918    ,  11897.172    ,
     *   11942.631    ,  11988.293    ,  12034.154    ,  12080.214    ,
     *   12126.470    ,
     *   11648.201    ,  11693.041    ,  11738.089    ,  11783.343    ,
     *   11828.802    ,  11874.464    ,  11920.326    ,  11966.386    ,
     *   12012.641    ,
     *   11538.331    ,  11583.171    ,  11628.219    ,  11673.474    ,
     *   11718.933    ,  11764.595    ,  11810.457    ,  11856.517    ,
     *   11902.773    ,
     *   11432.228    ,  11477.069    ,  11522.117    ,  11567.372    ,
     *   11612.831    ,  11658.493    ,  11704.355    ,  11750.415    ,
     *   11796.671    ,
     *   11329.712    ,  11374.553    ,  11419.601    ,  11464.856    ,
     *   11510.316    ,  11555.978    ,  11601.840    ,  11647.900    ,
     *   11694.157    ,
     *   11230.612    ,  11275.453    ,  11320.502    ,  11365.757    ,
     *   11411.217    ,  11456.879    ,  11502.741    ,  11548.802    ,
     *   11595.059    ,
     *   11134.768    ,  11179.609    ,  11224.658    ,  11269.914    ,
     *   11315.374    ,  11361.036    ,  11406.899    ,  11452.960    ,
     *   11499.216    ,
     *   11042.027    ,  11086.869    ,  11131.919    ,  11177.175    ,
     *   11222.635    ,  11268.298    ,  11314.161    ,  11360.222    ,
     *   11406.479    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   10952.248    ,  10997.090    ,  11042.141    ,  11087.397    ,
     *   11132.858    ,  11178.521    ,  11224.384    ,  11270.446    ,
     *   11316.703    ,
     *   10865.296    ,  10910.138    ,  10955.189    ,  11000.446    ,
     *   11045.907    ,  11091.571    ,  11137.435    ,  11183.497    ,
     *   11229.754    ,
     *   10781.041    ,  10825.884    ,  10870.936    ,  10916.193    ,
     *   10961.655    ,  11007.319    ,  11053.184    ,  11099.246    ,
     *   11145.504    ,
     *   10699.364    ,  10744.208    ,  10789.260    ,  10834.519    ,
     *   10879.981    ,  10925.646    ,  10971.511    ,  11017.574    ,
     *   11063.833    ,
     *   10620.151    ,  10664.996    ,  10710.049    ,  10755.308    ,
     *   10800.771    ,  10846.437    ,  10892.302    ,  10938.366    ,
     *   10984.625    ,
     *   10543.292    ,  10588.138    ,  10633.192    ,  10678.452    ,
     *   10723.916    ,  10769.583    ,  10815.449    ,  10861.514    ,
     *   10907.774    ,
     *   10468.686    ,  10513.533    ,  10558.588    ,  10603.849    ,
     *   10649.314    ,  10694.982    ,  10740.849    ,  10786.914    ,
     *   10833.175    ,
     *   10396.234    ,  10441.083    ,  10486.139    ,  10531.401    ,
     *   10576.868    ,  10622.536    ,  10668.405    ,  10714.471    ,
     *   10760.733    ,
     *   10325.845    ,  10370.695    ,  10415.753    ,  10461.017    ,
     *   10506.484    ,  10552.154    ,  10598.024    ,  10644.091    ,
     *   10690.354    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   10257.431    ,  10302.283    ,  10347.342    ,  10392.607    ,
     *   10438.076    ,  10483.748    ,  10529.618    ,  10575.687    ,
     *   10621.951    ,
     *   10190.909    ,  10235.762    ,  10280.823    ,  10326.090    ,
     *   10371.561    ,  10417.234    ,  10463.106    ,  10509.176    ,
     *   10555.442    ,
     *   10126.199    ,  10171.054    ,  10216.117    ,  10261.386    ,
     *   10306.859    ,  10352.533    ,  10398.407    ,  10444.479    ,
     *   10490.746    ,
     *   10077.351    ,  10122.209    ,  10167.274    ,  10212.544    ,
     *   10258.018    ,  10303.694    ,  10349.570    ,  10395.643    ,
     *   10441.911    ,
     *   10029.509    ,  10074.369    ,  10119.436    ,  10164.708    ,
     *   10210.184    ,  10255.861    ,  10301.739    ,  10347.813    ,
     *   10394.083    ,
     *   9982.6414    ,  10027.503    ,  10072.572    ,  10117.846    ,
     *   10163.324    ,  10209.003    ,  10254.882    ,  10300.958    ,
     *   10347.229    ,
     *   9936.7161    ,  9981.5801    ,  10026.651    ,  10071.928    ,
     *   10117.407    ,  10163.089    ,  10208.969    ,  10255.047    ,
     *   10301.320    ,
     *   9891.7041    ,  9936.5706    ,  9981.6441    ,  10026.923    ,
     *   10072.405    ,  10118.088    ,  10163.971    ,  10210.050    ,
     *   10256.325    ,
     *   9847.5768    ,  9892.4460    ,  9937.5221    ,  9982.8032    ,
     *   10028.288    ,  10073.973    ,  10119.858    ,  10165.940    ,
     *   10212.216    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   9804.3067    ,  9849.1788    ,  9894.2577    ,  9939.5415    ,
     *   9985.0284    ,  10030.716    ,  10076.603    ,  10122.687    ,
     *   10168.966    ,
     *   9761.8672    ,  9806.7426    ,  9851.8244    ,  9897.1111    ,
     *   9942.6007    ,  9988.2913    ,  10034.181    ,  10080.267    ,
     *   10126.548    ,
     *   9720.2329    ,  9765.1117    ,  9810.1968    ,  9855.4865    ,
     *   9900.9791    ,  9946.6724    ,  9992.5646    ,  10038.653    ,
     *   10084.937    ,
     *   9679.3792    ,  9724.2615    ,  9769.3501    ,  9814.6432    ,
     *   9860.1389    ,  9905.8352    ,  9951.7302    ,  9997.8218    ,
     *   10044.108    ,
     *   9639.2822    ,  9684.1685    ,  9729.2608    ,  9774.5574    ,
     *   9820.0564    ,  9865.7560    ,  9911.6541    ,  9957.7486    ,
     *   10004.037    ,
     *   9599.9190    ,  9644.8095    ,  9689.9058    ,  9735.2062    ,
     *   9780.7088    ,  9826.4118    ,  9872.3132    ,  9918.4108    ,
     *   9964.7025    ,
     *   9561.2676    ,  9606.1625    ,  9651.2631    ,  9696.5675    ,
     *   9742.0740    ,  9787.7807    ,  9833.6855    ,  9879.7864    ,
     *   9926.0813    ,
     *   9523.3066    ,  9568.2063    ,  9613.3113    ,  9658.6201    ,
     *   9704.1307    ,  9749.8413    ,  9795.7498    ,  9841.8543    ,
     *   9888.1526    ,
     *   9486.0153    ,  9530.9201    ,  9576.0300    ,  9621.3433    ,
     *   9666.8583    ,  9712.5730    ,  9758.4855    ,  9804.5938    ,
     *   9850.8957    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   9449.3738    ,  9494.2840    ,  9539.3990    ,  9584.7172    ,
     *   9630.2369    ,  9675.9561    ,  9721.8728    ,  9767.9851    ,
     *   9814.2907    ,
     *   9413.3629    ,  9458.2788    ,  9503.3993    ,  9548.7227    ,
     *   9594.2473    ,  9639.9712    ,  9685.8924    ,  9732.0089    ,
     *   9778.3187    ,
     *   9377.9639    ,  9422.8858    ,  9468.0121    ,  9513.3411    ,
     *   9558.8709    ,  9604.5998    ,  9650.5258    ,  9696.6468    ,
     *   9742.9609    ,
     *   9343.1587    ,  9388.0872    ,  9433.2196    ,  9478.5544    ,
     *   9524.0898    ,  9569.8240    ,  9615.7550    ,  9661.8809    ,
     *   9708.1995    ,
     *   9308.9300    ,  9353.8653    ,  9399.0042    ,  9444.3452    ,
     *   9489.8865    ,  9535.6263    ,  9581.5627    ,  9627.6936    ,
     *   9674.0171    ,
     *   9275.2608    ,  9320.2033    ,  9365.3491    ,  9410.6967    ,
     *   9456.2442    ,  9501.9899    ,  9547.9320    ,  9594.0683    ,
     *   9640.3969    ,
     *   9242.1347    ,  9287.0849    ,  9332.2380    ,  9377.5925    ,
     *   9423.1466    ,  9468.8986    ,  9514.8466    ,  9560.9886    ,
     *   9607.3227    ,
     *   9209.5359    ,  9254.4941    ,  9299.6549    ,  9345.0167    ,
     *   9390.5778    ,  9436.3365    ,  9482.2908    ,  9528.4388    ,
     *   9574.7786    ,
     *   9177.4490    ,  9222.4157    ,  9267.5846    ,  9312.9541    ,
     *   9358.5226    ,  9404.2882    ,  9450.2492    ,  9496.4035    ,
     *   9542.7493    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   9145.8589    ,  9190.8347    ,  9236.0121    ,  9281.3897    ,
     *   9326.9659    ,  9372.7389    ,  9418.7069    ,  9464.8680    ,
     *   9511.2201    ,
     *   9114.7513    ,  9159.7364    ,  9204.9229    ,  9250.3091    ,
     *   9295.8934    ,  9341.6742    ,  9387.6496    ,  9433.8177    ,
     *   9480.1765    ,
     *   9084.1118    ,  9129.1070    ,  9174.3029    ,  9219.6981    ,
     *   9265.2910    ,  9311.0800    ,  9357.0631    ,  9403.2386    ,
     *   9449.6045    ,
     *   9053.9270    ,  9098.9326    ,  9144.1384    ,  9189.5431    ,
     *   9235.1450    ,  9280.9426    ,  9326.9339    ,  9373.1171    ,
     *   9419.4904    ,
     *   9024.1832    ,  9069.1998    ,  9114.4161    ,  9159.8307    ,
     *   9205.4422    ,  9251.2487    ,  9297.2486    ,  9343.4400    ,
     *   9389.8211    ,
     *   8994.8675    ,  9039.8957    ,  9085.1230    ,  9130.5480    ,
     *   9176.1694    ,  9221.9854    ,  9267.9943    ,  9314.1943    ,
     *   9360.5836    ,
     *   8958.8056    ,  9003.8489    ,  9049.0907    ,  9094.5296    ,
     *   9140.1640    ,  9185.9925    ,  9232.0133    ,  9278.2246    ,
     *   9324.6246    ,
     *   8923.3685    ,  8968.4280    ,  9013.6851    ,  9059.1386    ,
     *   9104.7869    ,  9150.6286    ,  9196.6620    ,  9242.8853    ,
     *   9289.2968    ,
     *   8888.5327    ,  8933.6092    ,  8978.8826    ,  9024.3515    ,
     *   9070.0146    ,  9115.8703    ,  9161.9171    ,  9208.1531    ,
     *   9254.5766    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   8854.2751    ,  8899.3697    ,  8944.6603    ,  8990.1456    ,
     *   9035.8243    ,  9081.6948    ,  9127.7557    ,  9174.0051    ,
     *   9220.4414    ,
     *   8820.5734    ,  8865.6871    ,  8910.9958    ,  8956.4984    ,
     *   9002.1936    ,  9048.0798    ,  9094.1555    ,  9140.4192    ,
     *   9186.8690    ,
     *   8787.4053    ,  8832.5392    ,  8877.8672    ,  8923.3880    ,
     *   8969.1005    ,  9015.0033    ,  9061.0948    ,  9107.3734    ,
     *   9153.8375    ,
     *   8754.7493    ,  8799.9045    ,  8845.2527    ,  8890.7928    ,
     *   8936.5237    ,  8982.4439    ,  9028.5520    ,  9074.8465    ,
     *   9121.3256    ,
     *   8722.5837    ,  8767.7614    ,  8813.1310    ,  8858.6914    ,
     *   8904.4416    ,  8950.3802    ,  8996.5059    ,  9042.8170    ,
     *   9089.3121    ,
     *   8690.8874    ,  8736.0887    ,  8781.4808    ,  8827.0627    ,
     *   8872.8333    ,  8918.7913    ,  8964.9354    ,  9011.2641    ,
     *   9057.7758    ,
     *   8659.6390    ,  8704.8652    ,  8750.2809    ,  8795.8854    ,
     *   8841.6774    ,  8887.6558    ,  8933.8193    ,  8980.1666    ,
     *   9026.6959    ,
     *   8628.8169    ,  8674.0693    ,  8719.5100    ,  8765.1382    ,
     *   8810.9528    ,  8856.9527    ,  8903.1366    ,  8949.5033    ,
     *   8996.0512    ,
     *   8598.3994    ,  8643.6794    ,  8689.1463    ,  8734.7994    ,
     *   8780.6377    ,  8826.6602    ,  8872.8657    ,  8919.2528    ,
     *   8965.8202    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   8568.3641    ,  8613.6731    ,  8659.1676    ,  8704.8469    ,
     *   8750.7102    ,  8796.7564    ,  8842.9845    ,  8889.3931    ,
     *   8935.9810    ,
     *   8538.6878    ,  8584.0273    ,  8629.5507    ,  8675.2576    ,
     *   8721.1471    ,  8767.2183    ,  8813.4701    ,  8859.9013    ,
     *   8906.5107    ,
     *   8509.3461    ,  8554.7175    ,  8600.2714    ,  8646.0073    ,
     *   8691.9243    ,  8738.0217    ,  8784.2985    ,  8830.7534    ,
     *   8877.3854    ,
     *   8480.3129    ,  8525.7179    ,  8571.3037    ,  8617.0700    ,
     *   8663.0160    ,  8709.1409    ,  8755.4438    ,  8801.9237    ,
     *   8848.5794    ,
     *   8451.5598    ,  8497.0002    ,  8542.6196    ,  8588.4178    ,
     *   8634.3942    ,  8680.5480    ,  8726.8785    ,  8773.3845    ,
     *   8820.0651    ,
     *   8423.0562    ,  8468.5337    ,  8514.1884    ,  8560.0201    ,
     *   8606.0284    ,  8652.2126    ,  8698.5720    ,  8745.1056    ,
     *   8791.8123    ,
     *   8385.9162    ,  8431.4452    ,  8477.1491    ,  8523.0275    ,
     *   8569.0803    ,  8615.3068    ,  8661.7064    ,  8708.2783    ,
     *   8755.0215    ,
     *   8349.0211    ,  8394.6055    ,  8440.3619    ,  8486.2904    ,
     *   8532.3906    ,  8578.6624    ,  8625.1050    ,  8671.7179    ,
     *   8718.5001    ,
     *   8312.0519    ,  8357.6958    ,  8403.5089    ,  8449.4913    ,
     *   8495.6429    ,  8541.9634    ,  8588.4525    ,  8635.1095    ,
     *   8681.9337    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   8311.5925    ,  8357.2373    ,  8403.0511    ,  8449.0341    ,
     *   8495.1864    ,  8541.5075    ,  8587.9972    ,  8634.6548    ,
     *   8681.4796    ,
     *   8310.6751    ,  8356.3214    ,  8402.1367    ,  8448.1211    ,
     *   8494.2747    ,  8540.5971    ,  8587.0879    ,  8633.7467    ,
     *   8680.5725    ,
     *   8307.4775    ,  8353.1291    ,  8398.9495    ,  8444.9389    ,
     *   8491.0970    ,  8537.4239    ,  8583.9189    ,  8630.5816    ,
     *   8677.4113    ,
     *   8301.2839    ,  8346.9461    ,  8392.7765    ,  8438.7753    ,
     *   8484.9425    ,  8531.2779    ,  8577.7812    ,  8624.4517    ,
     *   8671.2888    ,
     *   8295.1563    ,  8340.8290    ,  8386.6694    ,  8432.6777    ,
     *   8478.8540    ,  8525.1981    ,  8571.7095    ,  8618.3878    ,
     *   8665.2323    ,
     *   8289.0931    ,  8334.7764    ,  8380.6268    ,  8426.6447    ,
     *   8472.8301    ,  8519.1827    ,  8565.7024    ,  8612.3885    ,
     *   8659.2405    ,
     *   8283.0929    ,  8328.7868    ,  8374.6472    ,  8420.6747    ,
     *   8466.8691    ,  8513.2304    ,  8559.7583    ,  8606.4522    ,
     *   8653.3116    ,
     *   8277.1542    ,  8322.8586    ,  8368.7292    ,  8414.7661    ,
     *   8460.9697    ,  8507.3396    ,  8553.8757    ,  8600.5775    ,
     *   8647.4444    ,
     *   8271.2756    ,  8316.9906    ,  8362.8712    ,  8408.9177    ,
     *   8455.1304    ,  8501.5090    ,  8548.0533    ,  8594.7630    ,
     *   8641.6373    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   8265.4556    ,  8311.1812    ,  8357.0719    ,  8403.1281    ,
     *   8449.3498    ,  8495.7371    ,  8542.2897    ,  8589.0072    ,
     *   8635.8890    ,
     *   8259.6931    ,  8305.4293    ,  8351.3301    ,  8397.3959    ,
     *   8443.6268    ,  8490.0227    ,  8536.5836    ,  8583.3090    ,
     *   8630.1982    ,
     *   8253.9867    ,  8299.7335    ,  8345.6444    ,  8391.7198    ,
     *   8437.9598    ,  8484.3645    ,  8530.9337    ,  8577.6669    ,
     *   8624.5637    ,
     *   8248.3352    ,  8294.0927    ,  8340.0137    ,  8386.0987    ,
     *   8432.3479    ,  8478.7613    ,  8525.3387    ,  8572.0798    ,
     *   8618.9841    ,
     *   8198.4316    ,  8244.2883    ,  8290.3038    ,  8336.4785    ,
     *   8382.8131    ,  8429.3077    ,  8475.9624    ,  8522.7770    ,
     *   8569.7512    ,
     *   8152.3388    ,  8198.2961    ,  8244.4070    ,  8290.6726    ,
     *   8337.0936    ,  8383.6704    ,  8430.4033    ,  8477.2923    ,
     *   8524.3374    ,
     *   8109.4396    ,  8155.4987    ,  8201.7063    ,  8248.0639    ,
     *   8294.5723    ,  8341.2323    ,  8388.0443    ,  8435.0086    ,
     *   8482.1253    ,
     *   8069.2548    ,  8115.4167    ,  8161.7222    ,  8208.1728    ,
     *   8254.7696    ,  8301.5137    ,  8348.4058    ,  8395.4463    ,
     *   8442.6354    ,
     *   8031.4045    ,  8077.6705    ,  8124.0749    ,  8170.6195    ,
     *   8217.3058    ,  8264.1349    ,  8311.1079    ,  8358.2254    ,
     *   8405.4878    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   7995.5828    ,  8041.9539    ,  8088.4583    ,  8135.0979    ,
     *   8181.8746    ,  8228.7897    ,  8275.8445    ,  8323.0398    ,
     *   8370.3763    ,
     *   7961.5395    ,  8008.0170    ,  8054.6223    ,  8101.3580    ,
     *   8148.2260    ,  8195.2279    ,  8242.3653    ,  8289.6393    ,
     *   8337.0506    ,
     *   7929.0678    ,  7975.6525    ,  8022.3599    ,  8069.1925    ,
     *   8116.1527    ,  8163.2424    ,  8210.4632    ,  8257.8166    ,
     *   8305.3035    ,
     *   7897.9944    ,  7944.6874    ,  7991.4977    ,  8038.4282    ,
     *   8085.4814    ,  8132.6597    ,  8179.9648    ,  8227.3983    ,
     *   8274.9615    ,
     *   7868.1728    ,  7914.9750    ,  7961.8892    ,  8008.9184    ,
     *   8056.0656    ,  8103.3331    ,  8150.7232    ,  8198.2376    ,
     *   8245.8778    ,
     *   7839.4781    ,  7886.3905    ,  7933.4094    ,  7980.5382    ,
     *   8027.7801    ,  8075.1377    ,  8122.6136    ,  8170.2096    ,
     *   8217.9275    ,
     *   7811.8030    ,  7858.8265    ,  7905.9509    ,  7953.1801    ,
     *   8000.5175    ,  8047.9660    ,  8095.5283    ,  8143.2066    ,
     *   8191.0028    ,
     *   7785.0547    ,  7832.1900    ,  7879.4207    ,  7926.7511    ,
     *   7974.1847    ,  8021.7247    ,  8069.3742    ,  8117.1354    ,
     *   8165.0106    ,
     *   7759.1522    ,  7806.4001    ,  7853.7379    ,  7901.1701    ,
     *   7948.7006    ,  7996.3329    ,  8044.0701    ,  8091.9149    ,
     *   8139.8697    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   7734.0246    ,  7781.3858    ,  7828.8315    ,  7876.3662    ,
     *   7923.9942    ,  7971.7194    ,  8019.5450    ,  8067.4739    ,
     *   8115.5088    ,
     *   7709.6094    ,  7757.0847    ,  7804.6388    ,  7852.2766    ,
     *   7900.0029    ,  7947.8215    ,  7995.7360    ,  8043.7497    ,
     *   8091.8653    ,
     *   7685.8514    ,  7733.4413    ,  7781.1044    ,  7828.8461    ,
     *   7876.6711    ,  7924.5837    ,  7972.5877    ,  8020.6867    ,
     *   8068.8835    ,
     *   7662.7015    ,  7710.4065    ,  7758.1792    ,  7806.0252    ,
     *   7853.9494    ,  7901.9566    ,  7950.0507    ,  7998.2354    ,
     *   8046.5139    ,
     *   7640.1156    ,  7687.9364    ,  7735.8192    ,  7783.7699    ,
     *   7831.7939    ,  7879.8961    ,  7928.0807    ,  7976.3517    ,
     *   8024.7124    ,
     *   7618.0546    ,  7665.9914    ,  7713.9847    ,  7762.0407    ,
     *   7810.1650    ,  7858.3626    ,  7906.6382    ,  7954.9958    ,
     *   8003.4391    ,
     *   7596.4828    ,  7644.5362    ,  7692.6405    ,  7740.8021    ,
     *   7789.0270    ,  7837.3205    ,  7885.6875    ,  7934.1321    ,
     *   7982.6585    ,
     *   7575.3686    ,  7623.5388    ,  7671.7544    ,  7720.0220    ,
     *   7768.3479    ,  7816.7376    ,  7865.1963    ,  7913.7284    ,
     *   7962.3382    ,
     *   7554.6828    ,  7602.9702    ,  7651.2973    ,  7699.6712    ,
     *   7748.0985    ,  7796.5848    ,  7845.1355    ,  7893.7555    ,
     *   7942.4489    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   7534.3994    ,  7582.8041    ,  7631.2430    ,  7679.7235    ,
     *   7728.2523    ,  7776.8355    ,  7825.4786    ,  7874.1867    ,
     *   7922.9641    ,
     *   7514.4943    ,  7563.0165    ,  7611.5675    ,  7660.1547    ,
     *   7708.7854    ,  7757.4657    ,  7806.2014    ,  7854.9978    ,
     *   7903.8596    ,
     *   7494.9458    ,  7543.5856    ,  7592.2487    ,  7640.9429    ,
     *   7689.6756    ,  7738.4532    ,  7787.2818    ,  7836.1668    ,
     *   7885.1132    ,
     *   7475.7339    ,  7524.4914    ,  7573.2667    ,  7622.0680    ,
     *   7670.9028    ,  7719.7779    ,  7768.6996    ,  7817.6734    ,
     *   7866.7045    ,
     *   7456.8404    ,  7505.7155    ,  7554.6031    ,  7603.5115    ,
     *   7652.4486    ,  7701.4213    ,  7750.4361    ,  7799.4989    ,
     *   7848.6150    ,
     *   7438.2484    ,  7487.2411    ,  7536.2409    ,  7585.2565    ,
     *   7634.2958    ,  7683.3663    ,  7732.4744    ,  7781.6263    ,
     *   7830.8276    ,
     *   7419.9425    ,  7469.0527    ,  7518.1646    ,  7567.2873    ,
     *   7616.4290    ,  7665.5971    ,  7714.7987    ,  7764.0398    ,
     *   7813.3263    ,
     *   7401.9085    ,  7451.1359    ,  7500.3598    ,  7549.5896    ,
     *   7598.8335    ,  7648.0994    ,  7697.3944    ,  7746.7248    ,
     *   7796.0966    ,
     *   7384.1331    ,  7433.4775    ,  7482.8133    ,  7532.1499    ,
     *   7581.4961    ,  7630.8597    ,  7680.2480    ,  7729.6678    ,
     *   7779.1250    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   7366.6043    ,  7416.0653    ,  7465.5127    ,  7514.9561    ,
     *   7564.4043    ,  7613.8655    ,  7663.3473    ,  7712.8563    ,
     *   7762.3990    ,
     *   7349.3107    ,  7398.8880    ,  7448.4467    ,  7497.9965    ,
     *   7547.5466    ,  7597.1054    ,  7646.6804    ,  7696.2787    ,
     *   7745.9068    ,
     *   7332.2418    ,  7381.9350    ,  7431.6046    ,  7481.2607    ,
     *   7530.9125    ,  7580.5685    ,  7630.2368    ,  7679.9243    ,
     *   7729.6378    ,
     *   7315.3880    ,  7365.1966    ,  7414.9767    ,  7464.7386    ,
     *   7514.4918    ,  7564.2450    ,  7614.0063    ,  7663.7829    ,
     *   7713.5817    ,
     *   7298.7403    ,  7348.6636    ,  7398.5538    ,  7448.4212    ,
     *   7498.2755    ,  7548.1256    ,  7597.9797    ,  7647.8453    ,
     *   7697.7293    ,
     *   7282.2902    ,  7332.3277    ,  7382.3274    ,  7432.2998    ,
     *   7482.2548    ,  7532.2015    ,  7582.1482    ,  7632.1025    ,
     *   7682.0717    ,
     *   7266.0300    ,  7316.1809    ,  7366.2895    ,  7416.3664    ,
     *   7466.4218    ,  7516.4647    ,  7566.5037    ,  7616.5466    ,
     *   7666.6007    ,
     *   7249.9523    ,  7300.2159    ,  7350.4327    ,  7400.6137    ,
     *   7450.7689    ,  7500.9076    ,  7551.0386    ,  7601.1699    ,
     *   7651.3086    ,
     *   7234.0503    ,  7284.4258    ,  7334.7502    ,  7385.0345    ,
     *   7435.2890    ,  7485.5232    ,  7535.7459    ,  7585.9651    ,
     *   7636.1883    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   7218.3179    ,  7268.8043    ,  7319.2354    ,  7369.6224    ,
     *   7419.9757    ,  7470.3048    ,  7520.6187    ,  7570.9256    ,
     *   7621.2331    ,
     *   7202.7490    ,  7253.3453    ,  7303.8824    ,  7354.3714    ,
     *   7404.8228    ,  7455.2463    ,  7505.6510    ,  7556.0451    ,
     *   7606.4365    ,
     *   7187.3381    ,  7238.0434    ,  7288.6854    ,  7339.2756    ,
     *   7389.8244    ,  7440.3418    ,  7490.8368    ,  7541.3178    ,
     *   7591.7927    ,
     *   7172.0801    ,  7222.8932    ,  7273.6392    ,  7324.3297    ,
     *   7374.9753    ,  7425.5858    ,  7476.1706    ,  7526.7380    ,
     *   7577.2960    ,
     *   7156.9702    ,  7207.8899    ,  7258.7389    ,  7309.5288    ,
     *   7360.2703    ,  7410.9734    ,  7461.6472    ,  7512.3006    ,
     *   7562.9413    ,
     *   7142.0040    ,  7193.0290    ,  7243.9799    ,  7294.8682    ,
     *   7345.7048    ,  7396.4996    ,  7447.2620    ,  7498.0006    ,
     *   7548.7236    ,
     *   7127.1772    ,  7178.3062    ,  7229.3577    ,  7280.3435    ,
     *   7331.2742    ,  7382.1600    ,  7433.0102    ,  7483.8336    ,
     *   7534.6383    ,
     *   7112.4859    ,  7163.7175    ,  7214.8685    ,  7265.9505    ,
     *   7316.9745    ,  7367.9503    ,  7418.8876    ,  7469.7951    ,
     *   7520.6810    ,
     *   7097.9265    ,  7149.2592    ,  7200.5083    ,  7251.6855    ,
     *   7302.8016    ,  7353.8667    ,  7404.8903    ,  7455.8812    ,
     *   7506.8477    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   7083.4955    ,  7134.9278    ,  7186.2737    ,  7237.5448    ,
     *   7288.7520    ,  7339.9054    ,  7391.0144    ,  7442.0880    ,
     *   7493.1344    ,
     *   7069.1898    ,  7120.7201    ,  7172.1613    ,  7223.5251    ,
     *   7274.8222    ,  7326.0628    ,  7377.2564    ,  7428.4119    ,
     *   7479.5375    ,
     *   7055.0063    ,  7106.6329    ,  7158.1680    ,  7209.6231    ,
     *   7261.0090    ,  7312.3358    ,  7363.6130    ,  7414.8495    ,
     *   7466.0537    ,
     *   7040.9423    ,  7092.6635    ,  7144.2909    ,  7195.8359    ,
     *   7247.3093    ,  7298.7212    ,  7350.0810    ,  7401.3978    ,
     *   7452.6797    ,
     *   7026.9949    ,  7078.8090    ,  7130.5271    ,  7182.1607    ,
     *   7233.7203    ,  7285.2161    ,  7336.6576    ,  7388.0536    ,
     *   7439.4124    ,
     *   7013.1618    ,  7065.0669    ,  7116.8742    ,  7168.5947    ,
     *   7220.2393    ,  7271.8179    ,  7323.3398    ,  7374.8141    ,
     *   7426.2490    ,
     *   6999.4404    ,  7051.4349    ,  7103.3296    ,  7155.1357    ,
     *   7206.8638    ,  7258.5238    ,  7310.1252    ,  7361.6768    ,
     *   7413.1868    ,
     *   6985.8286    ,  7037.9105    ,  7089.8909    ,  7141.7810    ,
     *   7193.5913    ,  7245.3316    ,  7297.0112    ,  7348.6391    ,
     *   7400.2233    ,
     *   6972.3241    ,  7024.4916    ,  7076.5561    ,  7128.5286    ,
     *   7180.4196    ,  7232.2388    ,  7283.9956    ,  7335.6986    ,
     *   7387.3561    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   6958.9248    ,  7011.1760    ,  7063.3229    ,  7115.3763    ,
     *   7167.3465    ,  7219.2434    ,  7271.0760    ,  7322.8531    ,
     *   7374.5829    ,
     *   6945.6286    ,  6997.9617    ,  7050.1893    ,  7102.3220    ,
     *   7154.3700    ,  7206.3431    ,  7258.2504    ,  7310.1004    ,
     *   7361.9015    ,
     *   6932.4335    ,  6984.8467    ,  7037.1533    ,  7089.3637    ,
     *   7141.4881    ,  7193.5361    ,  7245.5168    ,  7297.4386    ,
     *   7349.3099    ,
     *   6919.3375    ,  6971.8291    ,  7024.2130    ,  7076.4996    ,
     *   7128.6989    ,  7180.8204    ,  7232.8732    ,  7284.8658    ,
     *   7336.8061    ,
     *   6906.3388    ,  6958.9070    ,  7011.3665    ,  7063.7277    ,
     *   7116.0004    ,  7168.1942    ,  7220.3179    ,  7272.3799    ,
     *   7324.3883    ,
     *   6893.4352    ,  6946.0784    ,  6998.6119    ,  7051.0462    ,
     *   7103.3910    ,  7155.6557    ,  7207.8490    ,  7259.9794    ,
     *   7312.0547    ,
     *   6880.6250    ,  6933.3414    ,  6985.9475    ,  7038.4534    ,
     *   7090.8689    ,  7143.2031    ,  7195.4648    ,  7247.6623    ,
     *   7299.8036    ,
     *   6867.9060    ,  6920.6942    ,  6973.3713    ,  7025.9475    ,
     *   7078.4322    ,  7130.8347    ,  7183.1636    ,  7235.4272    ,
     *   7287.6333    ,
     *   6855.2764    ,  6908.1349    ,  6960.8816    ,  7013.5266    ,
     *   7066.0793    ,  7118.5489    ,  7170.9438    ,  7223.2723    ,
     *   7275.5421    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   409.00097    ,  412.97187    ,  416.79154    ,  420.52962    ,
     *   424.21290    ,  427.85226    ,  431.45257    ,  435.01637    ,
     *   438.54525    ,
     *   408.36109    ,  412.67593    ,  416.63427    ,  420.43104    ,
     *   424.14160    ,  427.79544    ,  431.40469    ,  434.97477    ,
     *   438.50851    ,
     *   406.81510    ,  411.99306    ,  416.30814    ,  420.25207    ,
     *   424.02637    ,  427.71052    ,  431.33621    ,  434.91662    ,
     *   438.45771    ,
     *   403.38446    ,  410.42144    ,  415.59275    ,  419.89853    ,
     *   423.82553    ,  427.57743    ,  431.23616    ,  434.83493    ,
     *   438.38777    ,
     *   397.08147    ,  407.07106    ,  414.02136    ,  419.16078    ,
     *   423.44745    ,  427.35463    ,  431.08400    ,  434.71817    ,
     *   438.29121    ,
     *   388.46128    ,  401.05136    ,  410.79273    ,  417.61184    ,
     *   422.69641    ,  426.95461    ,  430.83903    ,  434.54564    ,
     *   438.15605    ,
     *   379.75226    ,  392.77511    ,  405.09575    ,  414.53695    ,
     *   421.18762    ,  426.19772    ,  430.41911    ,  434.27810    ,
     *   437.96172    ,
     *   371.47367    ,  384.21267    ,  397.18985    ,  409.19256    ,
     *   418.28885    ,  424.74177    ,  429.66176    ,  433.83953    ,
     *   437.67086    ,
     *   358.97802    ,  376.17506    ,  388.77690    ,  401.68644    ,
     *   413.31714    ,  422.03210    ,  428.26625    ,  433.08485    ,
     *   437.21397    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   354.38444    ,  365.54697    ,  380.88676    ,  393.44064    ,
     *   406.24058    ,  417.44283    ,  425.74971    ,  431.75244    ,
     *   436.46281    ,
     *   358.08444    ,  363.74444    ,  371.48795    ,  385.62125    ,
     *   398.19435    ,  410.82193    ,  421.54160    ,  429.42474    ,
     *   435.19159    ,
     *   367.36444    ,  359.22444    ,  345.03746    ,  376.98474    ,
     *   390.39321    ,  403.01944    ,  415.39379    ,  425.58496    ,
     *   433.04092    ,
     *   365.33444    ,  360.49444    ,  355.92444    ,  358.96114    ,
     *   382.16820    ,  395.21275    ,  407.88411    ,  419.91355    ,
     *   429.54484    ,
     *   363.44444    ,  361.82444    ,  360.84444    ,  363.02444    ,
     *   367.44929    ,  387.13909    ,  400.07618    ,  412.73970    ,
     *   424.33398    ,
     *   362.58444    ,  362.80444    ,  363.42444    ,  365.57444    ,
     *   369.22444    ,  373.88747    ,  391.97083    ,  404.95445    ,
     *   417.51908    ,
     *   362.40444    ,  363.57444    ,  364.96444    ,  367.21444    ,
     *   370.47444    ,  374.56444    ,  379.17952    ,  396.69797    ,
     *   409.78200    ,
     *   362.63444    ,  364.27444    ,  366.03444    ,  368.33444    ,
     *   371.35444    ,  375.06444    ,  379.26444    ,  383.70367    ,
     *   401.29552    ,
     *   363.13444    ,  364.98444    ,  366.89444    ,  369.19444    ,
     *   372.04444    ,  375.48444    ,  379.36444    ,  383.46444    ,
     *   387.55253    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   363.81444    ,  365.73444    ,  367.70444    ,  369.96444    ,
     *   372.68444    ,  375.92444    ,  379.55444    ,  383.37444    ,
     *   387.11444    ,
     *   364.63444    ,  366.57444    ,  368.53444    ,  370.75444    ,
     *   373.38444    ,  376.47444    ,  379.93444    ,  383.54444    ,
     *   387.00444    ,
     *   365.57444    ,  367.51444    ,  369.46444    ,  371.64444    ,
     *   374.21444    ,  377.21444    ,  380.58444    ,  384.10444    ,
     *   387.47444    ,
     *   366.65444    ,  368.58444    ,  370.51444    ,  372.67444    ,
     *   375.21444    ,  378.18444    ,  381.53444    ,  385.09444    ,
     *   388.62444    ,
     *   367.88444    ,  369.80444    ,  371.73444    ,  373.88444    ,
     *   376.41444    ,  379.39444    ,  382.77444    ,  386.42444    ,
     *   390.16444    ,
     *   369.27444    ,  371.19444    ,  373.13444    ,  375.28444    ,
     *   377.83444    ,  380.83444    ,  384.27444    ,  388.00444    ,
     *   391.89444    ,
     *   370.85444    ,  372.78444    ,  374.73444    ,  376.90444    ,
     *   379.47444    ,  382.51444    ,  385.99444    ,  389.79444    ,
     *   393.76444    ,
     *   372.63444    ,  374.59444    ,  376.56444    ,  378.75444    ,
     *   381.34444    ,  384.42444    ,  387.94444    ,  391.78444    ,
     *   395.80444    ,
     *   374.66444    ,  376.63444    ,  378.63444    ,  380.85444    ,
     *   383.47444    ,  386.58444    ,  390.14444    ,  394.01444    ,
     *   398.04444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   376.94444    ,  378.94444    ,  380.96444    ,  383.22444    ,
     *   385.87444    ,  389.01444    ,  392.60444    ,  396.50444    ,
     *   400.54444    ,
     *   379.50444    ,  381.54444    ,  383.59444    ,  385.88444    ,
     *   388.57444    ,  391.74444    ,  395.36444    ,  399.28444    ,
     *   403.34444    ,
     *   382.38444    ,  384.45444    ,  386.53444    ,  388.85444    ,
     *   391.58444    ,  394.79444    ,  398.44444    ,  402.40444    ,
     *   406.47444    ,
     *   384.83444    ,  386.93444    ,  389.06444    ,  391.42444    ,
     *   394.18444    ,  397.41444    ,  401.08444    ,  405.05444    ,
     *   409.13444    ,
     *   387.49444    ,  389.63444    ,  391.80444    ,  394.20444    ,
     *   396.99444    ,  400.26444    ,  403.95444    ,  407.94444    ,
     *   412.03444    ,
     *   390.37444    ,  392.57444    ,  394.78444    ,  397.22444    ,
     *   400.04444    ,  403.34444    ,  407.06444    ,  411.06444    ,
     *   415.17444    ,
     *   393.50444    ,  395.74444    ,  398.00444    ,  400.48444    ,
     *   403.35444    ,  406.68444    ,  410.43444    ,  414.45444    ,
     *   418.58444    ,
     *   396.88444    ,  399.17444    ,  401.48444    ,  404.01444    ,
     *   406.92444    ,  410.29444    ,  414.07444    ,  418.12444    ,
     *   422.26444    ,
     *   400.53444    ,  402.88444    ,  405.24444    ,  407.82444    ,
     *   410.77444    ,  414.18444    ,  417.99444    ,  422.07444    ,
     *   426.24444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   404.47444    ,  406.87444    ,  409.29444    ,  411.92444    ,
     *   414.93444    ,  418.38444    ,  422.22444    ,  426.33444    ,
     *   430.52444    ,
     *   408.70444    ,  411.16444    ,  413.64444    ,  416.33444    ,
     *   419.39444    ,  422.89444    ,  426.78444    ,  430.92444    ,
     *   435.13444    ,
     *   413.25444    ,  415.78444    ,  418.32444    ,  421.08444    ,
     *   424.19444    ,  427.74444    ,  431.67444    ,  435.84444    ,
     *   440.08444    ,
     *   418.13444    ,  420.73444    ,  423.34444    ,  426.16444    ,
     *   429.34444    ,  432.94444    ,  436.91444    ,  441.12444    ,
     *   445.39444    ,
     *   423.35444    ,  426.03444    ,  428.72444    ,  431.61444    ,
     *   434.86444    ,  438.51444    ,  442.53444    ,  446.78444    ,
     *   451.08444    ,
     *   428.94444    ,  431.70444    ,  434.47444    ,  437.44444    ,
     *   440.75444    ,  444.47444    ,  448.54444    ,  452.83444    ,
     *   457.16444    ,
     *   434.91444    ,  437.75444    ,  440.61444    ,  443.66444    ,
     *   447.05444    ,  450.84444    ,  454.96444    ,  459.29444    ,
     *   463.66444    ,
     *   441.28444    ,  444.22444    ,  447.16444    ,  450.30444    ,
     *   453.77444    ,  457.62444    ,  461.81444    ,  466.19444    ,
     *   470.59444    ,
     *   448.07444    ,  451.10444    ,  454.15444    ,  457.38444    ,
     *   460.93444    ,  464.86444    ,  469.10444    ,  473.53444    ,
     *   477.97444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   455.29444    ,  458.42444    ,  461.57444    ,  464.90444    ,
     *   468.55444    ,  472.55444    ,  476.86444    ,  481.35444    ,
     *   485.83444    ,
     *   462.96444    ,  466.20444    ,  469.47444    ,  472.90444    ,
     *   476.64444    ,  480.73444    ,  485.11444    ,  489.65444    ,
     *   494.18444    ,
     *   471.10444    ,  474.47444    ,  477.85444    ,  481.39444    ,
     *   485.24444    ,  489.41444    ,  493.87444    ,  498.47444    ,
     *   503.04444    ,
     *   479.74444    ,  483.23444    ,  486.73444    ,  490.40444    ,
     *   494.35444    ,  498.62444    ,  503.15444    ,  507.82444    ,
     *   512.44444    ,
     *   488.88444    ,  492.50444    ,  496.14444    ,  499.93444    ,
     *   504.00444    ,  508.37444    ,  512.99444    ,  517.72444    ,
     *   522.39444    ,
     *   498.56444    ,  502.32444    ,  506.10444    ,  510.03444    ,
     *   514.21444    ,  518.69444    ,  523.39444    ,  528.19444    ,
     *   532.93444    ,
     *   508.79444    ,  512.70444    ,  516.62444    ,  520.69444    ,
     *   525.01444    ,  529.59444    ,  534.39444    ,  539.27444    ,
     *   544.06444    ,
     *   519.59444    ,  523.66444    ,  527.74444    ,  531.95444    ,
     *   536.40444    ,  541.11444    ,  546.01444    ,  550.96444    ,
     *   555.81444    ,
     *   530.98444    ,  535.22444    ,  539.46444    ,  543.84444    ,
     *   548.43444    ,  553.26444    ,  558.26444    ,  563.30444    ,
     *   568.22444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   542.99444    ,  547.40444    ,  551.82444    ,  556.36444    ,
     *   561.10444    ,  566.07444    ,  571.18444    ,  576.30444    ,
     *   581.29444    ,
     *   555.64444    ,  560.24444    ,  564.84444    ,  569.55444    ,
     *   574.45444    ,  579.55444    ,  584.78444    ,  590.00444    ,
     *   595.05444    ,
     *   568.95444    ,  573.74444    ,  578.53444    ,  583.43444    ,
     *   588.50444    ,  593.74444    ,  599.09444    ,  604.40444    ,
     *   609.53444    ,
     *   582.94444    ,  587.93444    ,  592.93444    ,  598.03444    ,
     *   603.27444    ,  608.66444    ,  614.13444    ,  619.55444    ,
     *   624.76444    ,
     *   597.64444    ,  602.85444    ,  608.06444    ,  613.36444    ,
     *   618.78444    ,  624.34444    ,  629.94444    ,  635.46444    ,
     *   640.75444    ,
     *   613.07444    ,  618.50444    ,  623.94444    ,  629.45444    ,
     *   635.07444    ,  640.79444    ,  646.53444    ,  652.16444    ,
     *   657.54444    ,
     *   633.42444    ,  639.15444    ,  644.89444    ,  650.68444    ,
     *   656.55444    ,  662.50444    ,  668.42444    ,  674.20444    ,
     *   679.70444    ,
     *   655.01444    ,  661.05444    ,  667.10444    ,  673.19444    ,
     *   679.33444    ,  685.51444    ,  691.64444    ,  697.58444    ,
     *   703.20444    ,
     *   677.87444    ,  684.25444    ,  690.63444    ,  697.03444    ,
     *   703.46444    ,  709.89444    ,  716.23444    ,  722.33444    ,
     *   728.09444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   702.07444    ,  708.79444    ,  715.52444    ,  722.26444    ,
     *   729.00444    ,  735.69444    ,  742.25444    ,  748.53444    ,
     *   754.42444    ,
     *   727.65444    ,  734.75444    ,  741.85444    ,  748.94444    ,
     *   755.99444    ,  762.97444    ,  769.76444    ,  776.23444    ,
     *   782.27444    ,
     *   754.67444    ,  762.16444    ,  769.65444    ,  777.11444    ,
     *   784.51444    ,  791.78444    ,  798.81444    ,  805.49444    ,
     *   811.68444    ,
     *   783.19444    ,  791.10444    ,  799.00444    ,  806.86444    ,
     *   814.61444    ,  822.19444    ,  829.48444    ,  836.37444    ,
     *   842.72444    ,
     *   813.27444    ,  821.62444    ,  829.95444    ,  838.22444    ,
     *   846.36444    ,  854.26444    ,  861.83444    ,  868.93444    ,
     *   875.46444    ,
     *   844.98444    ,  853.78444    ,  862.58444    ,  871.28444    ,
     *   879.81444    ,  888.06444    ,  895.92444    ,  903.25444    ,
     *   909.96444    ,
     *   878.37444    ,  887.66444    ,  896.94444    ,  906.10444    ,
     *   915.05444    ,  923.67444    ,  931.83444    ,  939.41444    ,
     *   946.31444    ,
     *   913.52444    ,  923.32444    ,  933.11444    ,  942.76444    ,
     *   952.15444    ,  961.15444    ,  969.62444    ,  977.46444    ,
     *   984.56444    ,
     *   950.50444    ,  960.84444    ,  971.17444    ,  981.33444    ,
     *   991.18444    ,  1000.5444    ,  1009.3444    ,  1017.5444    ,
     *   1024.8444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   989.41444    ,  1000.3444    ,  1011.2444    ,  1021.8444    ,
     *   1032.2444    ,  1042.0444    ,  1051.2444    ,  1059.6444    ,
     *   1067.1444    ,
     *   1030.3444    ,  1041.8444    ,  1053.3444    ,  1064.5444    ,
     *   1075.4444    ,  1085.6444    ,  1095.2444    ,  1103.9444    ,
     *   1111.6444    ,
     *   1073.3444    ,  1085.4444    ,  1097.6444    ,  1109.4444    ,
     *   1120.8444    ,  1131.5444    ,  1141.5444    ,  1150.5444    ,
     *   1158.5444    ,
     *   1118.6444    ,  1131.4444    ,  1144.2444    ,  1156.7444    ,
     *   1168.7444    ,  1179.9444    ,  1190.2444    ,  1199.5444    ,
     *   1207.8444    ,
     *   1166.2444    ,  1179.8444    ,  1193.4444    ,  1206.6444    ,
     *   1219.2444    ,  1230.9444    ,  1241.7444    ,  1251.3444    ,
     *   1259.8444    ,
     *   1216.1444    ,  1230.8444    ,  1245.4444    ,  1259.4444    ,
     *   1272.7444    ,  1285.0444    ,  1296.1444    ,  1306.1444    ,
     *   1314.8444    ,
     *   1285.6444    ,  1302.1444    ,  1318.3444    ,  1333.7444    ,
     *   1348.1444    ,  1361.1444    ,  1372.9444    ,  1383.2444    ,
     *   1392.3444    ,
     *   1359.7444    ,  1378.8444    ,  1397.2444    ,  1414.3444    ,
     *   1429.9444    ,  1443.8444    ,  1456.1444    ,  1466.9444    ,
     *   1476.2444    ,
     *   1438.2462    ,  1462.4202    ,  1483.9587    ,  1503.0689    ,
     *   1519.9366    ,  1534.7310    ,  1547.6071    ,  1558.7076    ,
     *   1568.1634    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1438.2816    ,  1462.4553    ,  1483.9937    ,  1503.1040    ,
     *   1519.9719    ,  1534.7665    ,  1547.6429    ,  1558.7437    ,
     *   1568.1998    ,
     *   1438.3522    ,  1462.5255    ,  1484.0638    ,  1503.1743    ,
     *   1520.0424    ,  1534.8374    ,  1547.7144    ,  1558.8158    ,
     *   1568.2726    ,
     *   1438.5996    ,  1462.7713    ,  1484.3092    ,  1503.4201    ,
     *   1520.2893    ,  1535.0858    ,  1547.9646    ,  1559.0682    ,
     *   1568.5274    ,
     *   1439.0836    ,  1463.2521    ,  1484.7892    ,  1503.9009    ,
     *   1520.7722    ,  1535.5715    ,  1548.4539    ,  1559.5617    ,
     *   1569.0256    ,
     *   1439.5687    ,  1463.7339    ,  1485.2701    ,  1504.3827    ,
     *   1521.2559    ,  1536.0581    ,  1548.9440    ,  1560.0560    ,
     *   1569.5245    ,
     *   1440.0549    ,  1464.2167    ,  1485.7521    ,  1504.8653    ,
     *   1521.7404    ,  1536.5455    ,  1549.4349    ,  1560.5510    ,
     *   1570.0242    ,
     *   1440.5421    ,  1464.7006    ,  1486.2350    ,  1505.3489    ,
     *   1522.2259    ,  1537.0337    ,  1549.9267    ,  1561.0468    ,
     *   1570.5247    ,
     *   1441.0305    ,  1465.1855    ,  1486.7188    ,  1505.8334    ,
     *   1522.7122    ,  1537.5228    ,  1550.4192    ,  1561.5434    ,
     *   1571.0259    ,
     *   1441.5201    ,  1465.6715    ,  1487.2037    ,  1506.3188    ,
     *   1523.1995    ,  1538.0127    ,  1550.9125    ,  1562.0408    ,
     *   1571.5279    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1442.0107    ,  1466.1585    ,  1487.6895    ,  1506.8052    ,
     *   1523.6876    ,  1538.5035    ,  1551.4067    ,  1562.5390    ,
     *   1572.0306    ,
     *   1442.5025    ,  1466.6465    ,  1488.1763    ,  1507.2925    ,
     *   1524.1766    ,  1538.9951    ,  1551.9017    ,  1563.0379    ,
     *   1572.5341    ,
     *   1442.9954    ,  1467.1356    ,  1488.6641    ,  1507.7807    ,
     *   1524.6665    ,  1539.4876    ,  1552.3975    ,  1563.5377    ,
     *   1573.0384    ,
     *   1443.4894    ,  1467.6258    ,  1489.1529    ,  1508.2699    ,
     *   1525.1573    ,  1539.9809    ,  1552.8941    ,  1564.0382    ,
     *   1573.5434    ,
     *   1448.1160    ,  1472.2130    ,  1493.7247    ,  1512.8425    ,
     *   1529.7426    ,  1544.5879    ,  1557.5300    ,  1568.7090    ,
     *   1578.2545    ,
     *   1452.8418    ,  1476.8928    ,  1498.3832    ,  1517.4973    ,
     *   1534.4060    ,  1549.2695    ,  1562.2374    ,  1573.4487    ,
     *   1583.0323    ,
     *   1457.6687    ,  1481.6669    ,  1503.1305    ,  1522.2358    ,
     *   1539.1490    ,  1554.0270    ,  1567.0175    ,  1578.2584    ,
     *   1587.8776    ,
     *   1462.5991    ,  1486.5375    ,  1507.9683    ,  1527.0597    ,
     *   1543.9729    ,  1558.8617    ,  1571.8716    ,  1583.1392    ,
     *   1592.7915    ,
     *   1467.6350    ,  1491.5065    ,  1512.8983    ,  1531.9706    ,
     *   1548.8794    ,  1563.7749    ,  1576.8008    ,  1588.0921    ,
     *   1597.7750    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1472.7785    ,  1496.5759    ,  1517.9225    ,  1536.9702    ,
     *   1553.8697    ,  1568.7679    ,  1581.8062    ,  1593.1182    ,
     *   1602.8290    ,
     *   1478.0318    ,  1501.7476    ,  1523.0425    ,  1542.0599    ,
     *   1558.9453    ,  1573.8420    ,  1586.8891    ,  1598.2186    ,
     *   1607.9546    ,
     *   1483.3968    ,  1507.0235    ,  1528.2600    ,  1547.2414    ,
     *   1564.1076    ,  1578.9985    ,  1592.0505    ,  1603.3942    ,
     *   1613.1525    ,
     *   1488.8756    ,  1512.4055    ,  1533.5768    ,  1552.5162    ,
     *   1569.3580    ,  1584.2385    ,  1597.2916    ,  1608.6462    ,
     *   1618.4239    ,
     *   1494.4701    ,  1517.8953    ,  1538.9944    ,  1557.8858    ,
     *   1574.6979    ,  1589.5634    ,  1602.6136    ,  1613.9755    ,
     *   1623.7695    ,
     *   1500.1820    ,  1523.4946    ,  1544.5146    ,  1563.3515    ,
     *   1580.1285    ,  1594.9743    ,  1608.0174    ,  1619.3832    ,
     *   1629.1904    ,
     *   1506.0133    ,  1529.2053    ,  1550.1388    ,  1568.9150    ,
     *   1585.6512    ,  1600.4724    ,  1613.5043    ,  1624.8701    ,
     *   1634.6874    ,
     *   1511.9655    ,  1535.0287    ,  1555.8684    ,  1574.5774    ,
     *   1591.2672    ,  1606.0588    ,  1619.0751    ,  1630.4373    ,
     *   1640.2614    ,
     *   1518.0403    ,  1540.9666    ,  1561.7051    ,  1580.3401    ,
     *   1596.9777    ,  1611.7346    ,  1624.7310    ,  1636.0857    ,
     *   1645.9132    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1524.2390    ,  1547.0203    ,  1567.6500    ,  1586.2045    ,
     *   1602.7839    ,  1617.5010    ,  1630.4729    ,  1641.8162    ,
     *   1651.6437    ,
     *   1530.5632    ,  1553.1911    ,  1573.7045    ,  1592.1716    ,
     *   1608.6869    ,  1623.3589    ,  1636.3018    ,  1647.6298    ,
     *   1657.4538    ,
     *   1537.0140    ,  1559.4803    ,  1579.8698    ,  1598.2427    ,
     *   1614.6878    ,  1629.3094    ,  1642.2186    ,  1653.5271    ,
     *   1663.3442    ,
     *   1543.5926    ,  1565.8890    ,  1586.1469    ,  1604.4187    ,
     *   1620.7875    ,  1635.3534    ,  1648.2242    ,  1659.5092    ,
     *   1669.3156    ,
     *   1550.2999    ,  1572.4184    ,  1592.5371    ,  1610.7008    ,
     *   1626.9871    ,  1641.4918    ,  1654.3194    ,  1665.5767    ,
     *   1675.3689    ,
     *   1557.1368    ,  1579.0692    ,  1599.0411    ,  1617.0898    ,
     *   1633.2874    ,  1647.7254    ,  1660.5051    ,  1671.7305    ,
     *   1681.5048    ,
     *   1564.1040    ,  1585.8424    ,  1605.6598    ,  1623.5866    ,
     *   1639.6893    ,  1654.0552    ,  1666.7820    ,  1677.9713    ,
     *   1687.7239    ,
     *   1571.2021    ,  1592.7385    ,  1612.3940    ,  1630.1920    ,
     *   1646.1936    ,  1660.4817    ,  1673.1509    ,  1684.2998    ,
     *   1694.0270    ,
     *   1578.4314    ,  1599.7583    ,  1619.2444    ,  1636.9066    ,
     *   1652.8009    ,  1667.0058    ,  1679.6124    ,  1690.7166    ,
     *   1700.4146    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1585.7923    ,  1606.9020    ,  1626.2114    ,  1643.7312    ,
     *   1659.5119    ,  1673.6281    ,  1686.1672    ,  1697.2224    ,
     *   1706.8874    ,
     *   1593.2849    ,  1614.1701    ,  1633.2956    ,  1650.6661    ,
     *   1666.3271    ,  1680.3491    ,  1692.8159    ,  1703.8178    ,
     *   1713.4460    ,
     *   1600.9090    ,  1621.5627    ,  1640.4973    ,  1657.7119    ,
     *   1673.2472    ,  1687.1695    ,  1699.5591    ,  1710.5032    ,
     *   1720.0908    ,
     *   1608.6646    ,  1629.0799    ,  1647.8167    ,  1664.8689    ,
     *   1680.2725    ,  1694.0896    ,  1706.3971    ,  1717.2793    ,
     *   1726.8225    ,
     *   1616.5512    ,  1636.7216    ,  1655.2540    ,  1672.1373    ,
     *   1687.4033    ,  1701.1099    ,  1713.3306    ,  1724.1465    ,
     *   1733.6414    ,
     *   1624.5683    ,  1644.4875    ,  1662.8091    ,  1679.5175    ,
     *   1694.6400    ,  1708.2308    ,  1720.3599    ,  1731.1053    ,
     *   1740.5481    ,
     *   1632.7154    ,  1652.3775    ,  1670.4820    ,  1687.0093    ,
     *   1701.9827    ,  1715.4526    ,  1727.4853    ,  1738.1559    ,
     *   1747.5429    ,
     *   1640.9916    ,  1660.3910    ,  1678.2725    ,  1694.6129    ,
     *   1709.4317    ,  1722.7755    ,  1734.7072    ,  1745.2988    ,
     *   1754.6262    ,
     *   1649.3960    ,  1668.5275    ,  1686.1804    ,  1702.3282    ,
     *   1716.9870    ,  1730.1996    ,  1742.0258    ,  1752.5343    ,
     *   1761.7985    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1657.9275    ,  1676.7862    ,  1694.2051    ,  1710.1550    ,
     *   1724.6485    ,  1737.7251    ,  1749.4413    ,  1759.8627    ,
     *   1769.0598    ,
     *   1666.5849    ,  1685.1664    ,  1702.3463    ,  1718.0931    ,
     *   1732.4163    ,  1745.3522    ,  1756.9539    ,  1767.2841    ,
     *   1776.4107    ,
     *   1675.3669    ,  1693.6672    ,  1710.6034    ,  1726.1420    ,
     *   1740.2901    ,  1753.0806    ,  1764.5636    ,  1774.7989    ,
     *   1783.8512    ,
     *   1684.2722    ,  1702.2876    ,  1718.9756    ,  1734.3015    ,
     *   1748.2698    ,  1760.9105    ,  1772.2707    ,  1782.4070    ,
     *   1791.3817    ,
     *   1693.2990    ,  1711.0264    ,  1727.4622    ,  1742.5710    ,
     *   1756.3550    ,  1768.8418    ,  1780.0750    ,  1790.1087    ,
     *   1799.0023    ,
     *   1702.4458    ,  1719.8825    ,  1736.0625    ,  1750.9500    ,
     *   1764.5456    ,  1776.8741    ,  1787.9766    ,  1797.9040    ,
     *   1806.7132    ,
     *   1711.7109    ,  1728.8545    ,  1744.7753    ,  1759.4378    ,
     *   1772.8410    ,  1785.0075    ,  1795.9753    ,  1805.7930    ,
     *   1814.5144    ,
     *   1721.0925    ,  1737.9411    ,  1753.5998    ,  1768.0338    ,
     *   1781.2409    ,  1793.2415    ,  1804.0712    ,  1813.7756    ,
     *   1822.4062    ,
     *   1730.5886    ,  1747.1409    ,  1762.5349    ,  1776.7372    ,
     *   1789.7447    ,  1801.5759    ,  1812.2640    ,  1821.8519    ,
     *   1830.3885    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1740.1973    ,  1756.4523    ,  1771.5795    ,  1785.5471    ,
     *   1798.3518    ,  1810.0103    ,  1820.5535    ,  1830.0218    ,
     *   1838.4614    ,
     *   1749.9166    ,  1765.8737    ,  1780.7323    ,  1794.4628    ,
     *   1807.0617    ,  1818.5444    ,  1828.9396    ,  1838.2852    ,
     *   1846.6249    ,
     *   1759.7445    ,  1775.4036    ,  1789.9922    ,  1803.4833    ,
     *   1815.8738    ,  1827.1778    ,  1837.4220    ,  1846.6420    ,
     *   1854.8791    ,
     *   1769.6789    ,  1785.0403    ,  1799.3578    ,  1812.6076    ,
     *   1824.7873    ,  1835.9099    ,  1846.0004    ,  1855.0920    ,
     *   1863.2238    ,
     *   1779.7176    ,  1794.7820    ,  1808.8278    ,  1821.8348    ,
     *   1833.8015    ,  1844.7403    ,  1854.6744    ,  1863.6352    ,
     *   1871.6592    ,
     *   1789.8585    ,  1804.6272    ,  1818.4010    ,  1831.1639    ,
     *   1842.9157    ,  1853.6684    ,  1863.4439    ,  1872.2713    ,
     *   1880.1850    ,
     *   1800.0996    ,  1814.5740    ,  1828.0758    ,  1840.5937    ,
     *   1852.1291    ,  1862.6938    ,  1872.3083    ,  1881.0001    ,
     *   1888.8013    ,
     *   1810.4386    ,  1824.6207    ,  1837.8510    ,  1850.1233    ,
     *   1861.4409    ,  1871.8158    ,  1881.2675    ,  1889.8214    ,
     *   1897.5080    ,
     *   1820.8735    ,  1834.7655    ,  1847.7251    ,  1859.7515    ,
     *   1870.8503    ,  1881.0339    ,  1890.3208    ,  1898.7350    ,
     *   1906.3049    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1831.4022    ,  1845.0067    ,  1857.6968    ,  1869.4772    ,
     *   1880.3565    ,  1890.3475    ,  1899.4681    ,  1907.7407    ,
     *   1915.1920    ,
     *   1842.0226    ,  1855.3426    ,  1867.7645    ,  1879.2994    ,
     *   1889.9586    ,  1899.7560    ,  1908.7088    ,  1916.8382    ,
     *   1924.1691    ,
     *   1852.7327    ,  1865.7715    ,  1877.9270    ,  1889.2168    ,
     *   1899.6558    ,  1909.2587    ,  1918.0425    ,  1926.0273    ,
     *   1933.2362    ,
     *   1863.5305    ,  1876.2917    ,  1888.1829    ,  1899.2286    ,
     *   1909.4473    ,  1918.8551    ,  1927.4689    ,  1935.3077    ,
     *   1942.3931    ,
     *   1874.4142    ,  1886.9016    ,  1898.5307    ,  1909.3335    ,
     *   1919.3322    ,  1928.5446    ,  1936.9875    ,  1944.6792    ,
     *   1951.6398    ,
     *   1885.3818    ,  1897.5995    ,  1908.9692    ,  1919.5305    ,
     *   1929.3097    ,  1938.3265    ,  1946.5980    ,  1954.1415    ,
     *   1960.9761    ,
     *   1896.4317    ,  1908.3839    ,  1919.4971    ,  1929.8186    ,
     *   1939.3791    ,  1948.2003    ,  1956.2998    ,  1963.6944    ,
     *   1970.4019    ,
     *   1907.5621    ,  1919.2534    ,  1930.1132    ,  1940.1967    ,
     *   1949.5395    ,  1958.1654    ,  1966.0927    ,  1973.3377    ,
     *   1979.9171    ,
     *   1918.7714    ,  1930.2065    ,  1940.8161    ,  1950.6639    ,
     *   1959.7902    ,  1968.2213    ,  1975.9763    ,  1983.0712    ,
     *   1989.5218    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1930.0581    ,  1941.2420    ,  1951.6049    ,  1961.2193    ,
     *   1970.1305    ,  1978.3674    ,  1985.9502    ,  1992.8946    ,
     *   1999.2157    ,
     *   1941.4209    ,  1952.3584    ,  1962.4784    ,  1971.8619    ,
     *   1980.5596    ,  1988.6033    ,  1996.0140    ,  2002.8078    ,
     *   2008.9989    ,
     *   1952.8584    ,  1963.5547    ,  1973.4356    ,  1982.5910    ,
     *   1991.0770    ,  1998.9284    ,  2006.1676    ,  2012.8107    ,
     *   2018.8713    ,
     *   1964.3694    ,  1974.8297    ,  1984.4756    ,  1993.4057    ,
     *   2001.6820    ,  2009.3423    ,  2016.4105    ,  2022.9031    ,
     *   2028.8330    ,
     *   1975.9529    ,  1986.1825    ,  1995.5974    ,  2004.3054    ,
     *   2012.3741    ,  2019.8447    ,  2026.7427    ,  2033.0848    ,
     *   2038.8839    ,
     *   1987.6079    ,  1997.6122    ,  2006.8003    ,  2015.2894    ,
     *   2023.1528    ,  2030.4352    ,  2037.1638    ,  2043.3560    ,
     *   2049.0241    ,
     *   1999.3337    ,  2009.1178    ,  2018.0835    ,  2026.3570    ,
     *   2034.0175    ,  2041.1134    ,  2047.6737    ,  2053.7164    ,
     *   2059.2537    ,
     *   2011.1294    ,  2020.6989    ,  2029.4465    ,  2037.5078    ,
     *   2044.9680    ,  2051.8792    ,  2058.2723    ,  2064.1661    ,
     *   2069.5728    ,
     *   2022.9947    ,  2032.3547    ,  2040.8886    ,  2048.7413    ,
     *   2056.0039    ,  2062.7323    ,  2068.9595    ,  2074.7051    ,
     *   2079.9816    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   442.04039    ,  445.50279    ,  448.93331    ,  452.33277    ,
     *   455.70192    ,  459.04149    ,  462.35216    ,  465.63457    ,
     *   468.88937    ,
     *   442.00761    ,  445.47335    ,  448.90674    ,  452.30869    ,
     *   455.68002    ,  459.02150    ,  462.33384    ,  465.61775    ,
     *   468.87387    ,
     *   441.96254    ,  445.43297    ,  448.87034    ,  452.27572    ,
     *   455.65003    ,  458.99413    ,  462.30878    ,  465.59472    ,
     *   468.85266    ,
     *   441.90109    ,  445.37820    ,  448.82108    ,  452.23115    ,
     *   455.60952    ,  458.95716    ,  462.27493    ,  465.56364    ,
     *   468.82402    ,
     *   441.81775    ,  445.30455    ,  448.75513    ,  452.17160    ,
     *   455.55545    ,  458.90784    ,  462.22979    ,  465.52218    ,
     *   468.78583    ,
     *   441.70453    ,  445.20603    ,  448.66758    ,  452.09284    ,
     *   455.48407    ,  458.84280    ,  462.17028    ,  465.46754    ,
     *   468.73551    ,
     *   441.54916    ,  445.07425    ,  448.55199    ,  451.98956    ,
     *   455.39076    ,  458.75792    ,  462.09269    ,  465.39633    ,
     *   468.66994    ,
     *   441.33141    ,  444.89673    ,  448.39961    ,  451.85489    ,
     *   455.26978    ,  458.64818    ,  461.99250    ,  465.30446    ,
     *   468.58538    ,
     *   441.01607    ,  444.65371    ,  448.19781    ,  451.67972    ,
     *   455.11386    ,  458.50740    ,  461.86430    ,  465.18703    ,
     *   468.47736    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   440.54015    ,  444.31224    ,  447.92741    ,  451.45134    ,
     *   454.91355    ,  458.32792    ,  461.70148    ,  465.03820    ,
     *   468.34061    ,
     *   439.79119    ,  443.81557    ,  447.55766    ,  451.15116    ,
     *   454.65610    ,  458.09998    ,  461.49599    ,  464.85097    ,
     *   468.16887    ,
     *   438.57519    ,  443.06543    ,  447.03754    ,  450.75046    ,
     *   454.32343    ,  457.81075    ,  461.23775    ,  464.61687    ,
     *   467.95471    ,
     *   436.58308    ,  441.89516    ,  446.28105    ,  450.20324    ,
     *   453.88863    ,  457.44258    ,  460.91381    ,  464.32549    ,
     *   467.68924    ,
     *   433.39444    ,  440.03740    ,  445.14400    ,  449.43364    ,
     *   453.30982    ,  456.97004    ,  460.50685    ,  463.96371    ,
     *   467.36171    ,
     *   428.60526    ,  437.10904    ,  443.39153    ,  448.31482    ,
     *   452.51897    ,  456.35438    ,  459.99246    ,  463.51435    ,
     *   466.95875    ,
     *   422.13845    ,  432.67789    ,  440.66649    ,  446.63458    ,
     *   451.40129    ,  455.53292    ,  459.33396    ,  462.95357    ,
     *   466.46310    ,
     *   414.45212    ,  426.50419    ,  436.50589    ,  444.04768    ,
     *   449.75697    ,  454.39756    ,  458.47150    ,  462.24560    ,
     *   465.85097    ,
     *   405.66278    ,  418.82647    ,  430.52447    ,  440.05031    ,
     *   447.23688    ,  452.75036    ,  457.29818    ,  461.33080    ,
     *   465.08627    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   390.52759    ,  409.63284    ,  422.76212    ,  434.12364    ,
     *   443.28229    ,  450.22194    ,  455.60758    ,  460.09803    ,
     *   464.10693    ,
     *   389.97444    ,  392.01472    ,  413.01668    ,  426.14749    ,
     *   437.25489    ,  446.18532    ,  452.99458    ,  458.32253    ,
     *   462.79232    ,
     *   390.30444    ,  391.87444    ,  390.13319    ,  415.65773    ,
     *   428.92906    ,  439.90653    ,  448.75611    ,  455.55054    ,
     *   460.89035    ,
     *   391.98444    ,  395.23444    ,  399.49444    ,  410.64444    ,
     *   417.45516    ,  431.11437    ,  442.09972    ,  451.00389    ,
     *   457.88958    ,
     *   393.95444    ,  397.95444    ,  402.81444    ,  409.48444    ,
     *   414.82444    ,  418.33587    ,  432.75296    ,  443.87905    ,
     *   452.94812    ,
     *   395.89444    ,  400.05444    ,  404.59444    ,  409.50444    ,
     *   413.71444    ,  416.65444    ,  418.17886    ,  433.90897    ,
     *   445.30004    ,
     *   397.82444    ,  401.93444    ,  406.10444    ,  410.18444    ,
     *   413.68444    ,  416.15444    ,  417.26444    ,  416.65553    ,
     *   434.63859    ,
     *   399.85444    ,  403.86444    ,  407.78444    ,  411.44444    ,
     *   414.57444    ,  416.84444    ,  417.88444    ,  417.08444    ,
     *   412.56918    ,
     *   402.07444    ,  406.01444    ,  409.78444    ,  413.25444    ,
     *   416.28444    ,  418.65444    ,  420.28444    ,  421.31444    ,
     *   422.94444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   404.56444    ,  408.45444    ,  412.15444    ,  415.57444    ,
     *   418.61444    ,  421.17444    ,  423.26444    ,  425.12444    ,
     *   427.46444    ,
     *   407.35444    ,  411.23444    ,  414.90444    ,  418.32444    ,
     *   421.42444    ,  424.13444    ,  426.45444    ,  428.53444    ,
     *   430.63444    ,
     *   410.49444    ,  414.37444    ,  418.05444    ,  421.48444    ,
     *   424.63444    ,  427.42444    ,  429.84444    ,  431.90444    ,
     *   433.67444    ,
     *   413.16444    ,  417.05444    ,  420.73444    ,  424.18444    ,
     *   427.35444    ,  430.17444    ,  432.60444    ,  434.60444    ,
     *   436.20444    ,
     *   416.07444    ,  419.96444    ,  423.66444    ,  427.12444    ,
     *   430.30444    ,  433.13444    ,  435.54444    ,  437.49444    ,
     *   438.98444    ,
     *   419.23444    ,  423.13444    ,  426.83444    ,  430.30444    ,
     *   433.49444    ,  436.32444    ,  438.71444    ,  440.62444    ,
     *   442.03444    ,
     *   422.65444    ,  426.56444    ,  430.27444    ,  433.75444    ,
     *   436.93444    ,  439.75444    ,  442.13444    ,  444.01444    ,
     *   445.38444    ,
     *   426.35444    ,  430.27444    ,  433.99444    ,  437.47444    ,
     *   440.65444    ,  443.47444    ,  445.83444    ,  447.68444    ,
     *   449.01444    ,
     *   430.34444    ,  434.28444    ,  438.00444    ,  441.48444    ,
     *   444.67444    ,  447.47444    ,  449.82444    ,  451.65444    ,
     *   452.95444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   434.64444    ,  438.59444    ,  442.32444    ,  445.81444    ,
     *   448.99444    ,  451.79444    ,  454.12444    ,  455.93444    ,
     *   457.21444    ,
     *   439.27444    ,  443.23444    ,  446.97444    ,  450.46444    ,
     *   453.64444    ,  456.43444    ,  458.76444    ,  460.55444    ,
     *   461.80444    ,
     *   444.24444    ,  448.21444    ,  451.96444    ,  455.45444    ,
     *   458.63444    ,  461.42444    ,  463.74444    ,  465.52444    ,
     *   466.75444    ,
     *   449.57444    ,  453.56444    ,  457.32444    ,  460.81444    ,
     *   463.99444    ,  466.78444    ,  469.08444    ,  470.85444    ,
     *   472.07444    ,
     *   455.28444    ,  459.29444    ,  463.06444    ,  466.55444    ,
     *   469.73444    ,  472.51444    ,  474.81444    ,  476.57444    ,
     *   477.77444    ,
     *   461.39444    ,  465.41444    ,  469.19444    ,  472.69444    ,
     *   475.87444    ,  478.65444    ,  480.94444    ,  482.69444    ,
     *   483.88444    ,
     *   467.91444    ,  471.95444    ,  475.74444    ,  479.25444    ,
     *   482.43444    ,  485.20444    ,  487.49444    ,  489.22444    ,
     *   490.40444    ,
     *   474.87444    ,  478.93444    ,  482.73444    ,  486.25444    ,
     *   489.43444    ,  492.20444    ,  494.47444    ,  496.20444    ,
     *   497.36444    ,
     *   482.28444    ,  486.36444    ,  490.18444    ,  493.70444    ,
     *   496.88444    ,  499.65444    ,  501.91444    ,  503.63444    ,
     *   504.78444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   490.17444    ,  494.27444    ,  498.10444    ,  501.63444    ,
     *   504.81444    ,  507.57444    ,  509.83444    ,  511.53444    ,
     *   512.67444    ,
     *   498.55444    ,  502.68444    ,  506.52444    ,  510.06444    ,
     *   513.24444    ,  516.00444    ,  518.25444    ,  519.94444    ,
     *   521.06444    ,
     *   507.45444    ,  511.60444    ,  515.46444    ,  519.01444    ,
     *   522.19444    ,  524.94444    ,  527.18444    ,  528.86444    ,
     *   529.97444    ,
     *   516.88444    ,  521.06444    ,  524.94444    ,  528.49444    ,
     *   531.68444    ,  534.42444    ,  536.65444    ,  538.32444    ,
     *   539.41444    ,
     *   526.88444    ,  531.08444    ,  534.98444    ,  538.54444    ,
     *   541.73444    ,  544.46444    ,  546.68444    ,  548.33444    ,
     *   549.41444    ,
     *   537.45444    ,  541.69444    ,  545.60444    ,  549.17444    ,
     *   552.36444    ,  555.09444    ,  557.30444    ,  558.93444    ,
     *   559.99444    ,
     *   548.63444    ,  552.90444    ,  556.83444    ,  560.41444    ,
     *   563.60444    ,  566.32444    ,  568.52444    ,  570.14444    ,
     *   571.17444    ,
     *   560.43444    ,  564.73444    ,  568.69444    ,  572.28444    ,
     *   575.47444    ,  578.19444    ,  580.37444    ,  581.97444    ,
     *   582.98444    ,
     *   572.88444    ,  577.22444    ,  581.20444    ,  584.80444    ,
     *   587.99444    ,  590.70444    ,  592.87444    ,  594.45444    ,
     *   595.44444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   586.00444    ,  590.38444    ,  594.38444    ,  597.99444    ,
     *   601.18444    ,  603.89444    ,  606.04444    ,  607.61444    ,
     *   608.57444    ,
     *   599.82444    ,  604.24444    ,  608.26444    ,  611.89444    ,
     *   615.08444    ,  617.77444    ,  619.92444    ,  621.46444    ,
     *   622.40444    ,
     *   614.36444    ,  618.82444    ,  622.87444    ,  626.51444    ,
     *   629.70444    ,  632.38444    ,  634.51444    ,  636.03444    ,
     *   636.95444    ,
     *   629.65444    ,  634.14444    ,  638.22444    ,  641.87444    ,
     *   645.06444    ,  647.74444    ,  649.85444    ,  651.35444    ,
     *   652.24444    ,
     *   645.70444    ,  650.24444    ,  654.35444    ,  658.01444    ,
     *   661.20444    ,  663.87444    ,  665.96444    ,  667.44444    ,
     *   668.30444    ,
     *   662.55444    ,  667.14444    ,  671.27444    ,  674.95444    ,
     *   678.14444    ,  680.80444    ,  682.87444    ,  684.33444    ,
     *   685.16444    ,
     *   684.80444    ,  689.45444    ,  693.63444    ,  697.32444    ,
     *   700.52444    ,  703.16444    ,  705.21444    ,  706.63444    ,
     *   707.42444    ,
     *   708.39444    ,  713.11444    ,  717.33444    ,  721.04444    ,
     *   724.24444    ,  726.87444    ,  728.90444    ,  730.28444    ,
     *   731.03444    ,
     *   733.38444    ,  738.17444    ,  742.43444    ,  746.17444    ,
     *   749.37444    ,  751.99444    ,  753.98444    ,  755.33444    ,
     *   756.04444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   759.82444    ,  764.68444    ,  768.99444    ,  772.75444    ,
     *   775.95444    ,  778.56444    ,  780.53444    ,  781.84444    ,
     *   782.49444    ,
     *   787.78444    ,  792.71444    ,  797.07444    ,  800.86444    ,
     *   804.06444    ,  806.65444    ,  808.59444    ,  809.86444    ,
     *   810.47444    ,
     *   817.31444    ,  822.33444    ,  826.74444    ,  830.55444    ,
     *   833.75444    ,  836.33444    ,  838.24444    ,  839.46444    ,
     *   840.01444    ,
     *   848.47444    ,  853.58444    ,  858.04444    ,  861.88444    ,
     *   865.09444    ,  867.65444    ,  869.52444    ,  870.70444    ,
     *   871.20444    ,
     *   881.34444    ,  886.54444    ,  891.06444    ,  894.93444    ,
     *   898.14444    ,  900.68444    ,  902.52444    ,  903.65444    ,
     *   904.09444    ,
     *   915.98444    ,  921.28444    ,  925.86444    ,  929.76444    ,
     *   932.97444    ,  935.49444    ,  937.30444    ,  938.38444    ,
     *   938.75444    ,
     *   952.46444    ,  957.86444    ,  962.52444    ,  966.44444    ,
     *   969.66444    ,  972.16444    ,  973.92444    ,  974.95444    ,
     *   975.26444    ,
     *   990.87444    ,  996.38444    ,  1001.1444    ,  1005.0444    ,
     *   1008.2444    ,  1010.7444    ,  1012.4444    ,  1013.4444    ,
     *   1013.6444    ,
     *   1031.2444    ,  1036.9444    ,  1041.7444    ,  1045.6444    ,
     *   1048.9444    ,  1051.3444    ,  1053.0444    ,  1053.9444    ,
     *   1054.1444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1073.7444    ,  1079.5444    ,  1084.4444    ,  1088.4444    ,
     *   1091.6444    ,  1094.0444    ,  1095.7444    ,  1096.5444    ,
     *   1096.6444    ,
     *   1118.4444    ,  1124.3444    ,  1129.3444    ,  1133.3444    ,
     *   1136.6444    ,  1139.0444    ,  1140.5444    ,  1141.3444    ,
     *   1141.3444    ,
     *   1165.5444    ,  1171.5444    ,  1176.5444    ,  1180.6444    ,
     *   1183.8444    ,  1186.2444    ,  1187.7444    ,  1188.5444    ,
     *   1188.4444    ,
     *   1215.0444    ,  1221.1444    ,  1226.2444    ,  1230.3444    ,
     *   1233.6444    ,  1235.9444    ,  1237.4444    ,  1238.0444    ,
     *   1237.9444    ,
     *   1267.2444    ,  1273.4444    ,  1278.6444    ,  1282.8444    ,
     *   1286.0444    ,  1288.3444    ,  1289.7444    ,  1290.3444    ,
     *   1290.0444    ,
     *   1322.4444    ,  1328.7444    ,  1334.0444    ,  1338.2444    ,
     *   1341.4444    ,  1343.6444    ,  1344.9444    ,  1345.4444    ,
     *   1345.0444    ,
     *   1400.0444    ,  1406.5444    ,  1411.8444    ,  1415.9444    ,
     *   1419.0444    ,  1421.2444    ,  1422.4444    ,  1422.6444    ,
     *   1422.1444    ,
     *   1484.0444    ,  1490.6444    ,  1495.8444    ,  1499.9444    ,
     *   1503.0444    ,  1504.9444    ,  1505.9444    ,  1506.0444    ,
     *   1505.2444    ,
     *   1576.0939    ,  1582.6084    ,  1587.8060    ,  1591.7764    ,
     *   1594.6009    ,  1596.3524    ,  1597.0969    ,  1596.8936    ,
     *   1595.7956    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1576.1307    ,  1582.6456    ,  1587.8437    ,  1591.8146    ,
     *   1594.6395    ,  1596.3916    ,  1597.1367    ,  1596.9340    ,
     *   1595.8367    ,
     *   1576.2043    ,  1582.7201    ,  1587.9190    ,  1591.8909    ,
     *   1594.7168    ,  1596.4701    ,  1597.2163    ,  1597.0149    ,
     *   1595.9189    ,
     *   1576.4618    ,  1582.9805    ,  1588.1826    ,  1592.1578    ,
     *   1594.9875    ,  1596.7446    ,  1597.4950    ,  1597.2979    ,
     *   1596.2065    ,
     *   1576.9652    ,  1583.4896    ,  1588.6978    ,  1592.6797    ,
     *   1595.5164    ,  1597.2811    ,  1598.0396    ,  1597.8510    ,
     *   1596.7687    ,
     *   1577.4693    ,  1583.9994    ,  1589.2137    ,  1593.2023    ,
     *   1596.0461    ,  1597.8183    ,  1598.5848    ,  1598.4048    ,
     *   1597.3315    ,
     *   1577.9742    ,  1584.5099    ,  1589.7304    ,  1593.7255    ,
     *   1596.5764    ,  1598.3562    ,  1599.1307    ,  1598.9592    ,
     *   1597.8949    ,
     *   1578.4798    ,  1585.0211    ,  1590.2477    ,  1594.2494    ,
     *   1597.1074    ,  1598.8947    ,  1599.6772    ,  1599.5142    ,
     *   1598.4589    ,
     *   1578.9861    ,  1585.5331    ,  1590.7658    ,  1594.7741    ,
     *   1597.6390    ,  1599.4338    ,  1600.2244    ,  1600.0699    ,
     *   1599.0236    ,
     *   1579.4932    ,  1586.0457    ,  1591.2845    ,  1595.2994    ,
     *   1598.1714    ,  1599.9737    ,  1600.7722    ,  1600.6262    ,
     *   1599.5888    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1580.0010    ,  1586.5591    ,  1591.8040    ,  1595.8253    ,
     *   1598.7044    ,  1600.5142    ,  1601.3207    ,  1601.1831    ,
     *   1600.1548    ,
     *   1580.5096    ,  1587.0733    ,  1592.3241    ,  1596.3520    ,
     *   1599.2380    ,  1601.0553    ,  1601.8698    ,  1601.7407    ,
     *   1600.7213    ,
     *   1581.0189    ,  1587.5881    ,  1592.8450    ,  1596.8794    ,
     *   1599.7724    ,  1601.5971    ,  1602.4196    ,  1602.2989    ,
     *   1601.2884    ,
     *   1581.5289    ,  1588.1037    ,  1593.3666    ,  1597.4074    ,
     *   1600.3074    ,  1602.1396    ,  1602.9700    ,  1602.8578    ,
     *   1601.8562    ,
     *   1586.2854    ,  1592.9102    ,  1598.2278    ,  1602.3280    ,
     *   1605.2918    ,  1607.1924    ,  1608.0957    ,  1608.0610    ,
     *   1607.1416    ,
     *   1591.1064    ,  1597.7795    ,  1603.1503    ,  1607.3084    ,
     *   1610.3348    ,  1612.3026    ,  1613.2777    ,  1613.3195    ,
     *   1612.4813    ,
     *   1595.9930    ,  1602.7126    ,  1608.1349    ,  1612.3494    ,
     *   1615.4370    ,  1617.4708    ,  1618.5167    ,  1618.6339    ,
     *   1617.8759    ,
     *   1600.9460    ,  1607.7102    ,  1613.1823    ,  1617.4517    ,
     *   1620.5992    ,  1622.6978    ,  1623.8132    ,  1624.0048    ,
     *   1623.3259    ,
     *   1605.9663    ,  1612.7731    ,  1618.2933    ,  1622.6161    ,
     *   1625.8220    ,  1627.9840    ,  1629.1678    ,  1629.4326    ,
     *   1628.8318    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1611.0548    ,  1617.9021    ,  1623.4686    ,  1627.8431    ,
     *   1631.1060    ,  1633.3301    ,  1634.5811    ,  1634.9180    ,
     *   1634.3941    ,
     *   1616.2124    ,  1623.0981    ,  1628.7090    ,  1633.1335    ,
     *   1636.4519    ,  1638.7368    ,  1640.0536    ,  1640.4613    ,
     *   1640.0133    ,
     *   1621.4399    ,  1628.3619    ,  1634.0152    ,  1638.4881    ,
     *   1641.8604    ,  1644.2045    ,  1645.5859    ,  1646.0633    ,
     *   1645.6900    ,
     *   1626.7382    ,  1633.6942    ,  1639.3880    ,  1643.9073    ,
     *   1647.3320    ,  1649.7340    ,  1651.1785    ,  1651.7244    ,
     *   1651.4246    ,
     *   1632.1082    ,  1639.0958    ,  1644.8280    ,  1649.3921    ,
     *   1652.8674    ,  1655.3257    ,  1656.8321    ,  1657.4451    ,
     *   1657.2176    ,
     *   1637.5507    ,  1644.5676    ,  1650.3361    ,  1654.9429    ,
     *   1658.4672    ,  1660.9803    ,  1662.5471    ,  1663.2260    ,
     *   1663.0695    ,
     *   1643.0666    ,  1650.1102    ,  1655.9128    ,  1660.5605    ,
     *   1664.1320    ,  1666.6984    ,  1668.3242    ,  1669.0675    ,
     *   1668.9808    ,
     *   1648.6565    ,  1655.7245    ,  1661.5589    ,  1666.2456    ,
     *   1669.8625    ,  1672.4806    ,  1674.1638    ,  1674.9702    ,
     *   1674.9520    ,
     *   1654.3214    ,  1661.4111    ,  1667.2752    ,  1671.9987    ,
     *   1675.6593    ,  1678.3273    ,  1680.0665    ,  1680.9346    ,
     *   1680.9836    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1660.0620    ,  1667.1708    ,  1673.0622    ,  1677.8205    ,
     *   1681.5229    ,  1684.2392    ,  1686.0328    ,  1686.9611    ,
     *   1687.0760    ,
     *   1665.8791    ,  1673.0044    ,  1678.9206    ,  1683.7117    ,
     *   1687.4539    ,  1690.2168    ,  1692.0633    ,  1693.0504    ,
     *   1693.2297    ,
     *   1671.7734    ,  1678.9124    ,  1684.8512    ,  1689.6728    ,
     *   1693.4529    ,  1696.2606    ,  1698.1583    ,  1699.2028    ,
     *   1699.4451    ,
     *   1677.7457    ,  1684.8956    ,  1690.8544    ,  1695.7044    ,
     *   1699.5205    ,  1702.3712    ,  1704.3186    ,  1705.4188    ,
     *   1705.7228    ,
     *   1683.7966    ,  1690.9546    ,  1696.9310    ,  1701.8071    ,
     *   1705.6572    ,  1708.5492    ,  1710.5445    ,  1711.6990    ,
     *   1712.0632    ,
     *   1689.9269    ,  1697.0901    ,  1703.0816    ,  1707.9815    ,
     *   1711.8636    ,  1714.7949    ,  1716.8365    ,  1718.0437    ,
     *   1718.4667    ,
     *   1696.1371    ,  1703.3027    ,  1709.3066    ,  1714.2282    ,
     *   1718.1402    ,  1721.1090    ,  1723.1951    ,  1724.4534    ,
     *   1724.9337    ,
     *   1702.4279    ,  1709.5930    ,  1715.6068    ,  1720.5477    ,
     *   1724.4874    ,  1727.4919    ,  1729.6208    ,  1730.9287    ,
     *   1731.4647    ,
     *   1708.8000    ,  1715.9616    ,  1721.9827    ,  1726.9404    ,
     *   1730.9059    ,  1733.9441    ,  1736.1141    ,  1737.4698    ,
     *   1738.0601    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1715.2539    ,  1722.4090    ,  1728.4347    ,  1733.4071    ,
     *   1737.3961    ,  1740.4661    ,  1742.6754    ,  1744.0774    ,
     *   1744.7204    ,
     *   1721.7902    ,  1728.9358    ,  1734.9635    ,  1739.9480    ,
     *   1743.9585    ,  1747.0583    ,  1749.3051    ,  1750.7517    ,
     *   1751.4459    ,
     *   1728.4093    ,  1735.5425    ,  1741.5695    ,  1746.5638    ,
     *   1750.5936    ,  1753.7212    ,  1756.0037    ,  1757.4932    ,
     *   1758.2371    ,
     *   1735.1119    ,  1742.2297    ,  1748.2532    ,  1753.2549    ,
     *   1757.3017    ,  1760.4552    ,  1762.7716    ,  1764.3024    ,
     *   1765.0943    ,
     *   1741.8984    ,  1748.9977    ,  1755.0151    ,  1760.0217    ,
     *   1764.0834    ,  1767.2608    ,  1769.6093    ,  1771.1796    ,
     *   1772.0179    ,
     *   1748.7693    ,  1755.8470    ,  1761.8556    ,  1766.8648    ,
     *   1770.9392    ,  1774.1384    ,  1776.5171    ,  1778.1252    ,
     *   1779.0084    ,
     *   1755.7249    ,  1762.7780    ,  1768.7751    ,  1773.7844    ,
     *   1777.8693    ,  1781.0883    ,  1783.4954    ,  1785.1397    ,
     *   1786.0661    ,
     *   1762.7656    ,  1769.7913    ,  1775.7742    ,  1780.7811    ,
     *   1784.8742    ,  1788.1111    ,  1790.5447    ,  1792.2233    ,
     *   1793.1914    ,
     *   1769.8919    ,  1776.8871    ,  1782.8530    ,  1787.8551    ,
     *   1791.9543    ,  1795.2070    ,  1797.6652    ,  1799.3766    ,
     *   1800.3847    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1777.1041    ,  1784.0657    ,  1790.0121    ,  1795.0070    ,
     *   1799.1100    ,  1802.3766    ,  1804.8575    ,  1806.5998    ,
     *   1807.6463    ,
     *   1784.4025    ,  1791.3277    ,  1797.2518    ,  1802.2370    ,
     *   1806.3417    ,  1809.6200    ,  1812.1219    ,  1813.8933    ,
     *   1814.9766    ,
     *   1791.7874    ,  1798.6731    ,  1804.5723    ,  1809.5455    ,
     *   1813.6497    ,  1816.9377    ,  1819.4586    ,  1821.2576    ,
     *   1822.3760    ,
     *   1799.2590    ,  1806.1025    ,  1811.9741    ,  1816.9329    ,
     *   1821.0343    ,  1824.3301    ,  1826.8682    ,  1828.6928    ,
     *   1829.8448    ,
     *   1806.8175    ,  1813.6159    ,  1819.4575    ,  1824.3995    ,
     *   1828.4959    ,  1831.7974    ,  1834.3509    ,  1836.1995    ,
     *   1837.3833    ,
     *   1814.4633    ,  1821.2138    ,  1827.0226    ,  1831.9455    ,
     *   1836.0349    ,  1839.3401    ,  1841.9070    ,  1843.7779    ,
     *   1844.9920    ,
     *   1822.1965    ,  1828.8963    ,  1834.6699    ,  1839.5712    ,
     *   1843.6514    ,  1846.9584    ,  1849.5370    ,  1851.4285    ,
     *   1852.6711    ,
     *   1830.0172    ,  1836.6636    ,  1842.3995    ,  1847.2771    ,
     *   1851.3459    ,  1854.6527    ,  1857.2411    ,  1859.1514    ,
     *   1860.4211    ,
     *   1837.9256    ,  1844.5159    ,  1850.2117    ,  1855.0632    ,
     *   1859.1187    ,  1862.4233    ,  1865.0197    ,  1866.9471    ,
     *   1868.2422    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1845.9218    ,  1852.4535    ,  1858.1067    ,  1862.9300    ,
     *   1866.9699    ,  1870.2706    ,  1872.8731    ,  1874.8160    ,
     *   1876.1348    ,
     *   1854.0059    ,  1860.4764    ,  1866.0847    ,  1870.8776    ,
     *   1874.9000    ,  1878.1947    ,  1880.8016    ,  1882.7582    ,
     *   1884.0993    ,
     *   1862.1780    ,  1868.5849    ,  1874.1460    ,  1878.9063    ,
     *   1882.9092    ,  1886.1960    ,  1888.8056    ,  1890.7743    ,
     *   1892.1360    ,
     *   1870.4382    ,  1876.7791    ,  1882.2907    ,  1887.0163    ,
     *   1890.9977    ,  1894.2749    ,  1896.8854    ,  1898.8645    ,
     *   1900.2453    ,
     *   1878.7866    ,  1885.0591    ,  1890.5191    ,  1895.2079    ,
     *   1899.1659    ,  1902.4316    ,  1905.0413    ,  1907.0292    ,
     *   1908.4275    ,
     *   1887.2231    ,  1893.4251    ,  1898.8312    ,  1903.4813    ,
     *   1907.4140    ,  1910.6664    ,  1913.2736    ,  1915.2687    ,
     *   1916.6829    ,
     *   1895.7478    ,  1901.8771    ,  1907.2274    ,  1911.8368    ,
     *   1915.7423    ,  1918.9796    ,  1921.5826    ,  1923.5834    ,
     *   1925.0120    ,
     *   1904.3607    ,  1910.4152    ,  1915.7077    ,  1920.2745    ,
     *   1924.1511    ,  1927.3716    ,  1929.9688    ,  1931.9735    ,
     *   1933.4151    ,
     *   1913.0619    ,  1919.0396    ,  1924.2724    ,  1928.7948    ,
     *   1932.6406    ,  1935.8426    ,  1938.4323    ,  1940.4396    ,
     *   1941.8925    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1921.8513    ,  1927.7504    ,  1932.9216    ,  1937.3977    ,
     *   1941.2110    ,  1944.3930    ,  1946.9737    ,  1948.9819    ,
     *   1950.4448    ,
     *   1930.7290    ,  1936.5476    ,  1941.6554    ,  1946.0836    ,
     *   1949.8628    ,  1953.0230    ,  1955.5931    ,  1957.6008    ,
     *   1959.0722    ,
     *   1939.6950    ,  1945.4313    ,  1950.4741    ,  1954.8526    ,
     *   1958.5961    ,  1961.7330    ,  1964.2910    ,  1966.2967    ,
     *   1967.7751    ,
     *   1948.7492    ,  1954.4017    ,  1959.3778    ,  1963.7051    ,
     *   1967.4112    ,  1970.5233    ,  1973.0678    ,  1975.0699    ,
     *   1976.5540    ,
     *   1957.8916    ,  1963.4588    ,  1968.3667    ,  1972.6412    ,
     *   1976.3085    ,  1979.3943    ,  1981.9237    ,  1983.9210    ,
     *   1985.4094    ,
     *   1967.1223    ,  1972.6028    ,  1977.4410    ,  1981.6613    ,
     *   1985.2883    ,  1988.3463    ,  1990.8592    ,  1992.8502    ,
     *   1994.3415    ,
     *   1976.4414    ,  1981.8337    ,  1986.6008    ,  1990.7655    ,
     *   1994.3508    ,  1997.3796    ,  1999.8747    ,  2001.8581    ,
     *   2003.3509    ,
     *   1985.8487    ,  1991.1517    ,  1995.8465    ,  1999.9542    ,
     *   2003.4963    ,  2006.4947    ,  2008.9706    ,  2010.9450    ,
     *   2012.4381    ,
     *   1995.3445    ,  2000.5570    ,  2005.1781    ,  2009.2275    ,
     *   2012.7254    ,  2015.6919    ,  2018.1473    ,  2020.1114    ,
     *   2021.6034    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   2004.9286    ,  2010.0496    ,  2014.5960    ,  2018.5860    ,
     *   2022.0381    ,  2024.9716    ,  2027.4052    ,  2029.3578    ,
     *   2030.8475    ,
     *   2014.6012    ,  2019.6298    ,  2024.1004    ,  2028.0297    ,
     *   2031.4351    ,  2034.3342    ,  2036.7448    ,  2038.6846    ,
     *   2040.1708    ,
     *   2024.3624    ,  2029.2977    ,  2033.6915    ,  2037.5591    ,
     *   2040.9166    ,  2043.7802    ,  2046.1666    ,  2048.0924    ,
     *   2049.5738    ,
     *   2034.2123    ,  2039.0535    ,  2043.3696    ,  2047.1746    ,
     *   2050.4830    ,  2053.3100    ,  2055.6711    ,  2057.5817    ,
     *   2059.0572    ,
     *   2044.1510    ,  2048.8975    ,  2053.1351    ,  2056.8764    ,
     *   2060.1348    ,  2062.9241    ,  2065.2587    ,  2067.1530    ,
     *   2068.6214    ,
     *   2054.1787    ,  2058.8299    ,  2062.9882    ,  2066.6650    ,
     *   2069.8724    ,  2072.6230    ,  2074.9300    ,  2076.8069    ,
     *   2078.2670    ,
     *   2064.2955    ,  2068.8509    ,  2072.9293    ,  2076.5408    ,
     *   2079.6962    ,  2082.4072    ,  2084.6856    ,  2086.5439    ,
     *   2087.9947    ,
     *   2074.5017    ,  2078.9609    ,  2082.9587    ,  2086.5042    ,
     *   2089.6068    ,  2092.2771    ,  2094.5260    ,  2096.3648    ,
     *   2097.8051    ,
     *   2084.7975    ,  2089.1602    ,  2093.0770    ,  2096.5557    ,
     *   2099.6047    ,  2102.2335    ,  2104.4518    ,  2106.2700    ,
     *   2107.6988    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   472.11715    ,  475.31850    ,  478.49400    ,  481.64417    ,
     *   484.76957    ,  487.87069    ,  490.94805    ,  494.00211    ,
     *   497.03336    ,
     *   472.10283    ,  475.30524    ,  478.48168    ,  481.63271    ,
     *   484.75887    ,  487.86069    ,  490.93868    ,  493.99332    ,
     *   497.02509    ,
     *   472.08324    ,  475.28709    ,  478.46483    ,  481.61702    ,
     *   484.74424    ,  487.84701    ,  490.92586    ,  493.98128    ,
     *   497.01377    ,
     *   472.05678    ,  475.26259    ,  478.44207    ,  481.59584    ,
     *   484.72448    ,  487.82853    ,  490.90855    ,  493.96503    ,
     *   496.99849    ,
     *   472.02151    ,  475.22992    ,  478.41174    ,  481.56761    ,
     *   484.69814    ,  487.80391    ,  490.88547    ,  493.94337    ,
     *   496.97812    ,
     *   471.97503    ,  475.18687    ,  478.37177    ,  481.53041    ,
     *   484.66344    ,  487.77146    ,  490.85508    ,  493.91484    ,
     *   496.95129    ,
     *   471.91447    ,  475.13079    ,  478.31971    ,  481.48195    ,
     *   484.61824    ,  487.72921    ,  490.81550    ,  493.87769    ,
     *   496.91635    ,
     *   471.83639    ,  475.05850    ,  478.25259    ,  481.41950    ,
     *   484.55998    ,  487.67475    ,  490.76448    ,  493.82980    ,
     *   496.87132    ,
     *   471.73670    ,  474.96621    ,  478.16693    ,  481.33979    ,
     *   484.48564    ,  487.60526    ,  490.69939    ,  493.76871    ,
     *   496.81388    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   471.61056    ,  474.84948    ,  478.05860    ,  481.23901    ,
     *   484.39165    ,  487.51742    ,  490.61712    ,  493.69150    ,
     *   496.74128    ,
     *   471.45228    ,  474.70309    ,  477.92280    ,  481.11269    ,
     *   484.27387    ,  487.40735    ,  490.51404    ,  493.59478    ,
     *   496.65035    ,
     *   471.25519    ,  474.52095    ,  477.75391    ,  480.95564    ,
     *   484.12747    ,  487.27057    ,  490.38597    ,  493.47462    ,
     *   496.53739    ,
     *   471.01144    ,  474.29595    ,  477.54543    ,  480.76188    ,
     *   483.94690    ,  487.10189    ,  490.22806    ,  493.32649    ,
     *   496.39817    ,
     *   470.71170    ,  474.01980    ,  477.28983    ,  480.52446    ,
     *   483.72575    ,  486.89538    ,  490.03478    ,  493.14522    ,
     *   496.22783    ,
     *   470.34484    ,  473.68275    ,  476.97835    ,  480.23542    ,
     *   483.45668    ,  486.64423    ,  489.79980    ,  492.92491    ,
     *   496.02085    ,
     *   469.89714    ,  473.27319    ,  476.60077    ,  479.88553    ,
     *   483.13124    ,  486.34064    ,  489.51589    ,  492.65881    ,
     *   495.77094    ,
     *   469.35102    ,  472.77697    ,  476.14500    ,  479.46408    ,
     *   482.73974    ,  485.97573    ,  489.17483    ,  492.33929    ,
     *   495.47097    ,
     *   468.68216    ,  472.17591    ,  475.59627    ,  478.95839    ,
     *   482.27091    ,  485.53927    ,  488.76723    ,  491.95766    ,
     *   495.11286    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   467.85290    ,  471.44456    ,  474.93552    ,  478.35295    ,
     *   481.71142    ,  485.01940    ,  488.28234    ,  491.50405    ,
     *   494.68748    ,
     *   466.79610    ,  470.54238    ,  474.13553    ,  477.62748    ,
     *   481.04485    ,  484.40207    ,  487.70765    ,  490.96711    ,
     *   494.18440    ,
     *   465.37660    ,  469.39454    ,  473.15155    ,  476.75233    ,
     *   480.24937    ,  483.66975    ,  487.02825    ,  490.33366    ,
     *   493.59170    ,
     *   463.30743    ,  467.84679    ,  471.89859    ,  475.67724    ,
     *   479.29219    ,  482.79869    ,  486.22535    ,  489.58782    ,
     *   492.89540    ,
     *   460.01532    ,  465.57152    ,  470.19931    ,  474.30473    ,
     *   478.11628    ,  481.75229    ,  485.27289    ,  488.70929    ,
     *   492.07857    ,
     *   454.61514    ,  461.93479    ,  467.68185    ,  472.43117    ,
     *   476.60964    ,  480.46558    ,  484.12981    ,  487.66939    ,
     *   491.11920    ,
     *   446.41778    ,  456.03443    ,  463.65763    ,  469.63904    ,
     *   474.53998    ,  478.81028    ,  482.72212    ,  486.42194    ,
     *   489.98558    ,
     *   434.97722    ,  447.27929    ,  457.23517    ,  465.19523    ,
     *   471.44500    ,  476.52406    ,  480.90391    ,  484.88301    ,
     *   488.62590    ,
     *   431.13444    ,  434.93416    ,  447.91996    ,  458.24361    ,
     *   466.55968    ,  473.10272    ,  478.38241    ,  482.88814    ,
     *   486.94552    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   431.34444    ,  433.81444    ,  434.48986    ,  448.36312    ,
     *   459.08146    ,  467.76279    ,  474.61590    ,  480.11459    ,
     *   484.76092    ,
     *   432.86444    ,  434.33444    ,  434.61444    ,  433.59020    ,
     *   448.62139    ,  459.76521    ,  468.81533    ,  475.98862    ,
     *   481.72069    ,
     *   435.14444    ,  436.00444    ,  435.99444    ,  434.88444    ,
     *   432.12922    ,  448.69881    ,  460.30615    ,  469.72639    ,
     *   477.22496    ,
     *   437.37444    ,  438.00444    ,  438.00444    ,  437.34444    ,
     *   436.24444    ,  435.98004    ,  451.61053    ,  463.01255    ,
     *   472.25802    ,
     *   440.00444    ,  440.54444    ,  440.60444    ,  440.21444    ,
     *   439.60444    ,  439.30444    ,  439.57949    ,  454.46653    ,
     *   465.66736    ,
     *   442.98444    ,  443.47444    ,  443.53444    ,  443.19444    ,
     *   442.61444    ,  442.05444    ,  441.93444    ,  442.98311    ,
     *   457.26924    ,
     *   446.26444    ,  446.70444    ,  446.70444    ,  446.25444    ,
     *   445.41444    ,  444.25444    ,  443.01444    ,  442.47444    ,
     *   446.22878    ,
     *   449.85444    ,  450.22444    ,  450.12444    ,  449.49444    ,
     *   448.26444    ,  446.28444    ,  443.12444    ,  437.27444    ,
     *   422.70237    ,
     *   453.74444    ,  454.05444    ,  453.85444    ,  453.06444    ,
     *   451.57444    ,  449.19444    ,  445.64444    ,  440.44444    ,
     *   433.51444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   457.96444    ,  458.22444    ,  457.95444    ,  457.06444    ,
     *   455.44444    ,  452.98444    ,  449.59444    ,  445.33444    ,
     *   440.75444    ,
     *   462.53444    ,  462.75444    ,  462.43444    ,  461.49444    ,
     *   459.84444    ,  457.42444    ,  454.26444    ,  450.54444    ,
     *   446.72444    ,
     *   467.46444    ,  467.65444    ,  467.30444    ,  466.34444    ,
     *   464.69444    ,  462.33444    ,  459.31444    ,  455.83444    ,
     *   452.17444    ,
     *   472.76444    ,  472.93444    ,  472.56444    ,  471.59444    ,
     *   469.95444    ,  467.62444    ,  464.67444    ,  461.24444    ,
     *   457.53444    ,
     *   478.44444    ,  478.60444    ,  478.22444    ,  477.23444    ,
     *   475.59444    ,  473.27444    ,  470.32444    ,  466.87444    ,
     *   463.03444    ,
     *   484.54444    ,  484.68444    ,  484.28444    ,  483.28444    ,
     *   481.63444    ,  479.30444    ,  476.32444    ,  472.81444    ,
     *   468.84444    ,
     *   491.05444    ,  491.17444    ,  490.76444    ,  489.74444    ,
     *   488.07444    ,  485.72444    ,  482.71444    ,  479.13444    ,
     *   475.06444    ,
     *   497.99444    ,  498.10444    ,  497.67444    ,  496.64444    ,
     *   494.94444    ,  492.56444    ,  489.51444    ,  485.87444    ,
     *   481.73444    ,
     *   505.39444    ,  505.48444    ,  505.03444    ,  503.98444    ,
     *   502.26444    ,  499.84444    ,  496.76444    ,  493.08444    ,
     *   488.88444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   513.27444    ,  513.34444    ,  512.87444    ,  511.79444    ,
     *   510.04444    ,  507.60444    ,  504.49444    ,  500.77444    ,
     *   496.54444    ,
     *   521.64444    ,  521.69444    ,  521.19444    ,  520.09444    ,
     *   518.32444    ,  515.85444    ,  512.71444    ,  508.97444    ,
     *   504.70444    ,
     *   530.52444    ,  530.55444    ,  530.03444    ,  528.91444    ,
     *   527.11444    ,  524.61444    ,  521.45444    ,  517.68444    ,
     *   513.39444    ,
     *   539.95444    ,  539.95444    ,  539.41444    ,  538.25444    ,
     *   536.43444    ,  533.91444    ,  530.71444    ,  526.92444    ,
     *   522.61444    ,
     *   549.92444    ,  549.91444    ,  549.33444    ,  548.15444    ,
     *   546.30444    ,  543.75444    ,  540.53444    ,  536.71444    ,
     *   532.39444    ,
     *   560.48444    ,  560.44444    ,  559.84444    ,  558.63444    ,
     *   556.75444    ,  554.17444    ,  550.92444    ,  547.08444    ,
     *   542.72444    ,
     *   571.64444    ,  571.57444    ,  570.94444    ,  569.70444    ,
     *   567.79444    ,  565.18444    ,  561.91444    ,  558.03444    ,
     *   553.65444    ,
     *   583.43444    ,  583.33444    ,  582.67444    ,  581.40444    ,
     *   579.45444    ,  576.81444    ,  573.50444    ,  569.60444    ,
     *   565.18444    ,
     *   595.86444    ,  595.73444    ,  595.04444    ,  593.73444    ,
     *   591.76444    ,  589.08444    ,  585.74444    ,  581.80444    ,
     *   577.35444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   608.97444    ,  608.81444    ,  608.08444    ,  606.74444    ,
     *   604.72444    ,  602.01444    ,  598.63444    ,  594.66444    ,
     *   590.17444    ,
     *   622.77444    ,  622.57444    ,  621.81444    ,  620.43444    ,
     *   618.37444    ,  615.63444    ,  612.21444    ,  608.20444    ,
     *   603.67444    ,
     *   637.28444    ,  637.05444    ,  636.25444    ,  634.83444    ,
     *   632.74444    ,  629.95444    ,  626.49444    ,  622.44444    ,
     *   617.88444    ,
     *   652.54444    ,  652.28444    ,  651.43444    ,  649.97444    ,
     *   647.83444    ,  645.00444    ,  641.51444    ,  637.41444    ,
     *   632.81444    ,
     *   668.57444    ,  668.26444    ,  667.38444    ,  665.87444    ,
     *   663.69444    ,  660.81444    ,  657.28444    ,  653.14444    ,
     *   648.49444    ,
     *   685.39444    ,  685.04444    ,  684.11444    ,  682.55444    ,
     *   680.32444    ,  677.41444    ,  673.83444    ,  669.65444    ,
     *   664.95444    ,
     *   707.61444    ,  707.21444    ,  706.22444    ,  704.60444    ,
     *   702.31444    ,  699.33444    ,  695.69444    ,  691.44444    ,
     *   686.68444    ,
     *   731.16444    ,  730.71444    ,  729.66444    ,  727.98444    ,
     *   725.62444    ,  722.57444    ,  718.86444    ,  714.55444    ,
     *   709.72444    ,
     *   756.12444    ,  755.60444    ,  754.48444    ,  752.73444    ,
     *   750.31444    ,  747.19444    ,  743.41444    ,  739.03444    ,
     *   734.13444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   782.52444    ,  781.94444    ,  780.76444    ,  778.93444    ,
     *   776.43444    ,  773.24444    ,  769.39444    ,  764.94444    ,
     *   759.96444    ,
     *   810.43444    ,  809.79444    ,  808.53444    ,  806.63444    ,
     *   804.05444    ,  800.78444    ,  796.85444    ,  792.32444    ,
     *   787.26444    ,
     *   839.92444    ,  839.20444    ,  837.87444    ,  835.88444    ,
     *   833.22444    ,  829.87444    ,  825.86444    ,  821.25444    ,
     *   816.11444    ,
     *   871.04444    ,  870.25444    ,  868.83444    ,  866.76444    ,
     *   864.01444    ,  860.58444    ,  856.48444    ,  851.78444    ,
     *   846.55444    ,
     *   903.86444    ,  902.99444    ,  901.48444    ,  899.33444    ,
     *   896.49444    ,  892.96444    ,  888.77444    ,  883.98444    ,
     *   878.66444    ,
     *   938.45444    ,  937.50444    ,  935.90444    ,  933.65444    ,
     *   930.71444    ,  927.09444    ,  922.80444    ,  917.92444    ,
     *   912.49444    ,
     *   974.88444    ,  973.84444    ,  972.15444    ,  969.79444    ,
     *   966.76444    ,  963.03444    ,  958.65444    ,  953.66444    ,
     *   948.13444    ,
     *   1013.2444    ,  1012.1444    ,  1010.3444    ,  1007.8444    ,
     *   1004.7444    ,  1000.8444    ,  996.38444    ,  991.29444    ,
     *   985.65444    ,
     *   1053.5444    ,  1052.3444    ,  1050.4444    ,  1047.8444    ,
     *   1044.6444    ,  1040.6444    ,  1036.0444    ,  1030.8444    ,
     *   1025.1444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1096.0444    ,  1094.7444    ,  1092.6444    ,  1090.0444    ,
     *   1086.6444    ,  1082.5444    ,  1077.8444    ,  1072.5444    ,
     *   1066.6444    ,
     *   1140.6444    ,  1139.2444    ,  1137.0444    ,  1134.2444    ,
     *   1130.7444    ,  1126.5444    ,  1121.7444    ,  1116.3444    ,
     *   1110.3444    ,
     *   1187.5444    ,  1186.0444    ,  1183.7444    ,  1180.8444    ,
     *   1177.2444    ,  1172.8444    ,  1167.9444    ,  1162.3444    ,
     *   1156.2444    ,
     *   1236.9444    ,  1235.3444    ,  1232.9444    ,  1229.8444    ,
     *   1226.0444    ,  1221.6444    ,  1216.5444    ,  1210.7444    ,
     *   1204.5444    ,
     *   1288.9444    ,  1287.1444    ,  1284.6444    ,  1281.4444    ,
     *   1277.4444    ,  1272.8444    ,  1267.6444    ,  1261.7444    ,
     *   1255.3444    ,
     *   1343.8444    ,  1341.8444    ,  1339.2444    ,  1335.8444    ,
     *   1331.7444    ,  1326.9444    ,  1321.5444    ,  1315.5444    ,
     *   1308.8444    ,
     *   1420.7444    ,  1418.5444    ,  1415.6444    ,  1411.9444    ,
     *   1407.6444    ,  1402.6444    ,  1396.9444    ,  1390.7444    ,
     *   1383.8444    ,
     *   1503.6444    ,  1501.1444    ,  1497.9444    ,  1494.0444    ,
     *   1489.4444    ,  1484.1444    ,  1478.2444    ,  1471.6444    ,
     *   1464.4444    ,
     *   1593.8507    ,  1591.1018    ,  1587.5874    ,  1583.3421    ,
     *   1578.3971    ,  1572.7803    ,  1566.5169    ,  1559.6297    ,
     *   1552.1391    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   1593.8925    ,  1591.1443    ,  1587.6307    ,  1583.3863    ,
     *   1578.4421    ,  1572.8262    ,  1566.5637    ,  1559.6775    ,
     *   1552.1880    ,
     *   1593.9761    ,  1591.2294    ,  1587.7173    ,  1583.4745    ,
     *   1578.5320    ,  1572.9179    ,  1566.6574    ,  1559.7731    ,
     *   1552.2856    ,
     *   1594.2686    ,  1591.5271    ,  1588.0204    ,  1583.7833    ,
     *   1578.8468    ,  1573.2390    ,  1566.9850    ,  1560.1076    ,
     *   1552.6274    ,
     *   1594.8403    ,  1592.1088    ,  1588.6127    ,  1584.3867    ,
     *   1579.4619    ,  1573.8663    ,  1567.6252    ,  1560.7613    ,
     *   1553.2951    ,
     *   1595.4126    ,  1592.6912    ,  1589.2057    ,  1584.9908    ,
     *   1580.0776    ,  1574.4943    ,  1568.2660    ,  1561.4155    ,
     *   1553.9634    ,
     *   1595.9855    ,  1593.2741    ,  1589.7992    ,  1585.5954    ,
     *   1580.6939    ,  1575.1228    ,  1568.9073    ,  1562.0703    ,
     *   1554.6322    ,
     *   1596.5591    ,  1593.8577    ,  1590.3933    ,  1586.2006    ,
     *   1581.3107    ,  1575.7518    ,  1569.5491    ,  1562.7255    ,
     *   1555.3015    ,
     *   1597.1332    ,  1594.4418    ,  1590.9880    ,  1586.8063    ,
     *   1581.9281    ,  1576.3814    ,  1570.1915    ,  1563.3813    ,
     *   1555.9714    ,
     *   1597.7080    ,  1595.0266    ,  1591.5833    ,  1587.4127    ,
     *   1582.5461    ,  1577.0116    ,  1570.8345    ,  1564.0377    ,
     *   1556.6417    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1598.2834    ,  1595.6120    ,  1592.1792    ,  1588.0196    ,
     *   1583.1646    ,  1577.6423    ,  1571.4780    ,  1564.6945    ,
     *   1557.3126    ,
     *   1598.8594    ,  1596.1979    ,  1592.7756    ,  1588.6271    ,
     *   1583.7838    ,  1578.2736    ,  1572.1220    ,  1565.3519    ,
     *   1557.9840    ,
     *   1599.4360    ,  1596.7845    ,  1593.3727    ,  1589.2353    ,
     *   1584.4034    ,  1578.9054    ,  1572.7666    ,  1566.0099    ,
     *   1558.6559    ,
     *   1600.0132    ,  1597.3717    ,  1593.9704    ,  1589.8439    ,
     *   1585.0237    ,  1579.5378    ,  1573.4117    ,  1566.6683    ,
     *   1559.3283    ,
     *   1605.3854    ,  1602.8356    ,  1599.5307    ,  1595.5058    ,
     *   1590.7922    ,  1585.4181    ,  1579.4092    ,  1572.7885    ,
     *   1565.5769    ,
     *   1610.8111    ,  1608.3519    ,  1605.1426    ,  1601.2182    ,
     *   1596.6101    ,  1591.3468    ,  1585.4540    ,  1578.9549    ,
     *   1571.8705    ,
     *   1616.2906    ,  1613.9212    ,  1610.8065    ,  1606.9816    ,
     *   1602.4781    ,  1597.3245    ,  1591.5466    ,  1585.1678    ,
     *   1578.2094    ,
     *   1621.8245    ,  1619.5438    ,  1616.5228    ,  1612.7964    ,
     *   1608.3965    ,  1603.3515    ,  1597.6874    ,  1591.4278    ,
     *   1584.5939    ,
     *   1627.4133    ,  1625.2204    ,  1622.2919    ,  1618.6631    ,
     *   1614.3656    ,  1609.4281    ,  1603.8768    ,  1597.7351    ,
     *   1591.0246    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1633.0575    ,  1630.9512    ,  1628.1143    ,  1624.5820    ,
     *   1620.3859    ,  1615.5549    ,  1610.1151    ,  1604.0901    ,
     *   1597.5017    ,
     *   1638.7574    ,  1636.7368    ,  1633.9905    ,  1630.5536    ,
     *   1626.4579    ,  1621.7322    ,  1616.4028    ,  1610.4933    ,
     *   1604.0256    ,
     *   1644.5137    ,  1642.5777    ,  1639.9208    ,  1636.5782    ,
     *   1632.5818    ,  1627.9604    ,  1622.7401    ,  1616.9450    ,
     *   1610.5967    ,
     *   1650.3268    ,  1648.4743    ,  1645.9057    ,  1642.6564    ,
     *   1638.7582    ,  1634.2398    ,  1629.1276    ,  1623.4455    ,
     *   1617.2154    ,
     *   1656.1972    ,  1654.4270    ,  1651.9457    ,  1648.7886    ,
     *   1644.9873    ,  1640.5709    ,  1635.5656    ,  1629.9954    ,
     *   1623.8821    ,
     *   1662.1253    ,  1660.4362    ,  1658.0411    ,  1654.9750    ,
     *   1651.2697    ,  1646.9541    ,  1642.0544    ,  1636.5948    ,
     *   1630.5971    ,
     *   1668.1116    ,  1666.5025    ,  1664.1924    ,  1661.2162    ,
     *   1657.6057    ,  1653.3897    ,  1648.5945    ,  1643.2442    ,
     *   1637.3608    ,
     *   1674.1565    ,  1672.6263    ,  1670.4000    ,  1667.5125    ,
     *   1663.9956    ,  1659.8781    ,  1655.1862    ,  1649.9440    ,
     *   1644.1735    ,
     *   1680.2605    ,  1678.8079    ,  1676.6643    ,  1673.8644    ,
     *   1670.4399    ,  1666.4197    ,  1661.8299    ,  1656.6945    ,
     *   1651.0357    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1686.4241    ,  1685.0479    ,  1682.9857    ,  1680.2722    ,
     *   1676.9390    ,  1673.0148    ,  1668.5259    ,  1663.4961    ,
     *   1657.9476    ,
     *   1692.6477    ,  1691.3467    ,  1689.3647    ,  1686.7364    ,
     *   1683.4933    ,  1679.6639    ,  1675.2746    ,  1670.3491    ,
     *   1664.9096    ,
     *   1698.9318    ,  1697.7046    ,  1695.8016    ,  1693.2573    ,
     *   1690.1030    ,  1686.3673    ,  1682.0763    ,  1677.2539    ,
     *   1671.9221    ,
     *   1705.2767    ,  1704.1221    ,  1702.2969    ,  1699.8353    ,
     *   1696.7687    ,  1693.1254    ,  1688.9315    ,  1684.2109    ,
     *   1678.9855    ,
     *   1711.6829    ,  1710.5996    ,  1708.8508    ,  1706.4708    ,
     *   1703.4906    ,  1699.9385    ,  1695.8405    ,  1691.2203    ,
     *   1686.1000    ,
     *   1718.1509    ,  1717.1375    ,  1715.4640    ,  1713.1642    ,
     *   1710.2691    ,  1706.8069    ,  1702.8035    ,  1698.2826    ,
     *   1693.2660    ,
     *   1724.6810    ,  1723.7363    ,  1722.1366    ,  1719.9158    ,
     *   1717.1046    ,  1713.7312    ,  1709.8211    ,  1705.3981    ,
     *   1700.4839    ,
     *   1731.2737    ,  1730.3962    ,  1728.8692    ,  1726.7261    ,
     *   1723.9975    ,  1720.7115    ,  1716.8935    ,  1712.5671    ,
     *   1707.7540    ,
     *   1737.9294    ,  1737.1178    ,  1735.6620    ,  1733.5953    ,
     *   1730.9482    ,  1727.7482    ,  1724.0210    ,  1719.7900    ,
     *   1715.0767    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1744.6484    ,  1743.9014    ,  1742.5155    ,  1740.5240    ,
     *   1737.9569    ,  1734.8418    ,  1731.2041    ,  1727.0671    ,
     *   1722.4522    ,
     *   1751.4313    ,  1750.7473    ,  1749.4301    ,  1747.5123    ,
     *   1745.0240    ,  1741.9925    ,  1738.4430    ,  1734.3987    ,
     *   1729.8810    ,
     *   1758.2783    ,  1757.6561    ,  1756.4060    ,  1754.5607    ,
     *   1752.1499    ,  1749.2007    ,  1745.7381    ,  1741.7852    ,
     *   1737.3632    ,
     *   1765.1899    ,  1764.6279    ,  1763.4438    ,  1761.6696    ,
     *   1759.3349    ,  1756.4667    ,  1753.0898    ,  1749.2270    ,
     *   1744.8994    ,
     *   1772.1664    ,  1771.6633    ,  1770.5436    ,  1768.8393    ,
     *   1766.5795    ,  1763.7909    ,  1760.4983    ,  1756.7242    ,
     *   1752.4898    ,
     *   1779.2082    ,  1778.7626    ,  1777.7060    ,  1776.0701    ,
     *   1773.8838    ,  1771.1737    ,  1767.9640    ,  1764.2774    ,
     *   1760.1347    ,
     *   1786.3158    ,  1785.9261    ,  1784.9313    ,  1783.3625    ,
     *   1781.2484    ,  1778.6152    ,  1775.4873    ,  1771.8868    ,
     *   1767.8345    ,
     *   1793.4894    ,  1793.1543    ,  1792.2197    ,  1790.7167    ,
     *   1788.6734    ,  1786.1160    ,  1783.0684    ,  1779.5528    ,
     *   1775.5896    ,
     *   1800.7295    ,  1800.4474    ,  1799.5717    ,  1798.1330    ,
     *   1796.1593    ,  1793.6763    ,  1790.7078    ,  1787.2756    ,
     *   1783.4002    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1808.0363    ,  1807.8058    ,  1806.9877    ,  1805.6120    ,
     *   1803.7064    ,  1801.2965    ,  1798.4057    ,  1795.0557    ,
     *   1791.2666    ,
     *   1815.4104    ,  1815.2300    ,  1814.4679    ,  1813.1538    ,
     *   1811.3151    ,  1808.9769    ,  1806.1625    ,  1802.8933    ,
     *   1799.1893    ,
     *   1822.8519    ,  1822.7202    ,  1822.0127    ,  1820.7589    ,
     *   1818.9857    ,  1816.7179    ,  1813.9785    ,  1810.7888    ,
     *   1807.1686    ,
     *   1830.3613    ,  1830.2767    ,  1829.6225    ,  1828.4276    ,
     *   1826.7185    ,  1824.5198    ,  1821.8541    ,  1818.7426    ,
     *   1815.2048    ,
     *   1837.9389    ,  1837.9001    ,  1837.2977    ,  1836.1602    ,
     *   1834.5138    ,  1832.3829    ,  1829.7897    ,  1826.7550    ,
     *   1823.2982    ,
     *   1845.5851    ,  1845.5905    ,  1845.0385    ,  1843.9571    ,
     *   1842.3722    ,  1840.3076    ,  1837.7855    ,  1834.8263    ,
     *   1831.4492    ,
     *   1853.3003    ,  1853.3484    ,  1852.8453    ,  1851.8186    ,
     *   1850.2938    ,  1848.2942    ,  1845.8419    ,  1842.9569    ,
     *   1839.6582    ,
     *   1861.0847    ,  1861.1740    ,  1860.7185    ,  1859.7452    ,
     *   1858.2790    ,  1856.3432    ,  1853.9593    ,  1851.1471    ,
     *   1847.9255    ,
     *   1868.9387    ,  1869.0679    ,  1868.6585    ,  1867.7371    ,
     *   1866.3282    ,  1864.4548    ,  1862.1380    ,  1859.3974    ,
     *   1856.2514    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1876.8628    ,  1877.0302    ,  1876.6655    ,  1875.7947    ,
     *   1874.4419    ,  1872.6295    ,  1870.3784    ,  1867.7080    ,
     *   1864.6365    ,
     *   1884.8571    ,  1885.0615    ,  1884.7400    ,  1883.9184    ,
     *   1882.6202    ,  1880.8675    ,  1878.6809    ,  1876.0794    ,
     *   1873.0809    ,
     *   1892.9222    ,  1893.1619    ,  1892.8824    ,  1892.1085    ,
     *   1890.8636    ,  1889.1694    ,  1887.0459    ,  1884.5119    ,
     *   1881.5852    ,
     *   1901.0583    ,  1901.3320    ,  1901.0929    ,  1900.3655    ,
     *   1899.1726    ,  1897.5354    ,  1895.4737    ,  1893.0060    ,
     *   1890.1496    ,
     *   1909.2658    ,  1909.5721    ,  1909.3720    ,  1908.6897    ,
     *   1907.5474    ,  1905.9659    ,  1903.9647    ,  1901.5619    ,
     *   1898.7747    ,
     *   1917.5452    ,  1917.8825    ,  1917.7201    ,  1917.0815    ,
     *   1915.9885    ,  1914.4614    ,  1912.5194    ,  1910.1802    ,
     *   1907.4608    ,
     *   1925.8966    ,  1926.2637    ,  1926.1376    ,  1925.5413    ,
     *   1924.4962    ,  1923.0222    ,  1921.1381    ,  1918.8613    ,
     *   1916.2083    ,
     *   1934.3207    ,  1934.7160    ,  1934.6248    ,  1934.0696    ,
     *   1933.0711    ,  1931.6489    ,  1929.8213    ,  1927.6055    ,
     *   1925.0177    ,
     *   1942.8177    ,  1943.2398    ,  1943.1822    ,  1942.6666    ,
     *   1941.7134    ,  1940.3417    ,  1938.5694    ,  1936.4133    ,
     *   1933.8894    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1951.3880    ,  1951.8356    ,  1951.8102    ,  1951.3330    ,
     *   1950.4237    ,  1949.1012    ,  1947.3828    ,  1945.2852    ,
     *   1942.8239    ,
     *   1960.0321    ,  1960.5038    ,  1960.5092    ,  1960.0690    ,
     *   1959.2024    ,  1957.9278    ,  1956.2621    ,  1954.2216    ,
     *   1951.8216    ,
     *   1968.7503    ,  1969.2447    ,  1969.2797    ,  1968.8752    ,
     *   1968.0500    ,  1966.8219    ,  1965.2077    ,  1963.2230    ,
     *   1960.8830    ,
     *   1977.5431    ,  1978.0590    ,  1978.1221    ,  1977.7520    ,
     *   1976.9669    ,  1975.7841    ,  1974.2200    ,  1972.2899    ,
     *   1970.0086    ,
     *   1986.4110    ,  1986.9469    ,  1987.0369    ,  1986.6999    ,
     *   1985.9536    ,  1984.8149    ,  1983.2996    ,  1981.4228    ,
     *   1979.1989    ,
     *   1995.3543    ,  1995.9090    ,  1996.0246    ,  1995.7194    ,
     *   1995.0106    ,  1993.9146    ,  1992.4469    ,  1990.6222    ,
     *   1988.4545    ,
     *   2004.3736    ,  2004.9457    ,  2005.0856    ,  2004.8110    ,
     *   2004.1385    ,  2003.0840    ,  2001.6626    ,  1999.8887    ,
     *   1997.7759    ,
     *   2013.4694    ,  2014.0576    ,  2014.2205    ,  2013.9752    ,
     *   2013.3377    ,  2012.3234    ,  2010.9471    ,  2009.2227    ,
     *   2007.1635    ,
     *   2022.6421    ,  2023.2452    ,  2023.4298    ,  2023.2125    ,
     *   2022.6088    ,  2021.6335    ,  2020.3010    ,  2018.6249    ,
     *   2016.6181    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   2031.8922    ,  2032.5089    ,  2032.7141    ,  2032.5236    ,
     *   2031.9523    ,  2031.0149    ,  2029.7250    ,  2028.0958    ,
     *   2026.1402    ,
     *   2041.2203    ,  2041.8494    ,  2042.0739    ,  2041.9089    ,
     *   2041.3690    ,  2040.4680    ,  2039.2195    ,  2037.6361    ,
     *   2035.7303    ,
     *   2050.6269    ,  2051.2672    ,  2051.5098    ,  2051.3691    ,
     *   2050.8592    ,  2049.9936    ,  2048.7852    ,  2047.2464    ,
     *   2045.3893    ,
     *   2060.1127    ,  2060.7629    ,  2061.0224    ,  2060.9048    ,
     *   2060.4238    ,  2059.5923    ,  2058.4227    ,  2056.9273    ,
     *   2055.1175    ,
     *   2069.6781    ,  2070.3372    ,  2070.6122    ,  2070.5166    ,
     *   2070.0633    ,  2069.2646    ,  2068.1328    ,  2066.6794    ,
     *   2064.9159    ,
     *   2079.3238    ,  2079.9905    ,  2080.2801    ,  2080.2052    ,
     *   2079.7783    ,  2079.0114    ,  2077.9160    ,  2076.5035    ,
     *   2074.7849    ,
     *   2089.0504    ,  2089.7236    ,  2090.0265    ,  2089.9713    ,
     *   2089.5696    ,  2088.8331    ,  2087.7731    ,  2086.4003    ,
     *   2084.7254    ,
     *   2098.8586    ,  2099.5371    ,  2099.8522    ,  2099.8154    ,
     *   2099.4379    ,  2098.7307    ,  2097.7047    ,  2096.3704    ,
     *   2094.7380    ,
     *   2108.7491    ,  2109.4318    ,  2109.7580    ,  2109.7384    ,
     *   2109.3838    ,  2108.7048    ,  2107.7117    ,  2106.4146    ,
     *   2104.8236    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   500.04226    ,  503.02923    ,  505.99473    ,  508.27358    ,
     *   510.54003    ,  512.79425    ,  515.03643    ,  517.26675    ,
     *   519.48538    ,
     *   500.03446    ,  503.02188    ,  505.98778    ,  508.26692    ,
     *   510.53364    ,  512.78811    ,  515.03054    ,  517.26108    ,
     *   519.47992    ,
     *   500.02380    ,  503.01181    ,  505.97826    ,  508.25780    ,
     *   510.52489    ,  512.77972    ,  515.02247    ,  517.25332    ,
     *   519.47245    ,
     *   500.00940    ,  502.99823    ,  505.96542    ,  508.24549    ,
     *   510.51308    ,  512.76838    ,  515.01157    ,  517.24285    ,
     *   519.46237    ,
     *   499.99021    ,  502.98011    ,  505.94830    ,  508.22908    ,
     *   510.49734    ,  512.75327    ,  514.99705    ,  517.22888    ,
     *   519.44894    ,
     *   499.96493    ,  502.95626    ,  505.92575    ,  508.20747    ,
     *   510.47661    ,  512.73337    ,  514.97793    ,  517.21050    ,
     *   519.43125    ,
     *   499.93201    ,  502.92519    ,  505.89638    ,  508.17933    ,
     *   510.44962    ,  512.70745    ,  514.95303    ,  517.18656    ,
     *   519.40821    ,
     *   499.88959    ,  502.88516    ,  505.85855    ,  508.14307    ,
     *   510.41484    ,  512.67407    ,  514.92096    ,  517.15572    ,
     *   519.37853    ,
     *   499.83548    ,  502.83410    ,  505.81029    ,  508.09683    ,
     *   510.37048    ,  512.63149    ,  514.88005    ,  517.11638    ,
     *   519.34068    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   499.76710    ,  502.76958    ,  505.74932    ,  508.03840    ,
     *   510.31444    ,  512.57769    ,  514.82837    ,  517.06670    ,
     *   519.29288    ,
     *   499.68145    ,  502.68878    ,  505.67296    ,  507.96523    ,
     *   510.24427    ,  512.51034    ,  514.76367    ,  517.00449    ,
     *   519.23303    ,
     *   499.57508    ,  502.58844    ,  505.57814    ,  507.87438    ,
     *   510.15715    ,  512.42672    ,  514.68335    ,  516.92727    ,
     *   519.15874    ,
     *   499.44399    ,  502.46479    ,  505.46133    ,  507.76247    ,
     *   510.04984    ,  512.32373    ,  514.58442    ,  516.83218    ,
     *   519.06726    ,
     *   499.28364    ,  502.31356    ,  505.31848    ,  507.62563    ,
     *   509.91864    ,  512.19783    ,  514.46350    ,  516.71595    ,
     *   518.95546    ,
     *   499.08882    ,  502.12988    ,  505.14500    ,  507.45947    ,
     *   509.75935    ,  512.04499    ,  514.31673    ,  516.57489    ,
     *   518.81978    ,
     *   498.85366    ,  501.90821    ,  504.93569    ,  507.25903    ,
     *   509.56723    ,  511.86067    ,  514.13976    ,  516.40483    ,
     *   518.65624    ,
     *   498.57150    ,  501.64231    ,  504.68469    ,  507.01871    ,
     *   509.33692    ,  511.63977    ,  513.92768    ,  516.20108    ,
     *   518.46032    ,
     *   498.23479    ,  501.32513    ,  504.38538    ,  506.73221    ,
     *   509.06241    ,  511.37652    ,  513.67502    ,  515.95836    ,
     *   518.22698    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   497.83502    ,  500.94871    ,  504.03032    ,  506.39243    ,
     *   508.73695    ,  511.06449    ,  513.37560    ,  515.67081    ,
     *   517.95059    ,
     *   497.36257    ,  500.50411    ,  503.61114    ,  505.99144    ,
     *   508.35298    ,  510.69647    ,  513.02255    ,  515.33183    ,
     *   517.62486    ,
     *   496.80647    ,  499.98118    ,  503.11842    ,  505.52029    ,
     *   507.90200    ,  510.26438    ,  512.60818    ,  514.93410    ,
     *   517.24279    ,
     *   496.15415    ,  499.36839    ,  502.54149    ,  504.96891    ,
     *   507.37447    ,  509.75916    ,  512.12388    ,  514.46943    ,
     *   516.79655    ,
     *   495.39079    ,  498.65246    ,  501.86824    ,  504.32592    ,
     *   506.75967    ,  509.17067    ,  511.56001    ,  513.92864    ,
     *   516.27745    ,
     *   494.49826    ,  497.81769    ,  501.08462    ,  503.57829    ,
     *   506.04538    ,  508.48742    ,  510.90574    ,  513.30149    ,
     *   515.67573    ,
     *   493.45264    ,  496.84460    ,  500.17395    ,  502.71081    ,
     *   505.21759    ,  507.69635    ,  510.14881    ,  512.57642    ,
     *   514.98047    ,
     *   492.21887    ,  495.70717    ,  499.11530    ,  501.70512    ,
     *   504.25976    ,  506.78231    ,  509.27519    ,  511.74032    ,
     *   514.17935    ,
     *   490.73898    ,  494.36666    ,  497.88034    ,  500.53768    ,
     *   503.15156    ,  505.72723    ,  508.26846    ,  510.77808    ,
     *   513.25833    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   488.90708    ,  492.75853    ,  496.42638    ,  499.17552    ,
     *   501.86622    ,  504.50843    ,  507.10877    ,  509.67186    ,
     *   512.20108    ,
     *   486.52053    ,  490.76531    ,  494.68200    ,  497.56748    ,
     *   500.36516    ,  503.09527    ,  505.77065    ,  508.39969    ,
     *   510.98813    ,
     *   483.20113    ,  488.16551    ,  492.51799    ,  495.62612    ,
     *   498.58682    ,  501.44230    ,  504.21878    ,  506.93281    ,
     *   509.59507    ,
     *   479.60893    ,  485.49240    ,  490.41078    ,  493.79968    ,
     *   496.95641    ,  499.95425    ,  502.83910    ,  505.63965    ,
     *   508.37399    ,
     *   474.73318    ,  481.93664    ,  487.72954    ,  491.55820    ,
     *   495.01608    ,  498.22444    ,  501.26203    ,  504.17856    ,
     *   507.00519    ,
     *   468.26949    ,  477.15067    ,  484.20732    ,  488.71086    ,
     *   492.63626    ,  496.16629    ,  499.42917    ,  502.50908    ,
     *   505.45955    ,
     *   460.01938    ,  470.81672    ,  479.50867    ,  484.98521    ,
     *   489.61940    ,  493.64434    ,  497.24942    ,  500.56957    ,
     *   503.69431    ,
     *   449.34337    ,  462.71618    ,  473.30605    ,  480.04654    ,
     *   485.68834    ,  490.45488    ,  494.58179    ,  498.26459    ,
     *   501.64462    ,
     *   430.64106    ,  452.34633    ,  465.35767    ,  473.57415    ,
     *   480.50928    ,  486.31667    ,  491.21692    ,  495.44793    ,
     *   499.21089    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   437.66444    ,  436.04155    ,  455.25162    ,  465.31889    ,
     *   473.76603    ,  480.89659    ,  486.86994    ,  491.90503    ,
     *   496.24199    ,
     *   443.54444    ,  441.32444    ,  440.45694    ,  454.78177    ,
     *   465.19591    ,  473.88030    ,  481.20778    ,  487.34759    ,
     *   492.51853    ,
     *   448.69444    ,  445.50444    ,  442.35444    ,  438.84855    ,
     *   454.20002    ,  464.98546    ,  473.91505    ,  481.44175    ,
     *   487.74880    ,
     *   453.70444    ,  449.79444    ,  445.59444    ,  441.67444    ,
     *   436.93544    ,  453.49978    ,  464.68373    ,  473.86792    ,
     *   481.59701    ,
     *   458.92444    ,  454.52444    ,  449.72444    ,  445.45444    ,
     *   440.44444    ,  434.64054    ,  452.67350    ,  464.28641    ,
     *   473.73610    ,
     *   464.51444    ,  459.80444    ,  454.64444    ,  450.12444    ,
     *   444.89444    ,  438.84444    ,  431.83062    ,  451.71254    ,
     *   463.78865    ,
     *   470.57444    ,  465.66444    ,  460.29444    ,  455.64444    ,
     *   450.31444    ,  444.14444    ,  436.92444    ,  428.23002    ,
     *   450.60682    ,
     *   477.14444    ,  472.12444    ,  466.65444    ,  461.97444    ,
     *   456.68444    ,  450.67444    ,  443.73444    ,  435.24444    ,
     *   423.00270    ,
     *   484.23444    ,  479.16444    ,  473.67444    ,  469.04444    ,
     *   463.93444    ,  458.35444    ,  452.39444    ,  446.51444    ,
     *   442.44444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   491.85444    ,  486.76444    ,  481.29444    ,  476.75444    ,
     *   471.84444    ,  466.64444    ,  461.38444    ,  456.56444    ,
     *   453.19444    ,
     *   500.00444    ,  494.91444    ,  489.47444    ,  484.99444    ,
     *   480.23444    ,  475.28444    ,  470.33444    ,  465.72444    ,
     *   461.86444    ,
     *   508.67444    ,  503.58444    ,  498.16444    ,  493.74444    ,
     *   489.06444    ,  484.21444    ,  479.33444    ,  474.62444    ,
     *   470.25444    ,
     *   517.88444    ,  512.78444    ,  507.37444    ,  502.96444    ,
     *   498.31444    ,  493.48444    ,  488.57444    ,  483.70444    ,
     *   478.94444    ,
     *   527.63444    ,  522.52444    ,  517.10444    ,  512.69444    ,
     *   508.03444    ,  503.18444    ,  498.20444    ,  493.17444    ,
     *   488.13444    ,
     *   537.95444    ,  532.81444    ,  527.37444    ,  522.94444    ,
     *   518.26444    ,  513.36444    ,  508.30444    ,  503.14444    ,
     *   497.92444    ,
     *   548.84444    ,  543.68444    ,  538.21444    ,  533.75444    ,
     *   529.04444    ,  524.09444    ,  518.96444    ,  513.69444    ,
     *   508.33444    ,
     *   560.35444    ,  555.15444    ,  549.64444    ,  545.15444    ,
     *   540.40444    ,  535.40444    ,  530.21444    ,  524.86444    ,
     *   519.38444    ,
     *   572.48444    ,  567.24444    ,  561.70444    ,  557.17444    ,
     *   552.38444    ,  547.33444    ,  542.08444    ,  536.66444    ,
     *   531.10444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   585.26444    ,  579.99444    ,  574.40444    ,  569.83444    ,
     *   565.00444    ,  559.91444    ,  554.60444    ,  549.11444    ,
     *   543.49444    ,
     *   598.72444    ,  593.40444    ,  587.77444    ,  583.17444    ,
     *   578.29444    ,  573.15444    ,  567.79444    ,  562.25444    ,
     *   556.56444    ,
     *   612.88444    ,  607.52444    ,  601.83444    ,  597.19444    ,
     *   592.27444    ,  587.09444    ,  581.68444    ,  576.09444    ,
     *   570.34444    ,
     *   627.77444    ,  622.36444    ,  616.62444    ,  611.94444    ,
     *   606.97444    ,  601.74444    ,  596.28444    ,  590.64444    ,
     *   584.83444    ,
     *   643.40444    ,  637.94444    ,  632.15444    ,  627.43444    ,
     *   622.42444    ,  617.14444    ,  611.63444    ,  605.93444    ,
     *   600.07444    ,
     *   659.81444    ,  654.30444    ,  648.45444    ,  643.68444    ,
     *   638.63444    ,  633.30444    ,  627.74444    ,  621.98444    ,
     *   616.06444    ,
     *   681.48444    ,  675.89444    ,  669.97444    ,  665.14444    ,
     *   660.02444    ,  654.63444    ,  649.00444    ,  643.17444    ,
     *   637.17444    ,
     *   704.45444    ,  698.79444    ,  692.79444    ,  687.90444    ,
     *   682.71444    ,  677.25444    ,  671.54444    ,  665.64444    ,
     *   659.56444    ,
     *   728.78444    ,  723.04444    ,  716.96444    ,  712.00444    ,
     *   706.74444    ,  701.21444    ,  695.43444    ,  689.44444    ,
     *   683.28444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   754.53444    ,  748.71444    ,  742.54444    ,  737.51444    ,
     *   732.17444    ,  726.56444    ,  720.70444    ,  714.63444    ,
     *   708.38444    ,
     *   781.75444    ,  775.84444    ,  769.58444    ,  764.47444    ,
     *   759.06444    ,  753.37444    ,  747.42444    ,  741.26444    ,
     *   734.91444    ,
     *   810.51444    ,  804.50444    ,  798.15444    ,  792.96444    ,
     *   787.46444    ,  781.68444    ,  775.64444    ,  769.39444    ,
     *   762.94444    ,
     *   840.86444    ,  834.76444    ,  828.29444    ,  823.02444    ,
     *   817.44444    ,  811.57444    ,  805.43444    ,  799.08444    ,
     *   792.53444    ,
     *   872.86444    ,  866.66444    ,  860.09444    ,  854.73444    ,
     *   849.05444    ,  843.08444    ,  836.85444    ,  830.39444    ,
     *   823.73444    ,
     *   906.60444    ,  900.29444    ,  893.60444    ,  888.15444    ,
     *   882.37444    ,  876.30444    ,  869.96444    ,  863.39444    ,
     *   856.61444    ,
     *   942.13444    ,  935.70444    ,  928.90444    ,  923.35444    ,
     *   917.47444    ,  911.29444    ,  904.84444    ,  898.15444    ,
     *   891.24444    ,
     *   979.53444    ,  972.99444    ,  966.05444    ,  960.40444    ,
     *   954.41444    ,  948.12444    ,  941.55444    ,  934.74444    ,
     *   927.70444    ,
     *   1018.8444    ,  1012.2444    ,  1005.1444    ,  999.38444    ,
     *   993.29444    ,  986.88444    ,  980.18444    ,  973.24444    ,
     *   966.06444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1060.2444    ,  1053.4444    ,  1046.2444    ,  1040.3444    ,
     *   1034.1444    ,  1027.6444    ,  1020.8444    ,  1013.7444    ,
     *   1006.4444    ,
     *   1103.8444    ,  1096.8444    ,  1089.5444    ,  1083.5444    ,
     *   1077.1444    ,  1070.5444    ,  1063.5444    ,  1056.3444    ,
     *   1048.8444    ,
     *   1149.5444    ,  1142.4444    ,  1134.9444    ,  1128.8444    ,
     *   1122.3444    ,  1115.5444    ,  1108.4444    ,  1101.0444    ,
     *   1093.4444    ,
     *   1197.7444    ,  1190.4444    ,  1182.7444    ,  1176.5444    ,
     *   1169.8444    ,  1162.9444    ,  1155.6444    ,  1148.1444    ,
     *   1140.3444    ,
     *   1248.3444    ,  1240.9444    ,  1233.0444    ,  1226.6444    ,
     *   1219.9444    ,  1212.8444    ,  1205.3444    ,  1197.6444    ,
     *   1189.6444    ,
     *   1301.7444    ,  1294.1444    ,  1286.0444    ,  1279.5444    ,
     *   1272.5444    ,  1265.2444    ,  1257.7444    ,  1249.8444    ,
     *   1241.6444    ,
     *   1376.4444    ,  1368.5444    ,  1360.1444    ,  1353.3444    ,
     *   1346.1444    ,  1338.6444    ,  1330.7444    ,  1322.6444    ,
     *   1314.2444    ,
     *   1456.7444    ,  1448.5444    ,  1439.8444    ,  1432.6444    ,
     *   1425.2444    ,  1417.4444    ,  1409.3444    ,  1400.8444    ,
     *   1392.1444    ,
     *   1544.0636    ,  1535.4196    ,  1526.2224    ,  1518.7389    ,
     *   1510.9382    ,  1502.8255    ,  1494.4054    ,  1485.6824    ,
     *   1476.6602    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   1544.1135    ,  1535.4707    ,  1526.2746    ,  1518.7921    ,
     *   1510.9924    ,  1502.8807    ,  1494.4617    ,  1485.7397    ,
     *   1476.7187    ,
     *   1544.2133    ,  1535.5728    ,  1526.3791    ,  1518.8985    ,
     *   1511.1008    ,  1502.9911    ,  1494.5742    ,  1485.8545    ,
     *   1476.8357    ,
     *   1544.5626    ,  1535.9300    ,  1526.7446    ,  1519.2707    ,
     *   1511.4799    ,  1503.3773    ,  1494.9679    ,  1486.2558    ,
     *   1477.2451    ,
     *   1545.2451    ,  1536.6280    ,  1527.4587    ,  1519.9978    ,
     *   1512.2205    ,  1504.1320    ,  1495.7370    ,  1487.0399    ,
     *   1478.0447    ,
     *   1545.9281    ,  1537.3264    ,  1528.1733    ,  1520.7254    ,
     *   1512.9615    ,  1504.8870    ,  1496.5065    ,  1487.8244    ,
     *   1478.8447    ,
     *   1546.6117    ,  1538.0254    ,  1528.8883    ,  1521.4534    ,
     *   1513.7030    ,  1505.6424    ,  1497.2763    ,  1488.6092    ,
     *   1479.6450    ,
     *   1547.2957    ,  1538.7248    ,  1529.6039    ,  1522.1819    ,
     *   1514.4449    ,  1506.3982    ,  1498.0466    ,  1489.3944    ,
     *   1480.4457    ,
     *   1547.9802    ,  1539.4247    ,  1530.3198    ,  1522.9108    ,
     *   1515.1873    ,  1507.1545    ,  1498.8172    ,  1490.1799    ,
     *   1481.2467    ,
     *   1548.6652    ,  1540.1250    ,  1531.0363    ,  1523.6402    ,
     *   1515.9301    ,  1507.9111    ,  1499.5882    ,  1490.9658    ,
     *   1482.0481    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   1549.3508    ,  1540.8259    ,  1531.7532    ,  1524.3700    ,
     *   1516.6733    ,  1508.6681    ,  1500.3596    ,  1491.7521    ,
     *   1482.8497    ,
     *   1550.0368    ,  1541.5272    ,  1532.4706    ,  1525.1003    ,
     *   1517.4169    ,  1509.4256    ,  1501.1314    ,  1492.5387    ,
     *   1483.6518    ,
     *   1550.7233    ,  1542.2291    ,  1533.1884    ,  1525.8310    ,
     *   1518.1609    ,  1510.1835    ,  1501.9036    ,  1493.3258    ,
     *   1484.4541    ,
     *   1551.4103    ,  1542.9314    ,  1533.9067    ,  1526.5622    ,
     *   1518.9054    ,  1510.9418    ,  1502.6762    ,  1494.1131    ,
     *   1485.2568    ,
     *   1557.7934    ,  1549.4551    ,  1540.5774    ,  1533.3512    ,
     *   1525.8169    ,  1517.9800    ,  1509.8457    ,  1501.4185    ,
     *   1492.7030    ,
     *   1564.2200    ,  1556.0207    ,  1547.2884    ,  1540.1792    ,
     *   1532.7658    ,  1525.0540    ,  1517.0491    ,  1508.7560    ,
     *   1500.1791    ,
     *   1570.6905    ,  1562.6288    ,  1554.0402    ,  1547.0464    ,
     *   1539.7525    ,  1532.1643    ,  1524.2871    ,  1516.1260    ,
     *   1507.6857    ,
     *   1577.2053    ,  1569.2797    ,  1560.8332    ,  1553.9535    ,
     *   1546.7775    ,  1539.3112    ,  1531.5600    ,  1523.5292    ,
     *   1515.2235    ,
     *   1583.7648    ,  1575.9737    ,  1567.6676    ,  1560.9007    ,
     *   1553.8413    ,  1546.4953    ,  1538.8684    ,  1530.9660    ,
     *   1522.7929    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   1590.3694    ,  1582.7113    ,  1574.5441    ,  1567.8886    ,
     *   1560.9442    ,  1553.7170    ,  1546.2127    ,  1538.4369    ,
     *   1530.3946    ,
     *   1597.0194    ,  1589.4929    ,  1581.4629    ,  1574.9174    ,
     *   1568.0866    ,  1560.9767    ,  1553.5935    ,  1545.9425    ,
     *   1538.0290    ,
     *   1603.7152    ,  1596.3189    ,  1588.4244    ,  1581.9877    ,
     *   1575.2692    ,  1568.2750    ,  1561.0112    ,  1553.4834    ,
     *   1545.6968    ,
     *   1610.4573    ,  1603.1895    ,  1595.4291    ,  1589.0999    ,
     *   1582.4921    ,  1575.6122    ,  1568.4662    ,  1561.0598    ,
     *   1553.3984    ,
     *   1617.2459    ,  1610.1053    ,  1602.4773    ,  1596.2542    ,
     *   1589.7559    ,  1582.9888    ,  1575.9591    ,  1568.6725    ,
     *   1561.1345    ,
     *   1624.0815    ,  1617.0666    ,  1609.5695    ,  1603.4512    ,
     *   1597.0610    ,  1590.4052    ,  1583.4902    ,  1576.3217    ,
     *   1568.9054    ,
     *   1630.9644    ,  1624.0737    ,  1616.7059    ,  1610.6912    ,
     *   1604.4077    ,  1597.8619    ,  1591.0601    ,  1584.0081    ,
     *   1576.7117    ,
     *   1637.8950    ,  1631.1271    ,  1623.8871    ,  1617.9747    ,
     *   1611.7965    ,  1605.3592    ,  1598.6691    ,  1591.7321    ,
     *   1584.5538    ,
     *   1644.8736    ,  1638.2270    ,  1631.1133    ,  1625.3019    ,
     *   1619.2278    ,  1612.8976    ,  1606.3177    ,  1599.4940    ,
     *   1592.4324    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1651.9006    ,  1645.3739    ,  1638.3849    ,  1632.6733    ,
     *   1626.7019    ,  1620.4775    ,  1614.0063    ,  1607.2945    ,
     *   1600.3477    ,
     *   1658.9764    ,  1652.5681    ,  1645.7023    ,  1640.0892    ,
     *   1634.2193    ,  1628.0992    ,  1621.7354    ,  1615.1338    ,
     *   1608.3004    ,
     *   1666.1012    ,  1659.8100    ,  1653.0658    ,  1647.5501    ,
     *   1641.7803    ,  1635.7633    ,  1629.5053    ,  1623.0125    ,
     *   1616.2909    ,
     *   1673.2756    ,  1667.0999    ,  1660.4759    ,  1655.0563    ,
     *   1649.3854    ,  1643.4700    ,  1637.3165    ,  1630.9310    ,
     *   1624.3196    ,
     *   1680.4997    ,  1674.4382    ,  1667.9328    ,  1662.6081    ,
     *   1657.0348    ,  1651.2197    ,  1645.1693    ,  1638.8898    ,
     *   1632.3870    ,
     *   1687.7740    ,  1681.8252    ,  1675.4370    ,  1670.2059    ,
     *   1664.7290    ,  1659.0129    ,  1653.0642    ,  1646.8891    ,
     *   1640.4934    ,
     *   1695.0988    ,  1689.2612    ,  1682.9888    ,  1677.8502    ,
     *   1672.4683    ,  1666.8500    ,  1661.0016    ,  1654.9295    ,
     *   1648.6395    ,
     *   1702.4744    ,  1696.7467    ,  1690.5885    ,  1685.5411    ,
     *   1680.2531    ,  1674.7312    ,  1668.9819    ,  1663.0113    ,
     *   1656.8255    ,
     *   1709.9012    ,  1704.2820    ,  1698.2364    ,  1693.2792    ,
     *   1688.0838    ,  1682.6570    ,  1677.0054    ,  1671.1350    ,
     *   1665.0519    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1717.3794    ,  1711.8673    ,  1705.9330    ,  1701.0647    ,
     *   1695.9607    ,  1690.6278    ,  1685.0725    ,  1679.3010    ,
     *   1673.3192    ,
     *   1724.9096    ,  1719.5031    ,  1713.6786    ,  1708.8980    ,
     *   1703.8842    ,  1698.6439    ,  1693.1837    ,  1687.5096    ,
     *   1681.6277    ,
     *   1732.4919    ,  1727.1896    ,  1721.4735    ,  1716.7795    ,
     *   1711.8546    ,  1706.7057    ,  1701.3392    ,  1695.7612    ,
     *   1689.9778    ,
     *   1740.1268    ,  1734.9273    ,  1729.3180    ,  1724.7094    ,
     *   1719.8724    ,  1714.8136    ,  1709.5395    ,  1704.0563    ,
     *   1698.3700    ,
     *   1747.8144    ,  1742.7164    ,  1737.2125    ,  1732.6882    ,
     *   1727.9377    ,  1722.9679    ,  1717.7850    ,  1712.3953    ,
     *   1706.8047    ,
     *   1755.5553    ,  1750.5573    ,  1745.1574    ,  1740.7162    ,
     *   1736.0511    ,  1731.1689    ,  1726.0760    ,  1720.7785    ,
     *   1715.2822    ,
     *   1763.3497    ,  1758.4503    ,  1753.1530    ,  1748.7937    ,
     *   1744.2129    ,  1739.4172    ,  1734.4129    ,  1729.2062    ,
     *   1723.8030    ,
     *   1771.1980    ,  1766.3957    ,  1761.1996    ,  1756.9211    ,
     *   1752.4233    ,  1747.7129    ,  1742.7961    ,  1737.6790    ,
     *   1732.3675    ,
     *   1779.1004    ,  1774.3940    ,  1769.2976    ,  1765.0988    ,
     *   1760.6829    ,  1756.0565    ,  1751.2259    ,  1746.1972    ,
     *   1740.9761    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1787.0574    ,  1782.4454    ,  1777.4472    ,  1773.3270    ,
     *   1768.9919    ,  1764.4484    ,  1759.7027    ,  1754.7611    ,
     *   1749.6291    ,
     *   1795.0692    ,  1790.5503    ,  1785.6490    ,  1781.6062    ,
     *   1777.3506    ,  1772.8888    ,  1768.2270    ,  1763.3711    ,
     *   1758.3271    ,
     *   1803.1362    ,  1798.7090    ,  1793.9031    ,  1789.9366    ,
     *   1785.7595    ,  1781.3783    ,  1776.7990    ,  1772.0278    ,
     *   1767.0702    ,
     *   1811.2588    ,  1806.9219    ,  1802.2100    ,  1798.3188    ,
     *   1794.2190    ,  1789.9171    ,  1785.4192    ,  1780.7313    ,
     *   1775.8591    ,
     *   1819.4373    ,  1815.1893    ,  1810.5701    ,  1806.7529    ,
     *   1802.7293    ,  1798.5056    ,  1794.0879    ,  1789.4822    ,
     *   1784.6940    ,
     *   1827.6720    ,  1823.5116    ,  1818.9836    ,  1815.2394    ,
     *   1811.2908    ,  1807.1442    ,  1802.8056    ,  1798.2808    ,
     *   1793.5755    ,
     *   1835.9634    ,  1831.8891    ,  1827.4510    ,  1823.7787    ,
     *   1819.9040    ,  1815.8333    ,  1811.5726    ,  1807.1275    ,
     *   1802.5038    ,
     *   1844.3117    ,  1840.3223    ,  1835.9726    ,  1832.3710    ,
     *   1828.5692    ,  1824.5733    ,  1820.3893    ,  1816.0228    ,
     *   1811.4795    ,
     *   1852.7174    ,  1848.8114    ,  1844.5488    ,  1841.0169    ,
     *   1837.2868    ,  1833.3646    ,  1829.2561    ,  1824.9670    ,
     *   1820.5028    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1861.1807    ,  1857.3569    ,  1853.1799    ,  1849.7167    ,
     *   1846.0572    ,  1842.2075    ,  1838.1734    ,  1833.9605    ,
     *   1829.5744    ,
     *   1869.7022    ,  1865.9591    ,  1861.8664    ,  1858.4708    ,
     *   1854.8808    ,  1851.1025    ,  1847.1417    ,  1843.0039    ,
     *   1838.6945    ,
     *   1878.2821    ,  1874.6184    ,  1870.6087    ,  1867.2796    ,
     *   1863.7580    ,  1860.0500    ,  1856.1613    ,  1852.0974    ,
     *   1847.8637    ,
     *   1886.9210    ,  1883.3353    ,  1879.4072    ,  1876.1434    ,
     *   1872.6892    ,  1869.0504    ,  1865.2327    ,  1861.2416    ,
     *   1857.0824    ,
     *   1895.6190    ,  1892.1101    ,  1888.2622    ,  1885.0628    ,
     *   1881.6749    ,  1878.1042    ,  1874.3564    ,  1870.4369    ,
     *   1866.3510    ,
     *   1904.3768    ,  1900.9433    ,  1897.1743    ,  1894.0381    ,
     *   1890.7154    ,  1887.2117    ,  1883.5327    ,  1879.6837    ,
     *   1875.6700    ,
     *   1913.1947    ,  1909.8353    ,  1906.1438    ,  1903.0699    ,
     *   1899.8112    ,  1896.3735    ,  1892.7622    ,  1888.9826    ,
     *   1885.0398    ,
     *   1922.0732    ,  1918.7865    ,  1915.1712    ,  1912.1584    ,
     *   1908.9628    ,  1905.5899    ,  1902.0452    ,  1898.3339    ,
     *   1894.4610    ,
     *   1931.0127    ,  1927.7973    ,  1924.2569    ,  1921.3043    ,
     *   1918.1706    ,  1914.8616    ,  1911.3823    ,  1907.7382    ,
     *   1903.9341    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1940.0136    ,  1936.8684    ,  1933.4015    ,  1930.5079    ,
     *   1927.4352    ,  1924.1888    ,  1920.7740    ,  1917.1959    ,
     *   1913.4595    ,
     *   1949.0765    ,  1946.0000    ,  1942.6053    ,  1939.7698    ,
     *   1936.7570    ,  1933.5722    ,  1930.2208    ,  1926.7077    ,
     *   1923.0378    ,
     *   1958.2017    ,  1955.1928    ,  1951.8689    ,  1949.0904    ,
     *   1946.1365    ,  1943.0123    ,  1939.7231    ,  1936.2739    ,
     *   1932.6694    ,
     *   1967.3899    ,  1964.4471    ,  1961.1929    ,  1958.4703    ,
     *   1955.5742    ,  1952.5096    ,  1949.2816    ,  1945.8952    ,
     *   1942.3551    ,
     *   1976.6415    ,  1973.7636    ,  1970.5776    ,  1967.9101    ,
     *   1965.0707    ,  1962.0645    ,  1958.8967    ,  1955.5720    ,
     *   1952.0952    ,
     *   1985.9571    ,  1983.1428    ,  1980.0237    ,  1977.4101    ,
     *   1974.6264    ,  1971.6778    ,  1968.5691    ,  1965.3050    ,
     *   1961.8903    ,
     *   1995.3372    ,  1992.5852    ,  1989.5318    ,  1986.9711    ,
     *   1984.2421    ,  1981.3499    ,  1978.2992    ,  1975.0948    ,
     *   1971.7412    ,
     *   2004.7823    ,  2002.0913    ,  1999.1023    ,  1996.5935    ,
     *   1993.9182    ,  1991.0814    ,  1988.0877    ,  1984.9418    ,
     *   1981.6482    ,
     *   2014.2931    ,  2011.6619    ,  2008.7359    ,  2006.2780    ,
     *   2003.6554    ,  2000.8729    ,  1997.9352    ,  1994.8468    ,
     *   1991.6122    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   2023.8701    ,  2021.2974    ,  2018.4331    ,  2016.0252    ,
     *   2013.4542    ,  2010.7251    ,  2007.8423    ,  2004.8103    ,
     *   2001.6337    ,
     *   2033.5140    ,  2030.9984    ,  2028.1947    ,  2025.8356    ,
     *   2023.3154    ,  2020.6385    ,  2017.8096    ,  2014.8331    ,
     *   2011.7133    ,
     *   2043.2253    ,  2040.7657    ,  2038.0212    ,  2035.7101    ,
     *   2033.2394    ,  2030.6139    ,  2027.8379    ,  2024.9157    ,
     *   2021.8517    ,
     *   2053.0048    ,  2050.5999    ,  2047.9133    ,  2045.6491    ,
     *   2043.2271    ,  2040.6519    ,  2037.9277    ,  2035.0589    ,
     *   2032.0496    ,
     *   2062.8530    ,  2060.5016    ,  2057.8717    ,  2055.6534    ,
     *   2053.2791    ,  2050.7531    ,  2048.0798    ,  2045.2633    ,
     *   2042.3078    ,
     *   2072.7708    ,  2070.4715    ,  2067.8971    ,  2065.7238    ,
     *   2063.3961    ,  2060.9184    ,  2058.2949    ,  2055.5297    ,
     *   2052.6269    ,
     *   2082.7588    ,  2080.5104    ,  2077.9902    ,  2075.8608    ,
     *   2073.5788    ,  2071.1484    ,  2068.5737    ,  2065.8588    ,
     *   2063.0077    ,
     *   2092.8176    ,  2090.6190    ,  2088.1517    ,  2086.0653    ,
     *   2083.8280    ,  2081.4439    ,  2078.9170    ,  2076.2514    ,
     *   2073.4509    ,
     *   2102.9482    ,  2100.7981    ,  2098.3824    ,  2096.3380    ,
     *   2094.1444    ,  2091.8056    ,  2089.3255    ,  2086.7082    ,
     *   2083.9573    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   521.69248    ,  523.88823    ,  526.07278    ,  528.24630    ,
     *   530.40893    ,  532.56084    ,  534.70216    ,  536.83304    ,
     *   538.95363    ,
     *   521.68723    ,  523.88316    ,  526.06790    ,  528.24159    ,
     *   530.40438    ,  532.55644    ,  534.69791    ,  536.82894    ,
     *   538.94966    ,
     *   521.68004    ,  523.87623    ,  526.06122    ,  528.23514    ,
     *   530.39816    ,  532.55043    ,  534.69210    ,  536.82331    ,
     *   538.94422    ,
     *   521.67033    ,  523.86688    ,  526.05220    ,  528.22643    ,
     *   530.38975    ,  532.54231    ,  534.68425    ,  536.81573    ,
     *   538.93688    ,
     *   521.65739    ,  523.85441    ,  526.04017    ,  528.21483    ,
     *   530.37856    ,  532.53149    ,  534.67379    ,  536.80561    ,
     *   538.92709    ,
     *   521.64035    ,  523.83800    ,  526.02434    ,  528.19956    ,
     *   530.36381    ,  532.51724    ,  534.66002    ,  536.79229    ,
     *   538.91420    ,
     *   521.61817    ,  523.81662    ,  526.00373    ,  528.17967    ,
     *   530.34461    ,  532.49870    ,  534.64210    ,  536.77496    ,
     *   538.89743    ,
     *   521.58959    ,  523.78908    ,  525.97718    ,  528.15405    ,
     *   530.31987    ,  532.47480    ,  534.61900    ,  536.75262    ,
     *   538.87582    ,
     *   521.55315    ,  523.75397    ,  525.94332    ,  528.12139    ,
     *   530.28834    ,  532.44434    ,  534.58956    ,  536.72415    ,
     *   538.84827    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   521.50712    ,  523.70961    ,  525.90055    ,  528.08013    ,
     *   530.24850    ,  532.40586    ,  534.55237    ,  536.68819    ,
     *   538.81347    ,
     *   521.44949    ,  523.65409    ,  525.84703    ,  528.02848    ,
     *   530.19865    ,  532.35771    ,  534.50583    ,  536.64318    ,
     *   538.76993    ,
     *   521.37797    ,  523.58518    ,  525.78059    ,  527.96439    ,
     *   530.13678    ,  532.29795    ,  534.44808    ,  536.58734    ,
     *   538.71590    ,
     *   521.28990    ,  523.50034    ,  525.69880    ,  527.88549    ,
     *   530.06062    ,  532.22439    ,  534.37699    ,  536.51861    ,
     *   538.64941    ,
     *   521.18228    ,  523.39667    ,  525.59886    ,  527.78909    ,
     *   529.96758    ,  532.13453    ,  534.29016    ,  536.43465    ,
     *   538.56819    ,
     *   521.05169    ,  523.27088    ,  525.47762    ,  527.67215    ,
     *   529.85472    ,  532.02555    ,  534.18485    ,  536.33284    ,
     *   538.46971    ,
     *   520.89429    ,  523.11929    ,  525.33152    ,  527.53125    ,
     *   529.71875    ,  531.89425    ,  534.05800    ,  536.21020    ,
     *   538.35109    ,
     *   520.70576    ,  522.93774    ,  525.15657    ,  527.36255    ,
     *   529.55597    ,  531.73709    ,  533.90616    ,  536.06344    ,
     *   538.20915    ,
     *   520.48126    ,  522.72159    ,  524.94831    ,  527.16176    ,
     *   529.36225    ,  531.55008    ,  533.72552    ,  535.88885    ,
     *   538.04031    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   520.21540    ,  522.46566    ,  524.70178    ,  526.92411    ,
     *   529.13301    ,  531.32881    ,  533.51181    ,  535.68233    ,
     *   537.84062    ,
     *   519.90215    ,  522.16419    ,  524.41143    ,  526.64427    ,
     *   528.86313    ,  531.06836    ,  533.26032    ,  535.43933    ,
     *   537.60570    ,
     *   519.53482    ,  521.81076    ,  524.07112    ,  526.31637    ,
     *   528.54696    ,  530.76331    ,  532.96581    ,  535.15482    ,
     *   537.33070    ,
     *   519.10595    ,  521.39825    ,  523.67404    ,  525.93387    ,
     *   528.17825    ,  530.40765    ,  532.62252    ,  534.82327    ,
     *   537.01029    ,
     *   518.60723    ,  520.91872    ,  523.21261    ,  525.48952    ,
     *   527.75005    ,  529.99472    ,  532.22406    ,  534.43853    ,
     *   536.63858    ,
     *   518.02939    ,  520.36336    ,  522.67842    ,  524.97530    ,
     *   527.25468    ,  529.51719    ,  531.76341    ,  533.99387    ,
     *   536.20910    ,
     *   517.36210    ,  519.72233    ,  522.06210    ,  524.38228    ,
     *   526.68364    ,  528.96691    ,  531.23277    ,  533.48183    ,
     *   535.71469    ,
     *   516.59370    ,  518.98462    ,  521.35322    ,  523.70053    ,
     *   526.02746    ,  528.33487    ,  530.62354    ,  532.89419    ,
     *   535.14749    ,
     *   515.71106    ,  518.13784    ,  520.54007    ,  522.91896    ,
     *   525.27563    ,  527.61106    ,  529.92618    ,  532.22184    ,
     *   534.49881    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   514.69907    ,  517.16793    ,  519.60944    ,  522.02513    ,
     *   524.41635    ,  526.78431    ,  529.13009    ,  531.45468    ,
     *   533.75901    ,
     *   513.54008    ,  516.05864    ,  518.54625    ,  521.00493    ,
     *   523.43638    ,  525.84210    ,  528.22340    ,  530.58148    ,
     *   532.91742    ,
     *   512.21272    ,  514.79081    ,  517.33301    ,  519.84219    ,
     *   522.32065    ,  524.77031    ,  527.19283    ,  529.58966    ,
     *   531.96211    ,
     *   511.05380    ,  513.68691    ,  516.27878    ,  518.83339    ,
     *   521.35379    ,  523.84246    ,  526.30141    ,  528.73241    ,
     *   531.13697    ,
     *   509.76164    ,  512.46065    ,  515.11074    ,  517.71780    ,
     *   520.28613    ,  522.81902    ,  525.31907    ,  527.78845    ,
     *   530.22900    ,
     *   508.31429    ,  511.09469    ,  513.81459    ,  516.48320    ,
     *   519.10690    ,  521.69033    ,  524.23698    ,  526.74965    ,
     *   529.23062    ,
     *   506.68097    ,  509.56587    ,  512.37210    ,  515.11459    ,
     *   517.80332    ,  520.44515    ,  523.04506    ,  525.60681    ,
     *   528.13334    ,
     *   504.81662    ,  507.84173    ,  510.75885    ,  513.59278    ,
     *   516.35963    ,  519.07010    ,  521.73159    ,  524.34943    ,
     *   526.92762    ,
     *   502.65328    ,  505.87494    ,  508.94073    ,  511.89213    ,
     *   514.75570    ,  517.54869    ,  520.28258    ,  522.96530    ,
     *   525.60254    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   500.08737    ,  503.59450    ,  506.86815    ,  509.97685    ,
     *   512.96464    ,  515.85979    ,  518.68074    ,  521.43976    ,
     *   524.14532    ,
     *   496.96314    ,  500.89306    ,  504.46722    ,  507.79516    ,
     *   510.94899    ,  513.97526    ,  516.90400    ,  519.75478    ,
     *   522.54069    ,
     *   493.05660    ,  497.61043    ,  501.62689    ,  505.27031    ,
     *   508.65482    ,  511.85601    ,  514.92291    ,  517.88725    ,
     *   520.76978    ,
     *   488.07248    ,  493.51820    ,  498.18279    ,  502.28776    ,
     *   506.00263    ,  509.44598    ,  512.69677    ,  515.80648    ,
     *   518.80849    ,
     *   481.67168    ,  488.31722    ,  493.90213    ,  498.67903    ,
     *   502.87445    ,  506.66295    ,  510.16742    ,  513.47011    ,
     *   516.62483    ,
     *   473.51630    ,  481.66351    ,  488.48133    ,  494.20693    ,
     *   499.09782    ,  503.38565    ,  507.25000    ,  510.81792    ,
     *   514.17482    ,
     *   463.18501    ,  473.20482    ,  481.56985    ,  488.56283    ,
     *   494.43096    ,  499.43764    ,  503.81997    ,  507.76244    ,
     *   511.39618    ,
     *   449.34447    ,  462.46939    ,  472.79747    ,  481.38769    ,
     *   488.55943    ,  494.57233    ,  499.69686    ,  504.17587    ,
     *   508.19884    ,
     *   448.02444    ,  447.91131    ,  461.63496    ,  472.28958    ,
     *   481.11363    ,  488.46851    ,  494.62894    ,  499.87365    ,
     *   504.45173    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   452.52444    ,  450.44444    ,  446.29013    ,  460.67398    ,
     *   471.67594    ,  480.74386    ,  488.28716    ,  494.59841    ,
     *   499.96599    ,
     *   458.83444    ,  455.28444    ,  450.54444    ,  444.45962    ,
     *   459.57772    ,  470.95074    ,  480.27413    ,  488.01213    ,
     *   494.47815    ,
     *   466.12444    ,  461.64444    ,  456.34444    ,  449.95444    ,
     *   442.39279    ,  458.33617    ,  470.10752    ,  479.69974    ,
     *   487.63982    ,
     *   474.19444    ,  469.13444    ,  463.41444    ,  456.72444    ,
     *   448.94444    ,  440.05447    ,  456.93785    ,  469.13906    ,
     *   479.01549    ,
     *   483.01444    ,  477.58444    ,  471.54444    ,  464.61444    ,
     *   456.62444    ,  447.51444    ,  437.39709    ,  455.36941    ,
     *   468.03726    ,
     *   492.55444    ,  486.87444    ,  480.61444    ,  473.48444    ,
     *   465.30444    ,  455.98444    ,  445.61444    ,  434.35310    ,
     *   453.61519    ,
     *   502.80444    ,  496.94444    ,  490.51444    ,  483.23444    ,
     *   474.88444    ,  465.39444    ,  454.79444    ,  443.22444    ,
     *   430.81979    ,
     *   513.73444    ,  507.75444    ,  501.20444    ,  493.79444    ,
     *   485.32444    ,  475.68444    ,  464.91444    ,  453.11444    ,
     *   440.34444    ,
     *   525.36444    ,  519.28444    ,  512.63444    ,  505.13444    ,
     *   496.57444    ,  486.85444    ,  475.99444    ,  464.08444    ,
     *   451.17444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   537.67444    ,  531.52444    ,  524.79444    ,  517.22444    ,
     *   508.62444    ,  498.88444    ,  488.04444    ,  476.21444    ,
     *   463.48444    ,
     *   550.68444    ,  544.46444    ,  537.67444    ,  530.07444    ,
     *   521.44444    ,  511.73444    ,  501.00444    ,  489.42444    ,
     *   477.23444    ,
     *   564.39444    ,  558.11444    ,  551.28444    ,  543.64444    ,
     *   535.02444    ,  525.37444    ,  514.77444    ,  503.46444    ,
     *   491.76444    ,
     *   578.83444    ,  572.49444    ,  565.61444    ,  557.95444    ,
     *   549.34444    ,  539.73444    ,  529.26444    ,  518.15444    ,
     *   506.76444    ,
     *   594.00444    ,  587.60444    ,  580.67444    ,  572.98444    ,
     *   564.38444    ,  554.81444    ,  544.42444    ,  533.44444    ,
     *   522.20444    ,
     *   609.93444    ,  603.47444    ,  596.49444    ,  588.77444    ,
     *   580.15444    ,  570.61444    ,  560.26444    ,  549.34444    ,
     *   538.14444    ,
     *   630.97444    ,  624.44444    ,  617.40444    ,  609.63444    ,
     *   600.99444    ,  591.44444    ,  581.10444    ,  570.19444    ,
     *   558.98444    ,
     *   653.28444    ,  646.68444    ,  639.56444    ,  631.74444    ,
     *   623.06444    ,  613.50444    ,  603.15444    ,  592.23444    ,
     *   580.98444    ,
     *   676.91444    ,  670.22444    ,  663.04444    ,  655.15444    ,
     *   646.43444    ,  636.83444    ,  626.47444    ,  615.53444    ,
     *   604.25444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   701.92444    ,  695.14444    ,  687.87444    ,  679.91444    ,
     *   671.14444    ,  661.51444    ,  651.13444    ,  640.17444    ,
     *   628.85444    ,
     *   728.36444    ,  721.48444    ,  714.12444    ,  706.09444    ,
     *   697.26444    ,  687.59444    ,  677.18444    ,  666.21444    ,
     *   654.87444    ,
     *   756.28444    ,  749.30444    ,  741.84444    ,  733.73444    ,
     *   724.84444    ,  715.13444    ,  704.70444    ,  693.71444    ,
     *   682.36444    ,
     *   785.75444    ,  778.66444    ,  771.10444    ,  762.91444    ,
     *   753.95444    ,  744.20444    ,  733.75444    ,  722.74444    ,
     *   711.38444    ,
     *   816.83444    ,  809.63444    ,  801.96444    ,  793.68444    ,
     *   784.65444    ,  774.86444    ,  764.38444    ,  753.36444    ,
     *   741.99444    ,
     *   849.59444    ,  842.26444    ,  834.48444    ,  826.10444    ,
     *   817.00444    ,  807.17444    ,  796.66444    ,  785.63444    ,
     *   774.25444    ,
     *   884.10444    ,  876.64444    ,  868.74444    ,  860.25444    ,
     *   851.08444    ,  841.20444    ,  830.67444    ,  819.62444    ,
     *   808.23444    ,
     *   920.42444    ,  912.82444    ,  904.80444    ,  896.21444    ,
     *   886.96444    ,  877.02444    ,  866.46444    ,  855.40444    ,
     *   844.00444    ,
     *   958.63444    ,  950.89444    ,  942.73444    ,  934.03444    ,
     *   924.70444    ,  914.71444    ,  904.12444    ,  893.05444    ,
     *   881.64444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   998.83444    ,  990.94444    ,  982.64444    ,  973.82444    ,
     *   964.40444    ,  954.35444    ,  943.73444    ,  932.65444    ,
     *   921.22444    ,
     *   1041.0444    ,  1033.0444    ,  1024.5444    ,  1015.6444    ,
     *   1006.1444    ,  996.03444    ,  985.38444    ,  974.28444    ,
     *   962.85444    ,
     *   1085.5444    ,  1077.3444    ,  1068.7444    ,  1059.6444    ,
     *   1050.0444    ,  1039.8444    ,  1029.1444    ,  1018.0444    ,
     *   1006.6444    ,
     *   1132.2444    ,  1123.8444    ,  1115.0444    ,  1105.8444    ,
     *   1096.1444    ,  1085.9444    ,  1075.2444    ,  1064.0444    ,
     *   1052.6444    ,
     *   1181.4444    ,  1172.8444    ,  1163.8444    ,  1154.5444    ,
     *   1144.7444    ,  1134.4444    ,  1123.6444    ,  1112.5444    ,
     *   1101.0444    ,
     *   1233.1444    ,  1224.4444    ,  1215.2444    ,  1205.7444    ,
     *   1195.8444    ,  1185.4444    ,  1174.6444    ,  1163.4444    ,
     *   1152.0444    ,
     *   1305.4444    ,  1296.4444    ,  1287.0444    ,  1277.3444    ,
     *   1267.2444    ,  1256.7444    ,  1245.9444    ,  1234.7444    ,
     *   1223.1444    ,
     *   1383.1444    ,  1373.8444    ,  1364.2444    ,  1354.2444    ,
     *   1343.9444    ,  1333.3444    ,  1322.4444    ,  1311.1444    ,
     *   1299.6444    ,
     *   1467.3425    ,  1457.7323    ,  1447.8326    ,  1437.6457    ,
     *   1427.1736    ,  1416.4182    ,  1405.3808    ,  1394.0623    ,
     *   1382.4634    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   1467.4022    ,  1457.7933    ,  1447.8948    ,  1437.7092    ,
     *   1427.2385    ,  1416.4845    ,  1405.4486    ,  1394.1316    ,
     *   1382.5344    ,
     *   1467.5215    ,  1457.9151    ,  1448.0192    ,  1437.8362    ,
     *   1427.3683    ,  1416.6172    ,  1405.5842    ,  1394.2703    ,
     *   1382.6763    ,
     *   1467.9392    ,  1458.3413    ,  1448.4543    ,  1438.2806    ,
     *   1427.8223    ,  1417.0812    ,  1406.0586    ,  1394.7555    ,
     *   1383.1727    ,
     *   1468.7550    ,  1459.1738    ,  1449.3042    ,  1439.1486    ,
     *   1428.7090    ,  1417.9873    ,  1406.9850    ,  1395.7030    ,
     *   1384.1422    ,
     *   1469.5711    ,  1460.0067    ,  1450.1544    ,  1440.0167    ,
     *   1429.5959    ,  1418.8936    ,  1407.9115    ,  1396.6506    ,
     *   1385.1116    ,
     *   1470.3875    ,  1460.8398    ,  1451.0048    ,  1440.8851    ,
     *   1430.4829    ,  1419.8001    ,  1408.8381    ,  1397.5981    ,
     *   1386.0810    ,
     *   1471.2042    ,  1461.6731    ,  1451.8554    ,  1441.7537    ,
     *   1431.3701    ,  1420.7066    ,  1409.7648    ,  1398.5457    ,
     *   1387.0504    ,
     *   1472.0212    ,  1462.5068    ,  1452.7063    ,  1442.6225    ,
     *   1432.2575    ,  1421.6133    ,  1410.6915    ,  1399.4934    ,
     *   1388.0197    ,
     *   1472.8386    ,  1463.3407    ,  1453.5575    ,  1443.4915    ,
     *   1433.1450    ,  1422.5201    ,  1411.6183    ,  1400.4410    ,
     *   1388.9890    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   1473.6562    ,  1464.1749    ,  1454.4089    ,  1444.3607    ,
     *   1434.0328    ,  1423.4271    ,  1412.5453    ,  1401.3887    ,
     *   1389.9583    ,
     *   1474.4742    ,  1465.0094    ,  1455.2605    ,  1445.2301    ,
     *   1434.9207    ,  1424.3341    ,  1413.4723    ,  1402.3364    ,
     *   1390.9276    ,
     *   1475.2925    ,  1465.8442    ,  1456.1124    ,  1446.0998    ,
     *   1435.8087    ,  1425.2414    ,  1414.3994    ,  1403.2842    ,
     *   1391.8969    ,
     *   1476.1111    ,  1466.6793    ,  1456.9646    ,  1446.9697    ,
     *   1436.6970    ,  1426.1487    ,  1415.3265    ,  1404.2320    ,
     *   1392.8661    ,
     *   1483.7030    ,  1474.4223    ,  1464.8642    ,  1455.0316    ,
     *   1444.9273    ,  1434.5538    ,  1423.9130    ,  1413.0069    ,
     *   1401.8368    ,
     *   1491.3227    ,  1482.1905    ,  1472.7863    ,  1463.1131    ,
     *   1453.1740    ,  1442.9717    ,  1432.5085    ,  1421.7867    ,
     *   1410.8079    ,
     *   1498.9706    ,  1489.9847    ,  1480.7316    ,  1471.2151    ,
     *   1461.4381    ,  1451.4036    ,  1441.1144    ,  1430.5728    ,
     *   1419.7810    ,
     *   1506.6475    ,  1497.8054    ,  1488.7011    ,  1479.3383    ,
     *   1469.7204    ,  1459.8506    ,  1449.7318    ,  1439.3666    ,
     *   1428.7575    ,
     *   1514.3539    ,  1505.6533    ,  1496.6953    ,  1487.4836    ,
     *   1478.0219    ,  1468.3136    ,  1458.3618    ,  1448.1693    ,
     *   1437.7390    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   1522.0905    ,  1513.5292    ,  1504.7150    ,  1495.6519    ,
     *   1486.3436    ,  1476.7937    ,  1467.0055    ,  1456.9822    ,
     *   1446.7267    ,
     *   1529.8579    ,  1521.4337    ,  1512.7610    ,  1503.8438    ,
     *   1494.6862    ,  1485.2918    ,  1475.6641    ,  1465.8065    ,
     *   1455.7222    ,
     *   1537.6566    ,  1529.3674    ,  1520.8339    ,  1512.0603    ,
     *   1503.0506    ,  1493.8088    ,  1484.3386    ,  1474.6434    ,
     *   1464.7266    ,
     *   1545.4872    ,  1537.3310    ,  1528.9344    ,  1520.3019    ,
     *   1511.4376    ,  1502.3457    ,  1493.0299    ,  1483.4939    ,
     *   1473.7412    ,
     *   1553.3503    ,  1545.3249    ,  1537.0631    ,  1528.5694    ,
     *   1519.8481    ,  1510.9033    ,  1501.7391    ,  1492.3591    ,
     *   1482.7672    ,
     *   1561.2464    ,  1553.3499    ,  1545.2208    ,  1536.8636    ,
     *   1528.2827    ,  1519.4825    ,  1510.4670    ,  1501.2402    ,
     *   1491.8058    ,
     *   1569.1761    ,  1561.4065    ,  1553.4080    ,  1545.1850    ,
     *   1536.7423    ,  1528.0841    ,  1519.2147    ,  1510.1380    ,
     *   1500.8581    ,
     *   1577.1398    ,  1569.4953    ,  1561.6253    ,  1553.5345    ,
     *   1545.2275    ,  1536.7089    ,  1527.9829    ,  1519.0536    ,
     *   1509.9251    ,
     *   1585.1382    ,  1577.6169    ,  1569.8733    ,  1561.9126    ,
     *   1553.7392    ,  1545.3577    ,  1536.7725    ,  1527.9879    ,
     *   1519.0080    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1593.1717    ,  1585.7717    ,  1578.1528    ,  1570.3199    ,
     *   1562.2779    ,  1554.0312    ,  1545.5845    ,  1536.9419    ,
     *   1528.1076    ,
     *   1601.2408    ,  1593.9603    ,  1586.4641    ,  1578.7571    ,
     *   1570.8443    ,  1562.7302    ,  1554.4194    ,  1545.9163    ,
     *   1537.2251    ,
     *   1609.3460    ,  1602.1832    ,  1594.8079    ,  1587.2249    ,
     *   1579.4392    ,  1571.4555    ,  1563.2783    ,  1554.9121    ,
     *   1546.3613    ,
     *   1617.4878    ,  1610.4411    ,  1603.1847    ,  1595.7237    ,
     *   1588.0631    ,  1580.2076    ,  1572.1617    ,  1563.9301    ,
     *   1555.5171    ,
     *   1625.6666    ,  1618.7342    ,  1611.5951    ,  1604.2542    ,
     *   1596.7167    ,  1588.9872    ,  1581.0705    ,  1572.9711    ,
     *   1564.6934    ,
     *   1633.8830    ,  1627.0633    ,  1620.0396    ,  1612.8170    ,
     *   1605.4006    ,  1597.7952    ,  1590.0054    ,  1582.0359    ,
     *   1573.8911    ,
     *   1642.1374    ,  1635.4286    ,  1628.5187    ,  1621.4126    ,
     *   1614.1154    ,  1606.6320    ,  1598.9670    ,  1591.1252    ,
     *   1583.1110    ,
     *   1650.4302    ,  1643.8308    ,  1637.0329    ,  1630.0415    ,
     *   1622.8617    ,  1615.4983    ,  1607.9561    ,  1600.2398    ,
     *   1592.3538    ,
     *   1658.7618    ,  1652.2703    ,  1645.5828    ,  1638.7043    ,
     *   1631.6400    ,  1624.3948    ,  1616.9734    ,  1609.3804    ,
     *   1601.6205    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1667.1329    ,  1660.7476    ,  1654.1688    ,  1647.4015    ,
     *   1640.4510    ,  1633.3220    ,  1626.0194    ,  1618.5478    ,
     *   1610.9117    ,
     *   1675.5436    ,  1669.2631    ,  1662.7914    ,  1656.1337    ,
     *   1649.2951    ,  1642.2805    ,  1635.0948    ,  1627.7425    ,
     *   1620.2283    ,
     *   1683.9946    ,  1677.8173    ,  1671.4511    ,  1664.9013    ,
     *   1658.1730    ,  1651.2710    ,  1644.2002    ,  1636.9653    ,
     *   1629.5708    ,
     *   1692.4862    ,  1686.4106    ,  1680.1484    ,  1673.7049    ,
     *   1667.0851    ,  1660.2940    ,  1653.3363    ,  1646.2168    ,
     *   1638.9400    ,
     *   1701.0189    ,  1695.0434    ,  1688.8837    ,  1682.5449    ,
     *   1676.0320    ,  1669.3500    ,  1662.5037    ,  1655.4977    ,
     *   1648.3367    ,
     *   1709.5930    ,  1703.7163    ,  1697.6576    ,  1691.4218    ,
     *   1685.0142    ,  1678.4397    ,  1671.7029    ,  1664.8086    ,
     *   1657.7614    ,
     *   1718.2090    ,  1712.4297    ,  1706.4704    ,  1700.3362    ,
     *   1694.0323    ,  1687.5635    ,  1680.9345    ,  1674.1502    ,
     *   1667.2149    ,
     *   1726.8674    ,  1721.1839    ,  1715.3226    ,  1709.2885    ,
     *   1703.0866    ,  1696.7219    ,  1690.1991    ,  1683.5229    ,
     *   1676.6978    ,
     *   1735.5684    ,  1729.9795    ,  1724.2147    ,  1718.2791    ,
     *   1712.1778    ,  1705.9156    ,  1699.4973    ,  1692.9275    ,
     *   1686.2107    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1744.3126    ,  1738.8168    ,  1733.1471    ,  1727.3087    ,
     *   1721.3064    ,  1715.1451    ,  1708.8296    ,  1702.3645    ,
     *   1695.7543    ,
     *   1753.1003    ,  1747.6963    ,  1742.1204    ,  1736.3775    ,
     *   1730.4727    ,  1724.4108    ,  1718.1965    ,  1711.8345    ,
     *   1705.3291    ,
     *   1761.9320    ,  1756.6185    ,  1751.1348    ,  1745.4861    ,
     *   1739.6774    ,  1733.7133    ,  1727.5987    ,  1721.3380    ,
     *   1714.9359    ,
     *   1770.8081    ,  1765.5836    ,  1760.1909    ,  1754.6350    ,
     *   1748.9208    ,  1743.0531    ,  1737.0366    ,  1730.8757    ,
     *   1724.5751    ,
     *   1779.7290    ,  1774.5923    ,  1769.2892    ,  1763.8247    ,
     *   1758.2036    ,  1752.4308    ,  1746.5108    ,  1740.4482    ,
     *   1734.2474    ,
     *   1788.6951    ,  1783.6449    ,  1778.4300    ,  1773.0555    ,
     *   1767.5262    ,  1761.8467    ,  1756.0218    ,  1750.0559    ,
     *   1743.9534    ,
     *   1797.7068    ,  1792.7418    ,  1787.6139    ,  1782.3280    ,
     *   1776.8890    ,  1771.3015    ,  1765.5701    ,  1759.6994    ,
     *   1753.6937    ,
     *   1806.7647    ,  1801.8836    ,  1796.8413    ,  1791.6427    ,
     *   1786.2926    ,  1780.7956    ,  1775.1564    ,  1769.3793    ,
     *   1763.4688    ,
     *   1815.8690    ,  1811.0706    ,  1806.1126    ,  1801.0000    ,
     *   1795.7374    ,  1790.3296    ,  1784.7811    ,  1779.0962    ,
     *   1773.2793    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1825.0202    ,  1820.3032    ,  1815.4283    ,  1810.4003    ,
     *   1805.2240    ,  1799.9040    ,  1794.4447    ,  1788.8506    ,
     *   1783.1259    ,
     *   1834.2189    ,  1829.5820    ,  1824.7889    ,  1819.8443    ,
     *   1814.7529    ,  1809.5193    ,  1804.1478    ,  1798.6430    ,
     *   1793.0091    ,
     *   1843.4654    ,  1838.9075    ,  1834.1949    ,  1829.3323    ,
     *   1824.3245    ,  1819.1759    ,  1813.8910    ,  1808.4741    ,
     *   1802.9294    ,
     *   1852.7602    ,  1848.2800    ,  1843.6467    ,  1838.8649    ,
     *   1833.9394    ,  1828.8746    ,  1823.6748    ,  1818.3444    ,
     *   1812.8876    ,
     *   1862.1037    ,  1857.7000    ,  1853.1448    ,  1848.4426    ,
     *   1843.5981    ,  1838.6157    ,  1833.4997    ,  1828.2544    ,
     *   1822.8840    ,
     *   1871.4965    ,  1867.1681    ,  1862.6897    ,  1858.0658    ,
     *   1853.3010    ,  1848.3998    ,  1843.3663    ,  1838.2048    ,
     *   1832.9195    ,
     *   1880.9389    ,  1876.6847    ,  1872.2819    ,  1867.7352    ,
     *   1863.0489    ,  1858.2274    ,  1853.2751    ,  1848.1961    ,
     *   1842.9945    ,
     *   1890.4316    ,  1886.2504    ,  1881.9220    ,  1877.4511    ,
     *   1872.8420    ,  1868.0992    ,  1863.2267    ,  1858.2289    ,
     *   1853.1096    ,
     *   1899.9750    ,  1895.8656    ,  1891.6105    ,  1887.2142    ,
     *   1882.6812    ,  1878.0156    ,  1873.2218    ,  1868.3038    ,
     *   1863.2655    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1909.5696    ,  1905.5308    ,  1901.3478    ,  1897.0250    ,
     *   1892.5667    ,  1887.9773    ,  1883.2608    ,  1878.4213    ,
     *   1873.4628    ,
     *   1919.2159    ,  1915.2466    ,  1911.1345    ,  1906.8840    ,
     *   1902.4994    ,  1897.9848    ,  1893.3444    ,  1888.5822    ,
     *   1883.7021    ,
     *   1928.9145    ,  1925.0136    ,  1920.9713    ,  1916.7919    ,
     *   1912.4796    ,  1908.0387    ,  1903.4731    ,  1898.7869    ,
     *   1893.9840    ,
     *   1938.6659    ,  1934.8323    ,  1930.8586    ,  1926.7491    ,
     *   1922.5080    ,  1918.1395    ,  1913.6476    ,  1909.0362    ,
     *   1904.3092    ,
     *   1948.4707    ,  1944.7032    ,  1940.7970    ,  1936.7563    ,
     *   1932.5853    ,  1928.2881    ,  1923.8686    ,  1919.3307    ,
     *   1914.6784    ,
     *   1958.3295    ,  1954.6270    ,  1950.7872    ,  1946.8141    ,
     *   1942.7120    ,  1938.4848    ,  1934.1365    ,  1929.6710    ,
     *   1925.0921    ,
     *   1968.2429    ,  1964.6043    ,  1960.8297    ,  1956.9231    ,
     *   1952.8887    ,  1948.7304    ,  1944.4522    ,  1940.0578    ,
     *   1935.5511    ,
     *   1978.2114    ,  1974.6356    ,  1970.9251    ,  1967.0839    ,
     *   1963.1161    ,  1959.0256    ,  1954.8162    ,  1950.4918    ,
     *   1946.0560    ,
     *   1988.2358    ,  1984.7217    ,  1981.0742    ,  1977.2972    ,
     *   1973.3949    ,  1969.3710    ,  1965.2293    ,  1960.9736    ,
     *   1956.6076    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1998.3165    ,  1994.8631    ,  1991.2775    ,  1987.5637    ,
     *   1983.7257    ,  1979.7672    ,  1975.6921    ,  1971.5040    ,
     *   1967.2066    ,
     *   2008.4544    ,  2005.0605    ,  2001.5357    ,  1997.8840    ,
     *   1994.1091    ,  1990.2150    ,  1986.2053    ,  1982.0836    ,
     *   1977.8536    ,
     *   2018.6500    ,  2015.3146    ,  2011.8496    ,  2008.2588    ,
     *   2004.5460    ,  2000.7151    ,  1996.7697    ,  1992.7133    ,
     *   1988.5495    ,
     *   2028.9040    ,  2025.6261    ,  2022.2197    ,  2018.6888    ,
     *   2015.0371    ,  2011.2682    ,  2007.3859    ,  2003.3937    ,
     *   1999.2950    ,
     *   2039.2173    ,  2035.9957    ,  2032.6469    ,  2029.1748    ,
     *   2025.5829    ,  2021.8751    ,  2018.0548    ,  2014.1255    ,
     *   2010.0908    ,
     *   2049.5904    ,  2046.4241    ,  2043.1319    ,  2039.7175    ,
     *   2036.1844    ,  2032.5365    ,  2028.7771    ,  2024.9097    ,
     *   2020.9378    ,
     *   2060.0242    ,  2056.9122    ,  2053.6754    ,  2050.3176    ,
     *   2046.8423    ,  2043.2531    ,  2039.5535    ,  2035.7470    ,
     *   2031.8368    ,
     *   2070.5194    ,  2067.4606    ,  2064.2783    ,  2060.9760    ,
     *   2057.5574    ,  2054.0259    ,  2050.3850    ,  2046.6381    ,
     *   2042.7885    ,
     *   2081.0767    ,  2078.0701    ,  2074.9412    ,  2071.6934    ,
     *   2068.3304    ,  2064.8556    ,  2061.2723    ,  2057.5840    ,
     *   2053.7938    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   541.06407    ,  543.16447    ,  545.25499    ,  547.33575    ,
     *   549.40688    ,  551.46849    ,  553.52072    ,  555.56367    ,
     *   557.59747    ,
     *   541.06022    ,  543.16075    ,  545.25138    ,  547.33225    ,
     *   549.40348    ,  551.46520    ,  553.51752    ,  555.56057    ,
     *   557.59445    ,
     *   541.05495    ,  543.15565    ,  545.24644    ,  547.32746    ,
     *   549.39883    ,  551.46069    ,  553.51314    ,  555.55632    ,
     *   557.59032    ,
     *   541.04784    ,  543.14876    ,  545.23977    ,  547.32099    ,
     *   549.39256    ,  551.45460    ,  553.50723    ,  555.55058    ,
     *   557.58475    ,
     *   541.03837    ,  543.13959    ,  545.23088    ,  547.31237    ,
     *   549.38420    ,  551.44649    ,  553.49936    ,  555.54294    ,
     *   557.57733    ,
     *   541.02589    ,  543.12750    ,  545.21917    ,  547.30102    ,
     *   549.37319    ,  551.43581    ,  553.48900    ,  555.53287    ,
     *   557.56755    ,
     *   541.00965    ,  543.11177    ,  545.20393    ,  547.28625    ,
     *   549.35886    ,  551.42191    ,  553.47550    ,  555.51977    ,
     *   557.55482    ,
     *   540.98873    ,  543.09151    ,  545.18429    ,  547.26722    ,
     *   549.34041    ,  551.40400    ,  553.45812    ,  555.50289    ,
     *   557.53843    ,
     *   540.96206    ,  543.06568    ,  545.15927    ,  547.24295    ,
     *   549.31688    ,  551.38117    ,  553.43596    ,  555.48137    ,
     *   557.51753    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   540.92838    ,  543.03306    ,  545.12766    ,  547.21231    ,
     *   549.28716    ,  551.35234    ,  553.40798    ,  555.45421    ,
     *   557.49114    ,
     *   540.88623    ,  542.99224    ,  545.08811    ,  547.17397    ,
     *   549.24998    ,  551.31627    ,  553.37297    ,  555.42022    ,
     *   557.45813    ,
     *   540.83394    ,  542.94160    ,  545.03904    ,  547.12641    ,
     *   549.20386    ,  551.27152    ,  553.32954    ,  555.37805    ,
     *   557.41717    ,
     *   540.76957    ,  542.87927    ,  544.97865    ,  547.06788    ,
     *   549.14710    ,  551.21646    ,  553.27610    ,  555.32616    ,
     *   557.36678    ,
     *   540.69097    ,  542.80315    ,  544.90490    ,  546.99640    ,
     *   549.07779    ,  551.14922    ,  553.21085    ,  555.26282    ,
     *   557.30525    ,
     *   540.59565    ,  542.71085    ,  544.81549    ,  546.90974    ,
     *   548.99376    ,  551.06771    ,  553.13175    ,  555.18603    ,
     *   557.23068    ,
     *   540.48086    ,  542.59971    ,  544.70783    ,  546.80540    ,
     *   548.89260    ,  550.96959    ,  553.03653    ,  555.09359    ,
     *   557.14091    ,
     *   540.34351    ,  542.46673    ,  544.57903    ,  546.68058    ,
     *   548.77159    ,  550.85222    ,  552.92265    ,  554.98304    ,
     *   557.03356    ,
     *   540.18015    ,  542.30860    ,  544.42587    ,  546.53217    ,
     *   548.62772    ,  550.71269    ,  552.78727    ,  554.85164    ,
     *   556.90597    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   539.98696    ,  542.12160    ,  544.24478    ,  546.35673    ,
     *   548.45765    ,  550.54777    ,  552.62727    ,  554.69636    ,
     *   556.75520    ,
     *   539.75973    ,  541.90168    ,  544.03184    ,  546.15043    ,
     *   548.25771    ,  550.35390    ,  552.43921    ,  554.51385    ,
     *   556.57802    ,
     *   539.49377    ,  541.64433    ,  543.78269    ,  545.90911    ,
     *   548.02385    ,  550.12717    ,  552.21930    ,  554.30046    ,
     *   556.37088    ,
     *   539.18395    ,  541.34460    ,  543.49256    ,  545.62813    ,
     *   547.75161    ,  549.86327    ,  551.96337    ,  554.05216    ,
     *   556.12988    ,
     *   538.82462    ,  540.99704    ,  543.15620    ,  545.30245    ,
     *   547.43612    ,  549.55750    ,  551.66689    ,  553.76456    ,
     *   555.85077    ,
     *   538.40954    ,  540.59566    ,  542.76786    ,  544.92652    ,
     *   547.07202    ,  549.20469    ,  551.32486    ,  553.43284    ,
     *   555.52891    ,
     *   537.93187    ,  540.13388    ,  542.32120    ,  544.49425    ,
     *   546.65346    ,  548.79921    ,  550.93186    ,  553.05175    ,
     *   555.15922    ,
     *   537.38406    ,  539.60448    ,  541.80929    ,  543.99898    ,
     *   546.17403    ,  548.33487    ,  550.48193    ,  552.61558    ,
     *   554.73619    ,
     *   536.75780    ,  538.99949    ,  541.22449    ,  543.43338    ,
     *   545.62670    ,  547.80495    ,  549.96859    ,  552.11806    ,
     *   554.25379    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   536.04390    ,  538.31013    ,  540.55842    ,  542.78942    ,
     *   545.00376    ,  547.20202    ,  549.38472    ,  551.55238    ,
     *   553.70545    ,
     *   535.23219    ,  537.52670    ,  539.80180    ,  542.05824    ,
     *   544.29675    ,  546.51798    ,  548.72255    ,  550.91105    ,
     *   553.08399    ,
     *   534.31135    ,  536.63845    ,  538.94439    ,  541.23007    ,
     *   543.49632    ,  545.74390    ,  547.97354    ,  550.18589    ,
     *   552.38157    ,
     *   533.51647    ,  535.87213    ,  538.20506    ,  540.51630    ,
     *   542.80677    ,  545.07735    ,  547.32883    ,  549.56196    ,
     *   551.77742    ,
     *   532.64233    ,  535.02986    ,  537.39289    ,  539.73258    ,
     *   542.04999    ,  544.34611    ,  546.62184    ,  548.87801    ,
     *   551.11539    ,
     *   531.68183    ,  534.10498    ,  536.50157    ,  538.87294    ,
     *   541.22032    ,  543.54482    ,  545.84745    ,  548.12917    ,
     *   550.39083    ,
     *   530.62709    ,  533.09010    ,  535.52416    ,  537.93085    ,
     *   540.31157    ,  542.66760    ,  545.00010    ,  547.31015    ,
     *   549.59871    ,
     *   529.46931    ,  531.97706    ,  534.45305    ,  536.89914    ,
     *   539.31700    ,  541.70809    ,  544.07375    ,  546.41521    ,
     *   548.73357    ,
     *   528.19857    ,  530.75673    ,  533.27975    ,  535.76991    ,
     *   538.22918    ,  540.65930    ,  543.06182    ,  545.43813    ,
     *   547.78951    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   526.80348    ,  529.41879    ,  531.99480    ,  534.53437    ,
     *   537.03994    ,  539.51356    ,  541.95707    ,  544.37209    ,
     *   546.76008    ,
     *   525.27073    ,  527.95138    ,  530.58744    ,  533.18269    ,
     *   535.74015    ,  538.26239    ,  540.75158    ,  543.20963    ,
     *   545.63826    ,
     *   523.58438    ,  526.34061    ,  529.04534    ,  531.70368    ,
     *   534.31960    ,  536.89633    ,  539.43654    ,  541.94253    ,
     *   544.41631    ,
     *   521.72473    ,  524.56987    ,  527.35404    ,  530.08450    ,
     *   532.76667    ,  535.40476    ,  538.00215    ,  540.56166    ,
     *   543.08573    ,
     *   519.66664    ,  522.61860    ,  525.49618    ,  528.31009    ,
     *   531.06799    ,  533.77560    ,  536.43737    ,  539.05687    ,
     *   541.63707    ,
     *   517.37683    ,  520.46062    ,  523.45037    ,  526.36236    ,
     *   529.20785    ,  531.99494    ,  534.72965    ,  537.41667    ,
     *   540.05976    ,
     *   514.80969    ,  518.06131    ,  521.18932    ,  524.21900    ,
     *   527.16741    ,  530.04641    ,  532.86449    ,  535.62801    ,
     *   538.34189    ,
     *   511.90086    ,  515.37344    ,  518.67710    ,  521.85163    ,
     *   524.92345    ,  527.91038    ,  530.82485    ,  533.67579    ,
     *   536.46988    ,
     *   508.55770    ,  512.33057    ,  515.86478    ,  519.22297    ,
     *   522.44644    ,  525.56267    ,  528.59029    ,  531.54227    ,
     *   534.42800    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   504.64576    ,  508.83741    ,  512.68384    ,  516.28236    ,
     *   519.69768    ,  522.97258    ,  526.13560    ,  529.20614    ,
     *   532.19776    ,
     *   499.97171    ,  504.75607    ,  509.03628    ,  512.95914    ,
     *   516.62480    ,  520.09998    ,  523.42891    ,  526.64118    ,
     *   529.75697    ,
     *   494.26528    ,  499.88842    ,  504.78062    ,  509.15252    ,
     *   513.15488    ,  516.89065    ,  520.42855    ,  523.81423    ,
     *   527.07832    ,
     *   487.16627    ,  493.95666    ,  499.71354    ,  504.71722    ,
     *   509.18423    ,  513.26939    ,  517.07843    ,  520.68205    ,
     *   524.12732    ,
     *   478.21563    ,  486.58713    ,  493.54888    ,  499.44427    ,
     *   504.56352    ,  509.12941    ,  513.30091    ,  517.18658    ,
     *   520.85910    ,
     *   466.79301    ,  477.29378    ,  485.89764    ,  493.03819    ,
     *   499.07762    ,  504.31702    ,  508.98592    ,  513.24759    ,
     *   517.21349    ,
     *   451.65659    ,  465.39596    ,  476.24288    ,  485.09255    ,
     *   492.42055    ,  498.61033    ,  503.97507    ,  508.75153    ,
     *   513.10753    ,
     *   426.62414    ,  449.47116    ,  463.83433    ,  475.05506    ,
     *   484.16612    ,  491.69157    ,  498.03892    ,  503.53480    ,
     *   508.42384    ,
     *   437.11444    ,  421.42078    ,  447.03134    ,  462.09457    ,
     *   473.72151    ,  483.11206    ,  490.84646    ,  497.35962    ,
     *   502.99316    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   449.75444    ,  434.28444    ,  414.22749    ,  444.30260    ,
     *   460.16095    ,  472.23237    ,  481.92340    ,  489.88002    ,
     *   496.56838    ,
     *   464.74444    ,  452.57444    ,  442.93444    ,  445.79444    ,
     *   441.24040    ,  458.01500    ,  470.57645    ,  480.59244    ,
     *   488.78657    ,
     *   480.14444    ,  469.27444    ,  460.41444    ,  455.06444    ,
     *   447.81444    ,  437.78539    ,  455.63479    ,  468.74104    ,
     *   479.11061    ,
     *   495.51444    ,  484.87444    ,  475.31444    ,  466.82444    ,
     *   457.57444    ,  446.64444    ,  433.85479    ,  452.99379    ,
     *   466.71148    ,
     *   511.04444    ,  500.25444    ,  489.99444    ,  480.02444    ,
     *   469.49444    ,  457.71444    ,  444.34444    ,  429.32577    ,
     *   450.05938    ,
     *   526.95444    ,  515.96444    ,  505.20444    ,  494.44444    ,
     *   483.12444    ,  470.69444    ,  456.71444    ,  440.97444    ,
     *   423.99912    ,
     *   547.69444    ,  536.48444    ,  525.33444    ,  514.01444    ,
     *   502.13444    ,  489.14444    ,  474.48444    ,  457.30444    ,
     *   435.41444    ,
     *   569.61444    ,  558.23444    ,  546.82444    ,  535.19444    ,
     *   523.01444    ,  509.83444    ,  495.21444    ,  478.76444    ,
     *   460.43444    ,
     *   592.81444    ,  581.31444    ,  569.75444    ,  557.96444    ,
     *   545.67444    ,  532.51444    ,  518.19444    ,  502.58444    ,
     *   486.05444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   617.37444    ,  605.80444    ,  594.16444    ,  582.29444    ,
     *   569.97444    ,  556.91444    ,  542.87444    ,  527.81444    ,
     *   511.98444    ,
     *   643.35444    ,  631.74444    ,  620.05444    ,  608.15444    ,
     *   595.84444    ,  582.88444    ,  569.05444    ,  554.30444    ,
     *   538.78444    ,
     *   670.82444    ,  659.18444    ,  647.45444    ,  635.54444    ,
     *   623.25444    ,  610.35444    ,  596.66444    ,  582.10444    ,
     *   566.76444    ,
     *   699.82444    ,  688.16444    ,  676.41444    ,  664.48444    ,
     *   652.19444    ,  639.34444    ,  625.74444    ,  611.30444    ,
     *   596.07444    ,
     *   730.41444    ,  718.73444    ,  706.96444    ,  695.00444    ,
     *   682.71444    ,  669.88444    ,  656.33444    ,  641.97444    ,
     *   626.84444    ,
     *   762.66444    ,  750.96444    ,  739.16444    ,  727.17444    ,
     *   714.86444    ,  702.04444    ,  688.52444    ,  674.22444    ,
     *   659.17444    ,
     *   796.63444    ,  784.90444    ,  773.07444    ,  761.05444    ,
     *   748.71444    ,  735.87444    ,  722.38444    ,  708.13444    ,
     *   693.15444    ,
     *   832.38444    ,  820.63444    ,  808.76444    ,  796.70444    ,
     *   784.33444    ,  771.47444    ,  757.98444    ,  743.77444    ,
     *   728.86444    ,
     *   870.00444    ,  858.23444    ,  846.31444    ,  834.21444    ,
     *   821.79444    ,  808.90444    ,  795.42444    ,  781.24444    ,
     *   766.40444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   909.57444    ,  897.76444    ,  885.80444    ,  873.64444    ,
     *   861.18444    ,  848.26444    ,  834.77444    ,  820.63444    ,
     *   805.85444    ,
     *   951.17444    ,  939.33444    ,  927.32444    ,  915.11444    ,
     *   902.59444    ,  889.64444    ,  876.14444    ,  862.03444    ,
     *   847.31444    ,
     *   994.92444    ,  983.04444    ,  970.98444    ,  958.70444    ,
     *   946.12444    ,  933.13444    ,  919.63444    ,  905.55444    ,
     *   890.89444    ,
     *   1040.9444    ,  1028.9444    ,  1016.8444    ,  1004.5444    ,
     *   991.90444    ,  978.87444    ,  965.35444    ,  951.30444    ,
     *   936.71444    ,
     *   1089.3444    ,  1077.3444    ,  1065.1444    ,  1052.7444    ,
     *   1040.0444    ,  1026.9444    ,  1013.4444    ,  999.43444    ,
     *   984.91444    ,
     *   1140.2444    ,  1128.2444    ,  1116.0444    ,  1103.5444    ,
     *   1090.7444    ,  1077.6444    ,  1064.1444    ,  1050.1444    ,
     *   1035.6444    ,
     *   1211.3444    ,  1199.3444    ,  1187.0444    ,  1174.4444    ,
     *   1161.6444    ,  1148.4444    ,  1134.8444    ,  1120.9444    ,
     *   1106.5444    ,
     *   1287.7444    ,  1275.6444    ,  1263.3444    ,  1250.6444    ,
     *   1237.7444    ,  1224.5444    ,  1210.9444    ,  1197.0444    ,
     *   1182.7444    ,
     *   1370.5843    ,  1358.4250    ,  1345.9847    ,  1333.2625    ,
     *   1320.2568    ,  1306.9657    ,  1293.3866    ,  1279.5164    ,
     *   1265.3512    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   1370.6570    ,  1358.4994    ,  1346.0609    ,  1333.3406    ,
     *   1320.3370    ,  1307.0479    ,  1293.4711    ,  1279.6031    ,
     *   1265.4404    ,
     *   1370.8023    ,  1358.6482    ,  1346.2134    ,  1333.4969    ,
     *   1320.4972    ,  1307.2124    ,  1293.6399    ,  1279.7766    ,
     *   1265.6187    ,
     *   1371.3105    ,  1359.1686    ,  1346.7466    ,  1334.0434    ,
     *   1321.0577    ,  1307.7875    ,  1294.2304    ,  1280.3831    ,
     *   1266.2422    ,
     *   1372.3028    ,  1360.1848    ,  1347.7876    ,  1335.1105    ,
     *   1322.1520    ,  1308.9103    ,  1295.3830    ,  1281.5671    ,
     *   1267.4590    ,
     *   1373.2950    ,  1361.2008    ,  1348.8285    ,  1336.1773    ,
     *   1323.2459    ,  1310.0326    ,  1296.5350    ,  1282.7503    ,
     *   1268.6750    ,
     *   1374.2872    ,  1362.2166    ,  1349.8691    ,  1337.2437    ,
     *   1324.3394    ,  1311.1543    ,  1297.6863    ,  1283.9327    ,
     *   1269.8900    ,
     *   1375.2792    ,  1363.2323    ,  1350.9094    ,  1338.3098    ,
     *   1325.4324    ,  1312.2755    ,  1298.8370    ,  1285.1143    ,
     *   1271.1041    ,
     *   1376.2712    ,  1364.2479    ,  1351.9496    ,  1339.3756    ,
     *   1326.5250    ,  1313.3962    ,  1299.9871    ,  1286.2952    ,
     *   1272.3174    ,
     *   1377.2631    ,  1365.2633    ,  1352.9895    ,  1340.4411    ,
     *   1327.6173    ,  1314.5164    ,  1301.1366    ,  1287.4754    ,
     *   1273.5298    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   1378.2548    ,  1366.2785    ,  1354.0291    ,  1341.5063    ,
     *   1328.7091    ,  1315.6361    ,  1302.2854    ,  1288.6548    ,
     *   1274.7412    ,
     *   1379.2465    ,  1367.2935    ,  1355.0686    ,  1342.5712    ,
     *   1329.8005    ,  1316.7552    ,  1303.4337    ,  1289.8335    ,
     *   1275.9519    ,
     *   1380.2382    ,  1368.3085    ,  1356.1078    ,  1343.6357    ,
     *   1330.8915    ,  1317.8739    ,  1304.5813    ,  1291.0114    ,
     *   1277.1616    ,
     *   1381.2297    ,  1369.3233    ,  1357.1468    ,  1344.7000    ,
     *   1331.9822    ,  1318.9921    ,  1305.7283    ,  1292.1887    ,
     *   1278.3705    ,
     *   1390.4041    ,  1378.7096    ,  1366.7539    ,  1354.5371    ,
     *   1342.0593    ,  1329.3198    ,  1316.3178    ,  1303.0521    ,
     *   1289.5208    ,
     *   1399.5739    ,  1388.0859    ,  1376.3449    ,  1364.3517    ,
     *   1352.1066    ,  1339.6097    ,  1326.8608    ,  1313.8593    ,
     *   1300.6043    ,
     *   1408.7409    ,  1397.4542    ,  1385.9222    ,  1374.1463    ,
     *   1362.1271    ,  1349.8653    ,  1337.3613    ,  1324.6150    ,
     *   1311.6262    ,
     *   1417.9068    ,  1406.8164    ,  1395.4881    ,  1383.9234    ,
     *   1372.1237    ,  1360.0900    ,  1347.8230    ,  1335.3235    ,
     *   1322.5916    ,
     *   1427.0732    ,  1416.1744    ,  1405.0445    ,  1393.6856    ,
     *   1382.0992    ,  1370.2867    ,  1358.2496    ,  1345.9888    ,
     *   1333.5050    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   1436.2418    ,  1425.5300    ,  1414.5937    ,  1403.4350    ,
     *   1392.0561    ,  1380.4586    ,  1368.6443    ,  1356.6146    ,
     *   1344.3708    ,
     *   1445.4140    ,  1434.8848    ,  1424.1373    ,  1413.1739    ,
     *   1401.9969    ,  1390.6084    ,  1379.0104    ,  1367.2047    ,
     *   1355.1931    ,
     *   1454.5913    ,  1444.2406    ,  1433.6774    ,  1422.9043    ,
     *   1411.9239    ,  1400.7386    ,  1389.3507    ,  1377.7624    ,
     *   1365.9756    ,
     *   1463.7751    ,  1453.5989    ,  1443.2156    ,  1432.6282    ,
     *   1421.8393    ,  1410.8518    ,  1399.6682    ,  1388.2908    ,
     *   1376.7221    ,
     *   1472.9667    ,  1462.9612    ,  1452.7537    ,  1442.3474    ,
     *   1431.7454    ,  1420.9505    ,  1409.9655    ,  1398.7930    ,
     *   1387.4357    ,
     *   1482.1675    ,  1472.3288    ,  1462.2932    ,  1452.0638    ,
     *   1441.6440    ,  1431.0368    ,  1420.2451    ,  1409.2718    ,
     *   1398.1199    ,
     *   1491.3786    ,  1481.7033    ,  1471.8357    ,  1461.7792    ,
     *   1451.5371    ,  1441.1128    ,  1430.5094    ,  1419.7299    ,
     *   1408.7774    ,
     *   1500.6013    ,  1491.0859    ,  1481.3826    ,  1471.4950    ,
     *   1461.4266    ,  1451.1807    ,  1440.7607    ,  1430.1699    ,
     *   1419.4113    ,
     *   1509.8367    ,  1500.4779    ,  1490.9354    ,  1481.2130    ,
     *   1471.3141    ,  1461.2424    ,  1451.0012    ,  1440.5941    ,
     *   1430.0242    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   1519.0859    ,  1509.8805    ,  1500.4955    ,  1490.9345    ,
     *   1481.2014    ,  1471.2997    ,  1461.2330    ,  1451.0049    ,
     *   1440.6187    ,
     *   1528.3500    ,  1519.2950    ,  1510.0641    ,  1500.6611    ,
     *   1491.0900    ,  1481.3544    ,  1471.4580    ,  1461.4044    ,
     *   1451.1971    ,
     *   1537.6300    ,  1528.7224    ,  1519.6424    ,  1510.3942    ,
     *   1500.9815    ,  1491.4082    ,  1481.6780    ,  1471.7947    ,
     *   1461.7619    ,
     *   1546.9269    ,  1538.1638    ,  1529.2318    ,  1520.1350    ,
     *   1510.8774    ,  1501.4628    ,  1491.8950    ,  1482.1778    ,
     *   1472.3150    ,
     *   1556.2417    ,  1547.6203    ,  1538.8334    ,  1529.8849    ,
     *   1520.7790    ,  1511.5196    ,  1502.1105    ,  1492.5556    ,
     *   1482.8588    ,
     *   1565.5754    ,  1557.0930    ,  1548.4482    ,  1539.6451    ,
     *   1530.6878    ,  1521.5801    ,  1512.3262    ,  1502.9299    ,
     *   1493.3950    ,
     *   1574.9287    ,  1566.5828    ,  1558.0774    ,  1549.4168    ,
     *   1540.6049    ,  1531.6459    ,  1522.5437    ,  1513.3024    ,
     *   1503.9257    ,
     *   1584.3027    ,  1576.0907    ,  1567.7220    ,  1559.2010    ,
     *   1550.5317    ,  1541.7182    ,  1532.7645    ,  1523.6747    ,
     *   1514.4525    ,
     *   1593.6981    ,  1585.6175    ,  1577.3831    ,  1568.9990    ,
     *   1560.4694    ,  1551.7984    ,  1542.9900    ,  1534.0484    ,
     *   1524.9773    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1603.1158    ,  1595.1643    ,  1587.0615    ,  1578.8117    ,
     *   1570.4191    ,  1561.8877    ,  1553.2216    ,  1544.4250    ,
     *   1535.5016    ,
     *   1612.5566    ,  1604.7318    ,  1596.7583    ,  1588.6402    ,
     *   1580.3819    ,  1571.9873    ,  1563.4607    ,  1554.8059    ,
     *   1546.0271    ,
     *   1622.0212    ,  1614.3209    ,  1606.4743    ,  1598.4855    ,
     *   1590.3589    ,  1582.0985    ,  1573.7084    ,  1565.1926    ,
     *   1556.5552    ,
     *   1631.5104    ,  1623.9325    ,  1616.2104    ,  1608.3486    ,
     *   1600.3512    ,  1592.2223    ,  1583.9660    ,  1575.5864    ,
     *   1567.0874    ,
     *   1641.0251    ,  1633.5673    ,  1625.9676    ,  1618.2304    ,
     *   1610.3597    ,  1602.3598    ,  1594.2347    ,  1585.9885    ,
     *   1577.6251    ,
     *   1650.5658    ,  1643.2261    ,  1635.7466    ,  1628.1317    ,
     *   1620.3855    ,  1612.5121    ,  1604.5156    ,  1596.4001    ,
     *   1588.1696    ,
     *   1660.1333    ,  1652.9096    ,  1645.5483    ,  1638.0535    ,
     *   1630.4294    ,  1622.6802    ,  1614.8099    ,  1606.8226    ,
     *   1598.7222    ,
     *   1669.7283    ,  1662.6187    ,  1655.3734    ,  1647.9966    ,
     *   1640.4925    ,  1632.8651    ,  1625.1186    ,  1617.2569    ,
     *   1609.2841    ,
     *   1679.3514    ,  1672.3540    ,  1665.2228    ,  1657.9619    ,
     *   1650.5755    ,  1643.0678    ,  1635.4427    ,  1627.7043    ,
     *   1619.8565    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1689.0034    ,  1682.1163    ,  1675.0971    ,  1667.9501    ,
     *   1660.6795    ,  1653.2892    ,  1645.7833    ,  1638.1658    ,
     *   1630.4407    ,
     *   1698.6849    ,  1691.9062    ,  1684.9972    ,  1677.9622    ,
     *   1670.8051    ,  1663.5302    ,  1656.1413    ,  1648.6425    ,
     *   1641.0376    ,
     *   1708.3966    ,  1701.7245    ,  1694.9238    ,  1687.9987    ,
     *   1680.9533    ,  1673.7916    ,  1666.5176    ,  1659.1353    ,
     *   1651.6484    ,
     *   1718.1390    ,  1711.5718    ,  1704.8776    ,  1698.0606    ,
     *   1691.1249    ,  1684.0744    ,  1676.9132    ,  1669.6452    ,
     *   1662.2742    ,
     *   1727.9128    ,  1721.4487    ,  1714.8592    ,  1708.1485    ,
     *   1701.3206    ,  1694.3795    ,  1687.3291    ,  1680.1733    ,
     *   1672.9159    ,
     *   1737.7187    ,  1731.3560    ,  1724.8695    ,  1718.2632    ,
     *   1711.5413    ,  1704.7075    ,  1697.7659    ,  1690.7203    ,
     *   1683.5746    ,
     *   1747.5572    ,  1741.2943    ,  1734.9090    ,  1728.4055    ,
     *   1721.7876    ,  1715.0594    ,  1708.2248    ,  1701.2874    ,
     *   1694.2512    ,
     *   1757.4290    ,  1751.2643    ,  1744.9786    ,  1738.5760    ,
     *   1732.0605    ,  1725.4360    ,  1718.7063    ,  1711.8753    ,
     *   1704.9467    ,
     *   1767.3347    ,  1761.2665    ,  1755.0787    ,  1748.7754    ,
     *   1742.3606    ,  1735.8380    ,  1729.2116    ,  1722.4850    ,
     *   1715.6620    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1777.2749    ,  1771.3016    ,  1765.2102    ,  1759.0045    ,
     *   1752.6886    ,  1746.2662    ,  1739.7412    ,  1733.1172    ,
     *   1726.3980    ,
     *   1787.2501    ,  1781.3703    ,  1775.3736    ,  1769.2640    ,
     *   1763.0454    ,  1756.7215    ,  1750.2961    ,  1743.7730    ,
     *   1737.1557    ,
     *   1797.2611    ,  1791.4732    ,  1785.5697    ,  1779.5545    ,
     *   1773.4315    ,  1767.2044    ,  1760.8770    ,  1754.4530    ,
     *   1747.9359    ,
     *   1807.3084    ,  1801.6109    ,  1795.7991    ,  1789.8768    ,
     *   1783.8478    ,  1777.7159    ,  1771.4848    ,  1765.1581    ,
     *   1758.7394    ,
     *   1817.3926    ,  1811.7841    ,  1806.0624    ,  1800.2315    ,
     *   1794.2950    ,  1788.2567    ,  1782.1202    ,  1775.8892    ,
     *   1769.5672    ,
     *   1827.5143    ,  1821.9934    ,  1816.3604    ,  1810.6193    ,
     *   1804.7737    ,  1798.8274    ,  1792.7840    ,  1786.6471    ,
     *   1780.4201    ,
     *   1837.6743    ,  1832.2394    ,  1826.6936    ,  1821.0409    ,
     *   1815.2848    ,  1809.4289    ,  1803.4770    ,  1797.4325    ,
     *   1791.2990    ,
     *   1847.8730    ,  1842.5228    ,  1837.0629    ,  1831.4970    ,
     *   1825.8288    ,  1820.0620    ,  1814.2000    ,  1808.2464    ,
     *   1802.2046    ,
     *   1858.1111    ,  1852.8442    ,  1847.4687    ,  1841.9883    ,
     *   1836.4066    ,  1830.7272    ,  1824.9537    ,  1819.0894    ,
     *   1813.1378    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1868.3892    ,  1863.2043    ,  1857.9118    ,  1852.5155    ,
     *   1847.0188    ,  1841.4255    ,  1835.7388    ,  1829.9624    ,
     *   1824.0995    ,
     *   1878.7080    ,  1873.6038    ,  1868.3929    ,  1863.0792    ,
     *   1857.6662    ,  1852.1574    ,  1846.5563    ,  1840.8662    ,
     *   1835.0904    ,
     *   1889.0682    ,  1884.0432    ,  1878.9127    ,  1873.6803    ,
     *   1868.3496    ,  1862.9239    ,  1857.4068    ,  1851.8016    ,
     *   1846.1115    ,
     *   1899.4704    ,  1894.5234    ,  1889.4719    ,  1884.3194    ,
     *   1879.0695    ,  1873.7256    ,  1868.2911    ,  1862.7693    ,
     *   1857.1635    ,
     *   1909.9152    ,  1905.0449    ,  1900.0711    ,  1894.9972    ,
     *   1889.8269    ,  1884.5634    ,  1879.2101    ,  1873.7703    ,
     *   1868.2473    ,
     *   1920.4033    ,  1915.6085    ,  1910.7110    ,  1905.7145    ,
     *   1900.6223    ,  1895.4379    ,  1890.1644    ,  1884.8053    ,
     *   1879.3636    ,
     *   1930.9355    ,  1926.2148    ,  1921.3925    ,  1916.4720    ,
     *   1911.4567    ,  1906.3499    ,  1901.1550    ,  1895.8751    ,
     *   1890.5134    ,
     *   1941.5124    ,  1936.8647    ,  1932.1162    ,  1927.2704    ,
     *   1922.3307    ,  1917.3003    ,  1912.1826    ,  1906.9806    ,
     *   1901.6975    ,
     *   1952.1348    ,  1947.5587    ,  1942.8828    ,  1938.1105    ,
     *   1933.2451    ,  1928.2898    ,  1923.2479    ,  1918.1225    ,
     *   1912.9168    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1962.8033    ,  1958.2977    ,  1953.6932    ,  1948.9931    ,
     *   1944.2007    ,  1939.3193    ,  1934.3519    ,  1929.3018    ,
     *   1924.1720    ,
     *   1973.5187    ,  1969.0824    ,  1964.5480    ,  1959.9189    ,
     *   1955.1983    ,  1950.3894    ,  1945.4954    ,  1940.5192    ,
     *   1935.4641    ,
     *   1984.2818    ,  1979.9136    ,  1975.4481    ,  1970.8888    ,
     *   1966.2388    ,  1961.5012    ,  1956.6791    ,  1951.7757    ,
     *   1946.7939    ,
     *   1995.0933    ,  1990.7920    ,  1986.3943    ,  1981.9035    ,
     *   1977.3228    ,  1972.6553    ,  1967.9040    ,  1963.0721    ,
     *   1958.1623    ,
     *   2005.9540    ,  2001.7184    ,  1997.3873    ,  1992.9639    ,
     *   1988.4513    ,  1983.8526    ,  1979.1709    ,  1974.4092    ,
     *   1969.5703    ,
     *   2016.8647    ,  2012.6937    ,  2008.4280    ,  2004.0708    ,
     *   1999.6251    ,  1995.0941    ,  1990.4807    ,  1985.7879    ,
     *   1981.0186    ,
     *   2027.8263    ,  2023.7187    ,  2019.5172    ,  2015.2250    ,
     *   2010.8451    ,  2006.3805    ,  2001.8343    ,  1997.2093    ,
     *   1992.5083    ,
     *   2038.8394    ,  2034.7942    ,  2030.6558    ,  2026.4274    ,
     *   2022.1121    ,  2017.7128    ,  2013.2325    ,  2008.6741    ,
     *   2004.0403    ,
     *   2049.9051    ,  2045.9210    ,  2041.8446    ,  2037.6789    ,
     *   2033.4270    ,  2029.0918    ,  2024.6763    ,  2020.1832    ,
     *   2015.6154    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   559.62223    ,  561.63805    ,  563.64505    ,  565.64333    ,
     *   567.63300    ,  569.61416    ,  572.07879    ,  574.53046    ,
     *   576.96936    ,
     *   559.61929    ,  561.63520    ,  563.64228    ,  565.64064    ,
     *   567.63038    ,  569.61161    ,  572.07632    ,  574.52807    ,
     *   576.96705    ,
     *   559.61528    ,  561.63130    ,  563.63849    ,  565.63695    ,
     *   567.62679    ,  569.60812    ,  572.07295    ,  574.52481    ,
     *   576.96389    ,
     *   559.60987    ,  561.62604    ,  563.63337    ,  565.63198    ,
     *   567.62195    ,  569.60341    ,  572.06839    ,  574.52040    ,
     *   576.95962    ,
     *   559.60265    ,  561.61903    ,  563.62655    ,  565.62534    ,
     *   567.61550    ,  569.59713    ,  572.06231    ,  574.51452    ,
     *   576.95394    ,
     *   559.59315    ,  561.60979    ,  563.61757    ,  565.61661    ,
     *   567.60700    ,  569.58886    ,  572.05432    ,  574.50679    ,
     *   576.94645    ,
     *   559.58079    ,  561.59777    ,  563.60588    ,  565.60524    ,
     *   567.59594    ,  569.57809    ,  572.04391    ,  574.49672    ,
     *   576.93670    ,
     *   559.56486    ,  561.58229    ,  563.59083    ,  565.59060    ,
     *   567.58169    ,  569.56423    ,  572.03050    ,  574.48375    ,
     *   576.92415    ,
     *   559.54455    ,  561.56255    ,  563.57164    ,  565.57193    ,
     *   567.56353    ,  569.54655    ,  572.01341    ,  574.46721    ,
     *   576.90815    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   559.51891    ,  561.53763    ,  563.54741    ,  565.54836    ,
     *   567.54061    ,  569.52424    ,  571.99183    ,  574.44634    ,
     *   576.88794    ,
     *   559.48683    ,  561.50645    ,  563.51709    ,  565.51888    ,
     *   567.51192    ,  569.49632    ,  571.96484    ,  574.42022    ,
     *   576.86267    ,
     *   559.44704    ,  561.46777    ,  563.47949    ,  565.48231    ,
     *   567.47634    ,  569.46169    ,  571.93135    ,  574.38783    ,
     *   576.83132    ,
     *   559.39808    ,  561.42018    ,  563.43322    ,  565.43731    ,
     *   567.43256    ,  569.41909    ,  571.89016    ,  574.34798    ,
     *   576.79276    ,
     *   559.33830    ,  561.36209    ,  563.37674    ,  565.38238    ,
     *   567.37912    ,  569.36709    ,  571.83988    ,  574.29934    ,
     *   576.74569    ,
     *   559.26585    ,  561.29168    ,  563.30828    ,  565.31581    ,
     *   567.31436    ,  569.30407    ,  571.77895    ,  574.24040    ,
     *   576.68866    ,
     *   559.17864    ,  561.20693    ,  563.22590    ,  565.23568    ,
     *   567.23642    ,  569.22823    ,  571.70562    ,  574.16948    ,
     *   576.62003    ,
     *   559.07436    ,  561.10559    ,  563.12738    ,  565.13989    ,
     *   567.14324    ,  569.13756    ,  571.61796    ,  574.08469    ,
     *   576.53799    ,
     *   558.95042    ,  560.98515    ,  563.01032    ,  565.02606    ,
     *   567.03252    ,  569.02983    ,  571.51382    ,  573.98397    ,
     *   576.44053    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   558.80398    ,  560.84286    ,  562.87201    ,  564.89159    ,
     *   566.90173    ,  568.90258    ,  571.39081    ,  573.86501    ,
     *   576.32544    ,
     *   558.63190    ,  560.67568    ,  562.70953    ,  564.73361    ,
     *   566.74809    ,  568.75312    ,  571.24634    ,  573.72531    ,
     *   576.19028    ,
     *   558.43075    ,  560.48027    ,  562.51962    ,  564.54900    ,
     *   566.56856    ,  568.57848    ,  571.07755    ,  573.56209    ,
     *   576.03240    ,
     *   558.19674    ,  560.25297    ,  562.29876    ,  564.33431    ,
     *   566.35980    ,  568.37542    ,  570.88132    ,  573.37237    ,
     *   575.84889    ,
     *   557.92577    ,  559.98980    ,  562.04307    ,  564.08580    ,
     *   566.11819    ,  568.14044    ,  570.65426    ,  573.15287    ,
     *   575.63659    ,
     *   557.61335    ,  559.68641    ,  561.74835    ,  563.79939    ,
     *   565.83977    ,  567.86969    ,  570.39269    ,  572.90004    ,
     *   575.39210    ,
     *   557.25457    ,  559.33808    ,  561.41002    ,  563.47067    ,
     *   565.52026    ,  567.55902    ,  570.09260    ,  572.61003    ,
     *   575.11169    ,
     *   556.84410    ,  558.93964    ,  561.02311    ,  563.09481    ,
     *   565.15499    ,  567.20393    ,  569.74967    ,  572.27867    ,
     *   574.79137    ,
     *   556.37615    ,  558.48551    ,  560.58221    ,  562.66659    ,
     *   564.73893    ,  566.79953    ,  569.35920    ,  571.90146    ,
     *   574.42679    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   555.84438    ,  557.96958    ,  560.08144    ,  562.18033    ,
     *   564.26659    ,  566.34053    ,  568.91613    ,  571.47353    ,
     *   574.01328    ,
     *   555.24189    ,  557.38522    ,  559.51441    ,  561.62988    ,
     *   563.73202    ,  565.82119    ,  568.41495    ,  570.98962    ,
     *   573.54579    ,
     *   554.56115    ,  556.72518    ,  558.87415    ,  561.00853    ,
     *   563.12878    ,  565.23529    ,  567.84973    ,  570.44403    ,
     *   573.01887    ,
     *   553.97585    ,  556.15787    ,  558.32401    ,  560.47481    ,
     *   562.61075    ,  564.73230    ,  567.36463    ,  569.97592    ,
     *   572.56690    ,
     *   553.33471    ,  555.53662    ,  557.72175    ,  559.89069    ,
     *   562.04396    ,  564.18209    ,  566.83417    ,  569.46419    ,
     *   572.07295    ,
     *   552.63325    ,  554.85718    ,  557.06330    ,  559.25226    ,
     *   561.42467    ,  563.58109    ,  566.25494    ,  568.90558    ,
     *   571.53391    ,
     *   551.86670    ,  554.11496    ,  556.34427    ,  558.55534    ,
     *   560.74885    ,  562.92544    ,  565.62326    ,  568.29660    ,
     *   570.94645    ,
     *   551.02986    ,  553.30503    ,  555.55994    ,  557.79542    ,
     *   560.01221    ,  562.21102    ,  564.93523    ,  567.63355    ,
     *   570.30705    ,
     *   550.11712    ,  552.42204    ,  554.70524    ,  556.96765    ,
     *   559.21010    ,  561.43339    ,  564.18666    ,  566.91244    ,
     *   569.61194    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   549.12238    ,  551.46020    ,  553.77466    ,  556.06679    ,
     *   558.33754    ,  560.58780    ,  563.37304    ,  566.12901    ,
     *   568.85706    ,
     *   548.03899    ,  550.41322    ,  552.76223    ,  555.08717    ,
     *   557.38913    ,  559.66910    ,  562.48953    ,  565.27870    ,
     *   568.03811    ,
     *   546.85968    ,  549.27424    ,  551.66145    ,  554.02263    ,
     *   556.35902    ,  558.67174    ,  561.53091    ,  564.35658    ,
     *   567.15043    ,
     *   545.57647    ,  548.03574    ,  550.46523    ,  552.86648    ,
     *   555.24088    ,  557.58970    ,  560.49153    ,  563.35734    ,
     *   566.18901    ,
     *   544.18052    ,  546.68945    ,  549.16582    ,  551.61139    ,
     *   554.02778    ,  556.41643    ,  559.36527    ,  562.27523    ,
     *   565.14847    ,
     *   542.66206    ,  545.22625    ,  547.75465    ,  550.24933    ,
     *   552.71216    ,  555.14479    ,  558.14546    ,  561.10403    ,
     *   564.02296    ,
     *   541.01011    ,  543.63596    ,  546.22226    ,  548.77145    ,
     *   551.28571    ,  553.76698    ,  556.82484    ,  559.83697    ,
     *   562.80616    ,
     *   539.21229    ,  541.90722    ,  544.55811    ,  547.16794    ,
     *   549.73927    ,  552.27439    ,  555.39545    ,  558.46666    ,
     *   561.49117    ,
     *   537.25447    ,  540.02713    ,  542.75038    ,  545.42786    ,
     *   548.06267    ,  550.65754    ,  553.84855    ,  556.98498    ,
     *   560.07048    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   535.12026    ,  537.98099    ,  540.78567    ,  543.53892    ,
     *   546.24456    ,  548.90588    ,  552.17447    ,  555.38305    ,
     *   558.53584    ,
     *   532.79041    ,  535.75174    ,  538.64867    ,  541.48720    ,
     *   544.27217    ,  547.00762    ,  550.36246    ,  553.65100    ,
     *   556.87817    ,
     *   530.24177    ,  533.31930    ,  536.32160    ,  539.25674    ,
     *   542.13101    ,  544.94949    ,  548.40052    ,  551.77789    ,
     *   555.08745    ,
     *   527.44592    ,  530.65955    ,  533.78353    ,  536.82902    ,
     *   539.80445    ,  542.71640    ,  546.27514    ,  549.75151    ,
     *   553.15254    ,
     *   524.36696    ,  527.74286    ,  531.00931    ,  534.18220    ,
     *   537.27317    ,  540.29104    ,  543.97096    ,  547.55807    ,
     *   551.06098    ,
     *   520.95828    ,  524.53188    ,  527.96803    ,  531.29003    ,
     *   534.51439    ,  537.65324    ,  541.47038    ,  545.18196    ,
     *   548.79874    ,
     *   517.15749    ,  520.97812    ,  524.62078    ,  528.12028    ,
     *   531.50070    ,  534.77921    ,  538.75295    ,  542.60527    ,
     *   546.34991    ,
     *   512.87868    ,  517.01685    ,  520.91713    ,  524.63236    ,
     *   528.19845    ,  531.64031    ,  535.79459    ,  539.80724    ,
     *   543.69627    ,
     *   508.00034    ,  512.55894    ,  516.78975    ,  520.77374    ,
     *   524.56527    ,  528.20137    ,  532.56646    ,  536.76348    ,
     *   540.81672    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   502.34692    ,  507.47835    ,  512.14607    ,  516.47432    ,
     *   520.54635    ,  524.41814    ,  529.03330    ,  533.44486    ,
     *   537.68653    ,
     *   495.66082    ,  501.59257    ,  506.85505    ,  511.63774    ,
     *   516.06861    ,  520.23333    ,  525.15098    ,  529.81593    ,
     *   534.27622    ,
     *   487.55987    ,  494.63219    ,  500.72640    ,  506.12746    ,
     *   511.03152    ,  515.57060    ,  520.86281    ,  525.83255    ,
     *   530.55007    ,
     *   477.46832    ,  486.19308    ,  493.47736    ,  499.74442    ,
     *   505.29239    ,  510.32484    ,  516.09375    ,  521.43838    ,
     *   526.46380    ,
     *   464.47075    ,  475.65473    ,  484.67864    ,  492.19073    ,
     *   498.64235    ,  504.34650    ,  510.74122    ,  516.55933    ,
     *   521.96117    ,
     *   446.79046    ,  461.99878    ,  473.65756    ,  483.00817    ,
     *   490.76624    ,  497.41562    ,  504.66001    ,  511.09477    ,
     *   516.96872    ,
     *   400.50514    ,  437.01716    ,  454.92043    ,  468.07612    ,
     *   478.42113    ,  486.88535    ,  495.69937    ,  503.21909    ,
     *   509.88468    ,
     *   442.28444    ,  439.87444    ,  424.22911    ,  446.50601    ,
     *   461.63367    ,  473.20366    ,  484.57558    ,  493.77018    ,
     *   501.59017    ,
     *   469.90444    ,  456.32444    ,  436.33444    ,  403.33014    ,
     *   436.17478    ,  454.10128    ,  470.03044    ,  481.99937    ,
     *   491.61654    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   495.95444    ,  480.02444    ,  462.35444    ,  444.52444    ,
     *   440.65444    ,  422.62311    ,  449.37670    ,  466.48314    ,
     *   479.13620    ,
     *   522.79444    ,  506.50444    ,  489.79444    ,  473.56444    ,
     *   459.81444    ,  441.20444    ,  412.61826    ,  443.96654    ,
     *   462.51585    ,
     *   550.83444    ,  534.54444    ,  517.99444    ,  501.45444    ,
     *   484.78444    ,  465.46444    ,  436.34444    ,  397.38017    ,
     *   437.69851    ,
     *   580.23444    ,  563.98444    ,  547.46444    ,  530.72444    ,
     *   513.54444    ,  495.22444    ,  471.20444    ,  449.47444    ,
     *   446.40444    ,
     *   611.09444    ,  594.91444    ,  578.44444    ,  561.72444    ,
     *   544.67444    ,  527.15444    ,  505.17444    ,  484.87444    ,
     *   468.69444    ,
     *   643.51444    ,  627.41444    ,  611.03444    ,  594.40444    ,
     *   577.52444    ,  560.34444    ,  538.72444    ,  517.46444    ,
     *   496.39444    ,
     *   677.57444    ,  661.57444    ,  645.27444    ,  628.74444    ,
     *   611.96444    ,  594.87444    ,  573.10444    ,  550.95444    ,
     *   527.91444    ,
     *   713.37444    ,  697.46444    ,  681.25444    ,  664.79444    ,
     *   648.07444    ,  630.97444    ,  609.05444    ,  586.45444    ,
     *   562.78444    ,
     *   750.99444    ,  735.16444    ,  719.03444    ,  702.65444    ,
     *   685.96444    ,  668.88444    ,  646.88444    ,  624.15444    ,
     *   600.44444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   790.52444    ,  774.78444    ,  758.73444    ,  742.41444    ,
     *   725.77444    ,  708.71444    ,  686.73444    ,  664.04444    ,
     *   640.49444    ,
     *   832.07444    ,  816.42444    ,  800.45444    ,  784.19444    ,
     *   767.61444    ,  750.59444    ,  728.68444    ,  706.10444    ,
     *   682.73444    ,
     *   875.74444    ,  860.17444    ,  844.28444    ,  828.10444    ,
     *   811.58444    ,  794.63444    ,  772.81444    ,  750.36444    ,
     *   727.17444    ,
     *   921.64444    ,  906.17444    ,  890.37444    ,  874.26444    ,
     *   857.81444    ,  840.93444    ,  819.23444    ,  796.91444    ,
     *   773.88444    ,
     *   969.93444    ,  954.57444    ,  938.86444    ,  922.84444    ,
     *   906.46444    ,  889.66444    ,  868.08444    ,  845.90444    ,
     *   823.04444    ,
     *   1020.7444    ,  1005.5444    ,  989.92444    ,  973.99444    ,
     *   957.70444    ,  941.00444    ,  919.55444    ,  897.52444    ,
     *   874.84444    ,
     *   1091.8444    ,  1076.7444    ,  1061.2444    ,  1045.4444    ,
     *   1029.3444    ,  1012.8444    ,  991.57444    ,  969.78444    ,
     *   947.36444    ,
     *   1168.1444    ,  1153.2444    ,  1137.9444    ,  1122.3444    ,
     *   1106.3444    ,  1090.0444    ,  1069.0444    ,  1047.5444    ,
     *   1025.4444    ,
     *   1250.8867    ,  1236.1175    ,  1221.0374    ,  1205.6395    ,
     *   1189.9156    ,  1173.8564    ,  1153.2946    ,  1132.1682    ,
     *   1110.4490    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   1250.9784    ,  1236.2119    ,  1221.1347    ,  1205.7397    ,
     *   1190.0190    ,  1173.9632    ,  1153.4059    ,  1132.2844    ,
     *   1110.5706    ,
     *   1251.1618    ,  1236.4006    ,  1221.3291    ,  1205.9402    ,
     *   1190.2258    ,  1174.1767    ,  1153.6285    ,  1132.5168    ,
     *   1110.8137    ,
     *   1251.8030    ,  1237.0606    ,  1222.0089    ,  1206.6409    ,
     *   1190.9487    ,  1174.9232    ,  1154.4066    ,  1133.3292    ,
     *   1111.6633    ,
     *   1253.0545    ,  1238.3486    ,  1223.3354    ,  1208.0082    ,
     *   1192.3591    ,  1176.3794    ,  1155.9241    ,  1134.9132    ,
     *   1113.3197    ,
     *   1254.3050    ,  1239.6353    ,  1224.6605    ,  1209.3737    ,
     *   1193.7676    ,  1177.8334    ,  1157.4391    ,  1136.4942    ,
     *   1114.9725    ,
     *   1255.5543    ,  1240.9208    ,  1225.9841    ,  1210.7376    ,
     *   1195.1741    ,  1179.2851    ,  1158.9514    ,  1138.0721    ,
     *   1116.6217    ,
     *   1256.8026    ,  1242.2051    ,  1227.3063    ,  1212.0999    ,
     *   1196.5788    ,  1180.7347    ,  1160.4611    ,  1139.6469    ,
     *   1118.2672    ,
     *   1258.0499    ,  1243.4881    ,  1228.6270    ,  1213.4605    ,
     *   1197.9815    ,  1182.1822    ,  1161.9683    ,  1141.2188    ,
     *   1119.9092    ,
     *   1259.2961    ,  1244.7700    ,  1229.9464    ,  1214.8195    ,
     *   1199.3825    ,  1183.6275    ,  1163.4730    ,  1142.7876    ,
     *   1121.5477    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   1260.5412    ,  1246.0506    ,  1231.2644    ,  1216.1769    ,
     *   1200.7815    ,  1185.0707    ,  1164.9752    ,  1144.3535    ,
     *   1123.1827    ,
     *   1261.7854    ,  1247.3300    ,  1232.5810    ,  1217.5327    ,
     *   1202.1788    ,  1186.5118    ,  1166.4749    ,  1145.9165    ,
     *   1124.8143    ,
     *   1263.0285    ,  1248.6083    ,  1233.8962    ,  1218.8869    ,
     *   1203.5742    ,  1187.9508    ,  1167.9722    ,  1147.4766    ,
     *   1126.4424    ,
     *   1264.2707    ,  1249.8854    ,  1235.2101    ,  1220.2396    ,
     *   1204.9678    ,  1189.3878    ,  1169.4670    ,  1149.0339    ,
     *   1128.0672    ,
     *   1275.7218    ,  1261.6523    ,  1247.3091    ,  1232.6881    ,
     *   1217.7849    ,  1202.5941    ,  1183.1918    ,  1163.3167    ,
     *   1142.9523    ,
     *   1287.0943    ,  1273.3275    ,  1259.3018    ,  1245.0142    ,
     *   1230.4615    ,  1215.6399    ,  1196.7275    ,  1177.3773    ,
     *   1157.5769    ,
     *   1298.3943    ,  1284.9181    ,  1271.1964    ,  1257.2273    ,
     *   1243.0087    ,  1228.5378    ,  1210.0895    ,  1191.2344    ,
     *   1171.9637    ,
     *   1309.6274    ,  1296.4305    ,  1283.0004    ,  1269.3361    ,
     *   1255.4364    ,  1241.2994    ,  1223.2916    ,  1204.9048    ,
     *   1186.1330    ,
     *   1320.7989    ,  1307.8708    ,  1294.7208    ,  1281.3486    ,
     *   1267.7537    ,  1253.9354    ,  1236.3464    ,  1218.4035    ,
     *   1200.1027    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   1331.9139    ,  1319.2448    ,  1306.3640    ,  1293.2721    ,
     *   1279.9692    ,  1266.4552    ,  1249.2654    ,  1231.7441    ,
     *   1213.8893    ,
     *   1342.9769    ,  1330.5575    ,  1317.9361    ,  1305.1135    ,
     *   1292.0906    ,  1278.8679    ,  1262.0591    ,  1244.9390    ,
     *   1227.5072    ,
     *   1353.9923    ,  1341.8140    ,  1329.4425    ,  1316.8791    ,
     *   1304.1250    ,  1291.1815    ,  1274.7370    ,  1257.9994    ,
     *   1240.9698    ,
     *   1364.9640    ,  1353.0189    ,  1340.8885    ,  1328.5747    ,
     *   1316.0792    ,  1303.4036    ,  1287.3080    ,  1270.9358    ,
     *   1254.2892    ,
     *   1375.8960    ,  1364.1763    ,  1352.2789    ,  1340.2058    ,
     *   1327.9593    ,  1315.5412    ,  1299.7802    ,  1283.7575    ,
     *   1267.4764    ,
     *   1386.7919    ,  1375.2905    ,  1363.6182    ,  1351.7776    ,
     *   1339.7709    ,  1327.6006    ,  1312.1610    ,  1296.4733    ,
     *   1280.5415    ,
     *   1397.6549    ,  1386.3650    ,  1374.9107    ,  1363.2947    ,
     *   1351.5196    ,  1339.5880    ,  1324.4573    ,  1309.0910    ,
     *   1293.4937    ,
     *   1408.4882    ,  1397.4036    ,  1386.1604    ,  1374.7616    ,
     *   1363.2102    ,  1351.5088    ,  1336.6757    ,  1321.6182    ,
     *   1306.3416    ,
     *   1419.2950    ,  1408.4095    ,  1397.3710    ,  1386.1826    ,
     *   1374.8474    ,  1363.3684    ,  1348.8221    ,  1334.0616    ,
     *   1319.0929    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   1430.0779    ,  1419.3859    ,  1408.5460    ,  1397.5615    ,
     *   1386.4355    ,  1375.1714    ,  1360.9019    ,  1346.4277    ,
     *   1331.7550    ,
     *   1440.8398    ,  1430.3359    ,  1419.6888    ,  1408.9019    ,
     *   1397.9787    ,  1386.9226    ,  1372.9204    ,  1358.7222    ,
     *   1344.3345    ,
     *   1451.5832    ,  1441.2622    ,  1430.8024    ,  1420.2075    ,
     *   1409.4808    ,  1398.6260    ,  1384.8824    ,  1370.9507    ,
     *   1356.8377    ,
     *   1462.3104    ,  1452.1674    ,  1441.8899    ,  1431.4813    ,
     *   1420.9454    ,  1410.2857    ,  1396.7925    ,  1383.1183    ,
     *   1369.2703    ,
     *   1473.0237    ,  1463.0542    ,  1452.9539    ,  1442.7266    ,
     *   1432.3759    ,  1421.9055    ,  1408.6548    ,  1395.2298    ,
     *   1381.6379    ,
     *   1483.7254    ,  1473.9249    ,  1463.9972    ,  1453.9462    ,
     *   1443.7755    ,  1433.4889    ,  1420.4733    ,  1407.2896    ,
     *   1393.9453    ,
     *   1494.4175    ,  1484.7818    ,  1475.0223    ,  1465.1428    ,
     *   1455.1472    ,  1445.0391    ,  1432.2517    ,  1419.3020    ,
     *   1406.1973    ,
     *   1505.1020    ,  1495.6270    ,  1486.0314    ,  1476.3191    ,
     *   1466.4938    ,  1456.5593    ,  1443.9936    ,  1431.2708    ,
     *   1418.3982    ,
     *   1515.7808    ,  1506.4627    ,  1497.0270    ,  1487.4775    ,
     *   1477.8180    ,  1468.0525    ,  1455.7022    ,  1443.1997    ,
     *   1430.5523    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   1526.4556    ,  1517.2907    ,  1508.0110    ,  1498.6203    ,
     *   1489.1225    ,  1479.5214    ,  1467.3807    ,  1455.0922    ,
     *   1442.6633    ,
     *   1537.1281    ,  1528.1130    ,  1518.9856    ,  1509.7499    ,
     *   1500.4096    ,  1490.9687    ,  1479.0320    ,  1466.9515    ,
     *   1454.7350    ,
     *   1547.8001    ,  1538.9313    ,  1529.9527    ,  1520.8682    ,
     *   1511.6816    ,  1502.3969    ,  1490.6588    ,  1478.7808    ,
     *   1466.7706    ,
     *   1558.4731    ,  1549.7474    ,  1540.9141    ,  1531.9773    ,
     *   1522.9407    ,  1513.8083    ,  1502.2638    ,  1490.5830    ,
     *   1478.7735    ,
     *   1569.1486    ,  1560.5628    ,  1551.8717    ,  1543.0791    ,
     *   1534.1890    ,  1525.2052    ,  1513.8495    ,  1502.3608    ,
     *   1490.7466    ,
     *   1579.8279    ,  1571.3791    ,  1562.8270    ,  1554.1755    ,
     *   1545.4285    ,  1536.5898    ,  1525.4182    ,  1514.1168    ,
     *   1502.6929    ,
     *   1590.5126    ,  1582.1979    ,  1573.7818    ,  1565.2682    ,
     *   1556.6610    ,  1547.9640    ,  1536.9722    ,  1525.8534    ,
     *   1514.6150    ,
     *   1601.2040    ,  1593.0205    ,  1584.7375    ,  1576.3589    ,
     *   1567.8884    ,  1559.3299    ,  1548.5136    ,  1537.5731    ,
     *   1526.5155    ,
     *   1611.9033    ,  1603.8484    ,  1595.6957    ,  1587.4491    ,
     *   1579.1124    ,  1570.6892    ,  1560.0445    ,  1549.2780    ,
     *   1538.3969    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1622.6117    ,  1614.6828    ,  1606.6578    ,  1598.5405    ,
     *   1590.3346    ,  1582.0439    ,  1571.5668    ,  1560.9703    ,
     *   1550.2615    ,
     *   1633.3305    ,  1625.5251    ,  1617.6252    ,  1609.6344    ,
     *   1601.5566    ,  1593.3954    ,  1583.0824    ,  1572.6520    ,
     *   1562.1115    ,
     *   1644.0609    ,  1636.3766    ,  1628.5991    ,  1620.7324    ,
     *   1612.7800    ,  1604.7456    ,  1594.5930    ,  1584.3251    ,
     *   1573.9489    ,
     *   1654.8039    ,  1647.2383    ,  1639.5810    ,  1631.8357    ,
     *   1624.0062    ,  1616.0960    ,  1606.1003    ,  1595.9913    ,
     *   1585.7759    ,
     *   1665.5607    ,  1658.1115    ,  1650.5720    ,  1642.9458    ,
     *   1635.2366    ,  1627.4480    ,  1617.6060    ,  1607.6525    ,
     *   1597.5943    ,
     *   1676.3323    ,  1668.9974    ,  1661.5733    ,  1654.0639    ,
     *   1646.4726    ,  1638.8031    ,  1629.1116    ,  1619.3103    ,
     *   1609.4059    ,
     *   1687.1198    ,  1679.8969    ,  1672.5862    ,  1665.1912    ,
     *   1657.7156    ,  1650.1628    ,  1640.6187    ,  1630.9664    ,
     *   1621.2126    ,
     *   1697.9241    ,  1690.8112    ,  1683.6116    ,  1676.3289    ,
     *   1668.9667    ,  1661.5284    ,  1652.1287    ,  1642.6224    ,
     *   1633.0159    ,
     *   1708.7462    ,  1701.7413    ,  1694.6508    ,  1687.4783    ,
     *   1680.2272    ,  1672.9011    ,  1663.6431    ,  1654.2797    ,
     *   1644.8176    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1719.5871    ,  1712.6882    ,  1705.7048    ,  1698.6404    ,
     *   1691.4984    ,  1684.2823    ,  1675.1631    ,  1665.9399    ,
     *   1656.6192    ,
     *   1730.4478    ,  1723.6530    ,  1716.7747    ,  1709.8164    ,
     *   1702.7814    ,  1695.6732    ,  1686.6901    ,  1677.6043    ,
     *   1668.4222    ,
     *   1741.3292    ,  1734.6366    ,  1727.8615    ,  1721.0073    ,
     *   1714.0773    ,  1707.0750    ,  1698.2255    ,  1689.2744    ,
     *   1680.2281    ,
     *   1752.2322    ,  1745.6400    ,  1738.9662    ,  1732.2142    ,
     *   1725.3873    ,  1718.4889    ,  1709.7703    ,  1700.9514    ,
     *   1692.0383    ,
     *   1763.1577    ,  1756.6641    ,  1750.0898    ,  1743.4381    ,
     *   1736.7125    ,  1729.9161    ,  1721.3260    ,  1712.6367    ,
     *   1703.8542    ,
     *   1774.1065    ,  1767.7098    ,  1761.2332    ,  1754.6802    ,
     *   1748.0538    ,  1741.3576    ,  1732.8936    ,  1724.3314    ,
     *   1715.6771    ,
     *   1785.0797    ,  1778.7781    ,  1772.3975    ,  1765.9413    ,
     *   1759.4125    ,  1752.8145    ,  1744.4743    ,  1736.0370    ,
     *   1727.5083    ,
     *   1796.0780    ,  1789.8699    ,  1783.5836    ,  1777.2224    ,
     *   1770.7895    ,  1764.2880    ,  1756.0693    ,  1747.7544    ,
     *   1739.3491    ,
     *   1807.1023    ,  1800.9861    ,  1794.7924    ,  1788.5246    ,
     *   1782.1858    ,  1775.7790    ,  1767.6797    ,  1759.4851    ,
     *   1751.2008    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1818.1534    ,  1812.1275    ,  1806.0249    ,  1799.8489    ,
     *   1793.6024    ,  1787.2887    ,  1779.3066    ,  1771.2300    ,
     *   1763.0646    ,
     *   1829.2324    ,  1823.2952    ,  1817.2820    ,  1811.1961    ,
     *   1805.0404    ,  1798.8181    ,  1790.9511    ,  1782.9904    ,
     *   1774.9416    ,
     *   1840.3399    ,  1834.4899    ,  1828.5646    ,  1822.5672    ,
     *   1816.5008    ,  1810.3683    ,  1802.6142    ,  1794.7673    ,
     *   1786.8331    ,
     *   1851.4768    ,  1845.7125    ,  1839.8736    ,  1833.9633    ,
     *   1827.9845    ,  1821.9401    ,  1814.2971    ,  1806.5619    ,
     *   1798.7401    ,
     *   1862.6441    ,  1856.9640    ,  1851.2100    ,  1845.3851    ,
     *   1839.4924    ,  1833.5347    ,  1826.0007    ,  1818.3753    ,
     *   1810.6640    ,
     *   1873.8426    ,  1868.2452    ,  1862.5746    ,  1856.8338    ,
     *   1851.0256    ,  1845.1531    ,  1837.7262    ,  1830.2086    ,
     *   1822.6057    ,
     *   1885.0731    ,  1879.5570    ,  1873.9684    ,  1868.3101    ,
     *   1862.5851    ,  1856.7962    ,  1849.4745    ,  1842.0629    ,
     *   1834.5665    ,
     *   1896.3364    ,  1890.9004    ,  1885.3923    ,  1879.8152    ,
     *   1874.1718    ,  1868.4650    ,  1861.2467    ,  1853.9391    ,
     *   1846.5474    ,
     *   1907.6336    ,  1902.2761    ,  1896.8472    ,  1891.3498    ,
     *   1885.7866    ,  1880.1606    ,  1873.0439    ,  1865.8385    ,
     *   1858.5496    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1918.9654    ,  1913.6852    ,  1908.3340    ,  1902.9149    ,
     *   1897.4307    ,  1891.8840    ,  1884.8670    ,  1877.7620    ,
     *   1870.5741    ,
     *   1930.3328    ,  1925.1284    ,  1919.8537    ,  1914.5116    ,
     *   1909.1048    ,  1903.6361    ,  1896.7171    ,  1889.7108    ,
     *   1882.6221    ,
     *   1941.7366    ,  1936.6068    ,  1931.4072    ,  1926.1407    ,
     *   1920.8100    ,  1915.4179    ,  1908.5953    ,  1901.6859    ,
     *   1894.6946    ,
     *   1953.1777    ,  1948.1212    ,  1942.9954    ,  1937.8032    ,
     *   1932.5474    ,  1927.2305    ,  1920.5025    ,  1913.6883    ,
     *   1906.7928    ,
     *   1964.6571    ,  1959.6725    ,  1954.6193    ,  1949.5002    ,
     *   1944.3178    ,  1939.0748    ,  1932.4398    ,  1925.7191    ,
     *   1918.9177    ,
     *   1976.1757    ,  1971.2618    ,  1966.2798    ,  1961.2324    ,
     *   1956.1222    ,  1950.9519    ,  1944.4082    ,  1937.7795    ,
     *   1931.0704    ,
     *   1987.7343    ,  1982.8899    ,  1977.9780    ,  1973.0010    ,
     *   1967.9618    ,  1962.8628    ,  1956.4088    ,  1949.8704    ,
     *   1943.2521    ,
     *   1999.3340    ,  1994.5579    ,  1989.7147    ,  1984.8070    ,
     *   1979.8374    ,  1974.8085    ,  1968.4427    ,  1961.9929    ,
     *   1955.4638    ,
     *   2010.9757    ,  2006.2666    ,  2001.4909    ,  1996.6512    ,
     *   1991.7501    ,  1986.7900    ,  1980.5108    ,  1974.1481    ,
     *   1967.7066    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   579.39567    ,  581.80956    ,  584.21120    ,  586.60077    ,
     *   588.97841    ,  591.34430    ,  593.69858    ,  596.04141    ,
     *   598.37293    ,
     *   579.39343    ,  581.80739    ,  584.20911    ,  586.59873    ,
     *   588.97644    ,  591.34239    ,  593.69673    ,  596.03961    ,
     *   598.37118    ,
     *   579.39037    ,  581.80443    ,  584.20623    ,  586.59595    ,
     *   588.97374    ,  591.33977    ,  593.69419    ,  596.03714    ,
     *   598.36879    ,
     *   579.38624    ,  581.80043    ,  584.20236    ,  586.59219    ,
     *   588.97010    ,  591.33624    ,  593.69076    ,  596.03382    ,
     *   598.36556    ,
     *   579.38073    ,  581.79509    ,  584.19719    ,  586.58718    ,
     *   588.96524    ,  591.33153    ,  593.68619    ,  596.02938    ,
     *   598.36125    ,
     *   579.37348    ,  581.78807    ,  584.19039    ,  586.58059    ,
     *   588.95885    ,  591.32533    ,  593.68017    ,  596.02355    ,
     *   598.35559    ,
     *   579.36405    ,  581.77893    ,  584.18153    ,  586.57201    ,
     *   588.95053    ,  591.31726    ,  593.67235    ,  596.01595    ,
     *   598.34821    ,
     *   579.35189    ,  581.76716    ,  584.17012    ,  586.56095    ,
     *   588.93981    ,  591.30686    ,  593.66226    ,  596.00616    ,
     *   598.33872    ,
     *   579.33640    ,  581.75216    ,  584.15559    ,  586.54686    ,
     *   588.92615    ,  591.29361    ,  593.64941    ,  595.99369    ,
     *   598.32661    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   579.31684    ,  581.73321    ,  584.13723    ,  586.52907    ,
     *   588.90890    ,  591.27689    ,  593.63318    ,  595.97795    ,
     *   598.31133    ,
     *   579.29237    ,  581.70951    ,  584.11427    ,  586.50682    ,
     *   588.88733    ,  591.25597    ,  593.61289    ,  595.95825    ,
     *   598.29221    ,
     *   579.26203    ,  581.68012    ,  584.08580    ,  586.47922    ,
     *   588.86057    ,  591.23002    ,  593.58771    ,  595.93382    ,
     *   598.26850    ,
     *   579.22469    ,  581.64397    ,  584.05077    ,  586.44527    ,
     *   588.82766    ,  591.19810    ,  593.55675    ,  595.90378    ,
     *   598.23934    ,
     *   579.17912    ,  581.59983    ,  584.00801    ,  586.40384    ,
     *   588.78749    ,  591.15914    ,  593.51896    ,  595.86711    ,
     *   598.20375    ,
     *   579.12391    ,  581.54636    ,  583.95621    ,  586.35363    ,
     *   588.73882    ,  591.11195    ,  593.47318    ,  595.82269    ,
     *   598.16063    ,
     *   579.05747    ,  581.48202    ,  583.89388    ,  586.29323    ,
     *   588.68027    ,  591.05516    ,  593.41810    ,  595.76924    ,
     *   598.10876    ,
     *   578.97806    ,  581.40512    ,  583.81938    ,  586.22104    ,
     *   588.61028    ,  590.98730    ,  593.35228    ,  595.70538    ,
     *   598.04678    ,
     *   578.88372    ,  581.31377    ,  583.73089    ,  586.13529    ,
     *   588.52717    ,  590.90671    ,  593.27410    ,  595.62953    ,
     *   597.97317    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   578.77232    ,  581.20591    ,  583.62641    ,  586.03405    ,
     *   588.42904    ,  590.81156    ,  593.18182    ,  595.53999    ,
     *   597.88627    ,
     *   578.64151    ,  581.07926    ,  583.50374    ,  585.91519    ,
     *   588.31383    ,  590.69986    ,  593.07348    ,  595.43489    ,
     *   597.78428    ,
     *   578.48872    ,  580.93133    ,  583.36048    ,  585.77639    ,
     *   588.17930    ,  590.56943    ,  592.94699    ,  595.31219    ,
     *   597.66521    ,
     *   578.31115    ,  580.75943    ,  583.19400    ,  585.61511    ,
     *   588.02300    ,  590.41791    ,  592.80005    ,  595.16965    ,
     *   597.52690    ,
     *   578.10574    ,  580.56061    ,  583.00147    ,  585.42861    ,
     *   587.84228    ,  590.24272    ,  592.63018    ,  595.00487    ,
     *   597.36702    ,
     *   577.86921    ,  580.33168    ,  582.77982    ,  585.21391    ,
     *   587.63425    ,  590.04108    ,  592.43467    ,  594.81525    ,
     *   597.18305    ,
     *   577.59797    ,  580.06919    ,  582.52570    ,  584.96781    ,
     *   587.39582    ,  589.81000    ,  592.21063    ,  594.59797    ,
     *   596.97227    ,
     *   577.28816    ,  579.76944    ,  582.23555    ,  584.68684    ,
     *   587.12363    ,  589.54624    ,  591.95494    ,  594.35003    ,
     *   596.73176    ,
     *   576.93562    ,  579.42839    ,  581.90548    ,  584.36727    ,
     *   586.81410    ,  589.24632    ,  591.66425    ,  594.06817    ,
     *   596.45839    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   576.53586    ,  579.04173    ,  581.53133    ,  584.00508    ,
     *   586.46336    ,  588.90653    ,  591.33494    ,  593.74893    ,
     *   596.14879    ,
     *   576.08401    ,  578.60480    ,  581.10863    ,  583.59597    ,
     *   586.06724    ,  588.52285    ,  590.96317    ,  593.38856    ,
     *   595.79937    ,
     *   575.57485    ,  578.11257    ,  580.63255    ,  583.13530    ,
     *   585.62130    ,  588.09099    ,  590.54478    ,  592.98309    ,
     *   595.40628    ,
     *   575.13824    ,  577.69058    ,  580.22449    ,  582.74054    ,
     *   585.23924    ,  587.72106    ,  590.18648    ,  592.63590    ,
     *   595.06975    ,
     *   574.66120    ,  577.22962    ,  579.77885    ,  582.30951    ,
     *   584.82216    ,  587.31731    ,  589.79546    ,  592.25709    ,
     *   594.70261    ,
     *   574.14074    ,  576.72684    ,  579.29291    ,  581.83961    ,
     *   584.36756    ,  586.87732    ,  589.36945    ,  591.84443    ,
     *   594.30275    ,
     *   573.57371    ,  576.17923    ,  578.76377    ,  581.32807    ,
     *   583.87280    ,  586.39857    ,  588.90599    ,  591.39561    ,
     *   593.86792    ,
     *   572.95675    ,  575.58358    ,  578.18839    ,  580.77197    ,
     *   583.33507    ,  585.87838    ,  588.40253    ,  590.90814    ,
     *   593.39576    ,
     *   572.28627    ,  574.93647    ,  577.56349    ,  580.16820    ,
     *   582.75141    ,  585.31390    ,  587.85635    ,  590.37943    ,
     *   592.88375    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   571.55844    ,  574.23427    ,  576.88562    ,  579.51345    ,
     *   582.11867    ,  584.70212    ,  587.26456    ,  589.80672    ,
     *   592.32927    ,
     *   570.76914    ,  573.47308    ,  576.15108    ,  578.80422    ,
     *   581.43350    ,  584.03985    ,  586.62412    ,  589.18709    ,
     *   591.72952    ,
     *   569.91400    ,  572.64873    ,  575.35591    ,  578.03675    ,
     *   580.69233    ,  583.32370    ,  585.93178    ,  588.51746    ,
     *   591.08156    ,
     *   568.98830    ,  571.75678    ,  574.49591    ,  577.20703    ,
     *   579.89136    ,  582.55004    ,  585.18411    ,  587.79455    ,
     *   590.38224    ,
     *   567.98694    ,  570.79242    ,  573.56654    ,  576.31078    ,
     *   579.02653    ,  581.71503    ,  584.37745    ,  587.01487    ,
     *   589.62826    ,
     *   566.90445    ,  569.75050    ,  572.56293    ,  575.34342    ,
     *   578.09349    ,  580.81455    ,  583.50789    ,  586.17470    ,
     *   588.81608    ,
     *   565.73490    ,  568.62544    ,  571.47985    ,  574.29999    ,
     *   577.08758    ,  579.84419    ,  582.57125    ,  585.27010    ,
     *   587.94195    ,
     *   564.47184    ,  567.41122    ,  570.31164    ,  573.17519    ,
     *   576.00380    ,  578.79923    ,  581.56308    ,  584.29683    ,
     *   587.00185    ,
     *   563.10828    ,  566.10131    ,  569.05217    ,  571.96326    ,
     *   574.83674    ,  577.67457    ,  580.47857    ,  583.25037    ,
     *   585.99150    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   561.63657    ,  564.68856    ,  567.69481    ,  570.65800    ,
     *   573.58058    ,  576.46476    ,  579.31257    ,  582.12586    ,
     *   584.90632    ,
     *   560.04830    ,  563.16520    ,  566.23230    ,  569.25264    ,
     *   572.22899    ,  575.16386    ,  578.05953    ,  580.91807    ,
     *   583.74139    ,
     *   558.33425    ,  561.52270    ,  564.65673    ,  567.73982    ,
     *   570.77512    ,  573.76548    ,  576.71345    ,  579.62138    ,
     *   582.49140    ,
     *   556.48421    ,  559.75166    ,  562.95941    ,  566.11150    ,
     *   569.21149    ,  572.26263    ,  575.26781    ,  578.22969    ,
     *   581.15065    ,
     *   554.48682    ,  557.84166    ,  561.13079    ,  564.35884    ,
     *   567.52992    ,  570.64772    ,  573.71554    ,  576.73639    ,
     *   579.71297    ,
     *   552.32939    ,  555.78116    ,  559.16027    ,  562.47210    ,
     *   565.72141    ,  568.91243    ,  572.04893    ,  575.13431    ,
     *   578.17165    ,
     *   549.99763    ,  553.55722    ,  557.03607    ,  560.44052    ,
     *   563.77608    ,  567.04763    ,  570.25951    ,  573.41561    ,
     *   576.51940    ,
     *   547.47533    ,  551.15528    ,  554.74503    ,  558.25209    ,
     *   561.68294    ,  565.04325    ,  568.33802    ,  571.57170    ,
     *   574.74827    ,
     *   544.74395    ,  548.55883    ,  552.27230    ,  555.89339    ,
     *   559.42979    ,  562.88813    ,  566.27421    ,  569.59316    ,
     *   572.84956    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   541.78204    ,  545.74899    ,  549.60106    ,  553.34932    ,
     *   557.00296    ,  560.56983    ,  564.05671    ,  567.46956    ,
     *   570.81366    ,
     *   538.56446    ,  542.70391    ,  546.71208    ,  550.60273    ,
     *   554.38705    ,  558.07444    ,  561.67289    ,  565.18938    ,
     *   568.63001    ,
     *   535.06136    ,  539.39805    ,  543.58311    ,  547.63401    ,
     *   551.56460    ,  555.38627    ,  559.10857    ,  562.73973    ,
     *   566.28687    ,
     *   531.23664    ,  535.80114    ,  540.18819    ,  544.42052    ,
     *   548.51562    ,  552.48752    ,  556.34779    ,  560.10619    ,
     *   563.77115    ,
     *   527.04576    ,  531.87662    ,  536.49653    ,  540.93581    ,
     *   545.21705    ,  549.35785    ,  553.37241    ,  557.27252    ,
     *   561.06818    ,
     *   522.43241    ,  527.57958    ,  532.47111    ,  537.14860    ,
     *   541.64196    ,  545.97374    ,  550.16169    ,  554.22024    ,
     *   558.16143    ,
     *   515.95789    ,  521.59673    ,  526.89972    ,  531.93116    ,
     *   536.73515    ,  541.34355    ,  545.78049    ,  550.06499    ,
     *   554.21252    ,
     *   508.50554    ,  514.79313    ,  520.61958    ,  526.08894    ,
     *   531.26932    ,  536.20766    ,  540.93802    ,  545.48625    ,
     *   549.87278    ,
     *   499.76541    ,  506.95178    ,  513.47042    ,  519.49807    ,
     *   525.14515    ,  530.48413    ,  535.56517    ,  540.42477    ,
     *   545.09071    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   489.22571    ,  497.73634    ,  505.21760    ,  511.98572    ,
     *   518.22938    ,  524.06641    ,  529.57431    ,  534.80688    ,
     *   539.80339    ,
     *   475.96222    ,  486.58348    ,  495.49384    ,  503.29691    ,
     *   510.33493    ,  516.81076    ,  522.85094    ,  528.53879    ,
     *   533.93227    ,
     *   458.07023    ,  472.44923    ,  483.67383    ,  493.02804    ,
     *   501.18339    ,  508.51394    ,  515.23962    ,  521.49721    ,
     *   527.37679    ,
     *   430.29822    ,  453.06966    ,  468.56333    ,  480.47860    ,
     *   490.32824    ,  498.87046    ,  506.51873    ,  513.51359    ,
     *   520.00397    ,
     *   447.99444    ,  421.27134    ,  447.40936    ,  464.26286    ,
     *   476.97690    ,  487.38277    ,  496.35137    ,  504.34544    ,
     *   511.63063    ,
     *   472.48444    ,  443.92444    ,  409.51108    ,  440.93824    ,
     *   459.49539    ,  473.14450    ,  484.17896    ,  493.61923    ,
     *   501.99044    ,
     *   502.54444    ,  473.37444    ,  438.21444    ,  390.67268    ,
     *   433.42221    ,  454.19285    ,  468.95281    ,  480.70294    ,
     *   490.66709    ,
     *   537.41444    ,  509.90444    ,  480.63444    ,  453.25444    ,
     *   446.61444    ,  424.45893    ,  448.26344    ,  464.36755    ,
     *   476.93953    ,
     *   575.51444    ,  549.35444    ,  522.63444    ,  497.27444    ,
     *   476.03444    ,  448.83444    ,  413.22908    ,  441.57727    ,
     *   459.34680    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   615.96444    ,  590.54444    ,  564.56444    ,  538.59444    ,
     *   512.50444    ,  482.68444    ,  446.18444    ,  397.36386    ,
     *   433.93818    ,
     *   658.51444    ,  633.47444    ,  607.70444    ,  581.30444    ,
     *   553.93444    ,  524.52444    ,  493.00444    ,  462.77444    ,
     *   451.66444    ,
     *   703.18444    ,  678.37444    ,  652.74444    ,  626.24444    ,
     *   598.71444    ,  569.90444    ,  540.22444    ,  511.33444    ,
     *   485.75444    ,
     *   750.09444    ,  725.48444    ,  700.00444    ,  673.59444    ,
     *   646.15444    ,  617.64444    ,  588.20444    ,  558.18444    ,
     *   527.24444    ,
     *   799.43444    ,  775.01444    ,  749.72444    ,  723.48444    ,
     *   696.21444    ,  667.85444    ,  638.33444    ,  607.47444    ,
     *   574.51444    ,
     *   851.43444    ,  827.22444    ,  802.16444    ,  776.15444    ,
     *   749.13444    ,  720.97444    ,  691.54444    ,  660.53444    ,
     *   627.32444    ,
     *   924.25444    ,  900.37444    ,  875.67444    ,  850.07444    ,
     *   823.48444    ,  795.78444    ,  766.81444    ,  736.31444    ,
     *   703.88444    ,
     *   1002.7444    ,  979.23444    ,  954.97444    ,  929.87444    ,
     *   903.84444    ,  876.79444    ,  848.58444    ,  819.01444    ,
     *   787.85444    ,
     *   1088.1039    ,  1065.0942    ,  1041.3741    ,  1016.8901    ,
     *   991.57861    ,  965.36437    ,  938.15715    ,  909.84766    ,
     *   880.30136    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   1088.2314    ,  1065.2280    ,  1041.5151    ,  1017.0389    ,
     *   991.73627    ,  965.53196    ,  938.33600    ,  910.03942    ,
     *   880.50810    ,
     *   1088.4861    ,  1065.4956    ,  1041.7969    ,  1017.3364    ,
     *   992.05139    ,  965.86690    ,  938.69342    ,  910.42262    ,
     *   880.92117    ,
     *   1089.3765    ,  1066.4308    ,  1042.7814    ,  1018.3759    ,
     *   993.15218    ,  967.03668    ,  939.94147    ,  911.76031    ,
     *   882.36272    ,
     *   1091.1121    ,  1068.2532    ,  1044.6996    ,  1020.4003    ,
     *   995.29521    ,  969.31307    ,  942.36898    ,  914.36065    ,
     *   885.16294    ,
     *   1092.8432    ,  1070.0704    ,  1046.6116    ,  1022.4174    ,
     *   997.42952    ,  971.57895    ,  944.78373    ,  916.94535    ,
     *   887.94377    ,
     *   1094.5701    ,  1071.8825    ,  1048.5176    ,  1024.4274    ,
     *   999.55524    ,  973.83450    ,  947.18595    ,  919.51472    ,
     *   890.70563    ,
     *   1096.2928    ,  1073.6896    ,  1050.4176    ,  1026.4302    ,
     *   1001.6725    ,  976.07988    ,  949.57586    ,  922.06907    ,
     *   893.44894    ,
     *   1098.0113    ,  1075.4917    ,  1052.3118    ,  1028.4261    ,
     *   1003.7814    ,  978.31524    ,  951.95367    ,  924.60867    ,
     *   896.17410    ,
     *   1099.7256    ,  1077.2890    ,  1054.2002    ,  1030.4151    ,
     *   1005.8821    ,  980.54076    ,  954.31960    ,  927.13382    ,
     *   898.88150    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   1101.4358    ,  1079.0814    ,  1056.0828    ,  1032.3973    ,
     *   1007.9747    ,  982.75658    ,  956.67385    ,  929.64479    ,
     *   901.57151    ,
     *   1103.1420    ,  1080.8690    ,  1057.9598    ,  1034.3727    ,
     *   1010.0594    ,  984.96286    ,  959.01661    ,  932.14184    ,
     *   904.24450    ,
     *   1104.8441    ,  1082.6519    ,  1059.8312    ,  1036.3416    ,
     *   1012.1361    ,  987.15973    ,  961.34809    ,  934.62524    ,
     *   906.90080    ,
     *   1106.5423    ,  1084.4301    ,  1061.6971    ,  1038.3039    ,
     *   1014.2051    ,  989.34736    ,  963.66846    ,  937.09522    ,
     *   909.54077    ,
     *   1122.0796    ,  1100.6764    ,  1078.7170    ,  1056.1716    ,
     *   1033.0059    ,  1009.1805    ,  984.64990    ,  959.36175    ,
     *   933.25552    ,
     *   1137.3118    ,  1116.5653    ,  1095.3179    ,  1073.5473    ,
     *   1051.2280    ,  1028.3307    ,  1004.8223    ,  980.66530    ,
     *   955.81720    ,
     *   1152.2666    ,  1132.1308    ,  1111.5419    ,  1090.4834    ,
     *   1068.9365    ,  1046.8799    ,  1024.2897    ,  1001.1390    ,
     *   977.39816    ,
     *   1166.9685    ,  1147.4028    ,  1127.4253    ,  1107.0244    ,
     *   1086.1865    ,  1064.8963    ,  1043.1370    ,  1020.8897    ,
     *   998.13397    ,
     *   1181.4393    ,  1162.4074    ,  1142.9999    ,  1123.2088    ,
     *   1103.0248    ,  1082.4375    ,  1061.4351    ,  1040.0051    ,
     *   1018.1336    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   1195.6983    ,  1177.1678    ,  1158.2934    ,  1139.0701    ,
     *   1119.4920    ,  1099.5523    ,  1079.2436    ,  1058.5578    ,
     *   1037.4861    ,
     *   1209.7629    ,  1191.7047    ,  1173.3306    ,  1154.6378    ,
     *   1135.6232    ,  1116.2831    ,  1096.6132    ,  1076.6090    ,
     *   1056.2656    ,
     *   1223.6488    ,  1206.0367    ,  1188.1332    ,  1169.9377    ,
     *   1151.4492    ,  1132.6664    ,  1113.5875    ,  1094.2108    ,
     *   1074.5344    ,
     *   1237.3702    ,  1220.1803    ,  1202.7209    ,  1184.9930    ,
     *   1166.9972    ,  1148.7342    ,  1130.2043    ,  1111.4080    ,
     *   1092.3456    ,
     *   1250.9399    ,  1234.1507    ,  1217.1112    ,  1199.8240    ,
     *   1182.2912    ,  1164.5147    ,  1146.4968    ,  1128.2394    ,
     *   1109.7447    ,
     *   1264.3696    ,  1247.9613    ,  1231.3200    ,  1214.4493    ,
     *   1197.3525    ,  1180.0330    ,  1162.4939    ,  1144.7389    ,
     *   1126.7714    ,
     *   1277.6701    ,  1261.6245    ,  1245.3616    ,  1228.8854    ,
     *   1212.2005    ,  1195.3111    ,  1178.2215    ,  1160.9363    ,
     *   1143.4602    ,
     *   1290.8510    ,  1275.1518    ,  1259.2489    ,  1243.1474    ,
     *   1226.8524    ,  1210.3690    ,  1193.7025    ,  1176.8581    ,
     *   1159.8415    ,
     *   1303.9215    ,  1288.5533    ,  1272.9938    ,  1257.2487    ,
     *   1241.3237    ,  1225.2246    ,  1208.9573    ,  1192.5277    ,
     *   1175.9420    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   1316.8899    ,  1301.8385    ,  1286.6071    ,  1271.2017    ,
     *   1255.6286    ,  1239.8940    ,  1224.0042    ,  1207.9660    ,
     *   1191.7859    ,
     *   1329.7637    ,  1315.0163    ,  1300.0988    ,  1285.0178    ,
     *   1269.7799    ,  1254.3917    ,  1238.8600    ,  1223.1919    ,
     *   1207.3943    ,
     *   1342.5500    ,  1328.0945    ,  1313.4779    ,  1298.7072    ,
     *   1283.7892    ,  1268.7310    ,  1253.5396    ,  1238.2223    ,
     *   1222.7865    ,
     *   1355.2554    ,  1341.0806    ,  1326.7529    ,  1312.2795    ,
     *   1297.6674    ,  1282.9240    ,  1268.0566    ,  1253.0727    ,
     *   1237.9798    ,
     *   1367.8860    ,  1353.9815    ,  1339.9315    ,  1325.7433    ,
     *   1311.4242    ,  1296.9818    ,  1282.4234    ,  1267.7568    ,
     *   1252.9898    ,
     *   1380.4474    ,  1366.8035    ,  1353.0207    ,  1339.1066    ,
     *   1325.0686    ,  1310.9143    ,  1296.6514    ,  1282.2875    ,
     *   1267.8306    ,
     *   1392.9450    ,  1379.5525    ,  1366.0273    ,  1352.3770    ,
     *   1338.6090    ,  1324.7310    ,  1310.7508    ,  1296.6762    ,
     *   1282.5151    ,
     *   1405.3835    ,  1392.2341    ,  1378.9574    ,  1365.5611    ,
     *   1352.0529    ,  1338.4404    ,  1324.7313    ,  1310.9336    ,
     *   1297.0552    ,
     *   1417.7677    ,  1404.8533    ,  1391.8167    ,  1378.6656    ,
     *   1365.4075    ,  1352.0502    ,  1338.6016    ,  1325.0693    ,
     *   1311.4615    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   1430.1018    ,  1417.4150    ,  1404.6105    ,  1391.6961    ,
     *   1378.6793    ,  1365.5679    ,  1352.3696    ,  1339.0924    ,
     *   1325.7440    ,
     *   1442.3898    ,  1429.9236    ,  1417.3439    ,  1404.6583    ,
     *   1391.8745    ,  1379.0002    ,  1366.0430    ,  1353.0109    ,
     *   1339.9117    ,
     *   1454.6356    ,  1442.3833    ,  1430.0213    ,  1417.5573    ,
     *   1404.9987    ,  1392.3532    ,  1379.6286    ,  1366.8326    ,
     *   1353.9729    ,
     *   1466.8427    ,  1454.7981    ,  1442.6473    ,  1430.3978    ,
     *   1418.0571    ,  1405.6329    ,  1393.1328    ,  1380.5644    ,
     *   1367.9355    ,
     *   1479.0144    ,  1467.1716    ,  1455.2258    ,  1443.1843    ,
     *   1431.0548    ,  1418.8446    ,  1406.5615    ,  1394.2129    ,
     *   1381.8065    ,
     *   1491.1540    ,  1479.5074    ,  1467.7607    ,  1455.9211    ,
     *   1443.9963    ,  1431.9935    ,  1419.9203    ,  1407.7841    ,
     *   1395.5925    ,
     *   1503.2643    ,  1491.8087    ,  1480.2555    ,  1468.6121    ,
     *   1456.8859    ,  1445.0841    ,  1433.2142    ,  1421.2836    ,
     *   1409.2997    ,
     *   1515.3482    ,  1504.0786    ,  1492.7137    ,  1481.2610    ,
     *   1469.7276    ,  1458.1210    ,  1446.4482    ,  1434.7167    ,
     *   1422.9337    ,
     *   1527.4085    ,  1516.3199    ,  1505.1384    ,  1493.8712    ,
     *   1482.5254    ,  1471.1082    ,  1459.6268    ,  1448.0883    ,
     *   1436.5000    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1539.4475    ,  1528.5356    ,  1517.5327    ,  1506.4460    ,
     *   1495.2827    ,  1484.0496    ,  1472.7540    ,  1461.4029    ,
     *   1450.0034    ,
     *   1551.4678    ,  1540.7281    ,  1529.8994    ,  1518.9886    ,
     *   1508.0028    ,  1496.9490    ,  1485.8340    ,  1474.6649    ,
     *   1463.4485    ,
     *   1563.4716    ,  1552.9000    ,  1542.2411    ,  1531.5018    ,
     *   1520.6891    ,  1509.8096    ,  1498.8704    ,  1487.8782    ,
     *   1476.8399    ,
     *   1575.4611    ,  1565.0537    ,  1554.5605    ,  1543.9885    ,
     *   1533.3443    ,  1522.6348    ,  1511.8667    ,  1501.0466    ,
     *   1490.1814    ,
     *   1587.4383    ,  1577.1913    ,  1566.8600    ,  1556.4512    ,
     *   1545.9715    ,  1535.4277    ,  1524.8262    ,  1514.1738    ,
     *   1503.4769    ,
     *   1599.4053    ,  1589.3150    ,  1579.1419    ,  1568.8925    ,
     *   1558.5733    ,  1548.1910    ,  1537.7520    ,  1527.2629    ,
     *   1516.7300    ,
     *   1611.3639    ,  1601.4270    ,  1591.4084    ,  1581.3146    ,
     *   1571.1522    ,  1560.9276    ,  1550.6471    ,  1540.3172    ,
     *   1529.9442    ,
     *   1623.3160    ,  1613.5290    ,  1603.6616    ,  1593.7200    ,
     *   1583.7107    ,  1573.6401    ,  1563.5143    ,  1553.3397    ,
     *   1543.1225    ,
     *   1635.2633    ,  1625.6231    ,  1615.9034    ,  1606.1107    ,
     *   1596.2511    ,  1586.3309    ,  1576.3562    ,  1566.3332    ,
     *   1556.2681    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1647.2075    ,  1637.7109    ,  1628.1360    ,  1618.4888    ,
     *   1608.7755    ,  1599.0024    ,  1589.1753    ,  1579.3005    ,
     *   1569.3837    ,
     *   1659.1502    ,  1649.7943    ,  1640.3610    ,  1630.8563    ,
     *   1621.2862    ,  1611.6568    ,  1601.9741    ,  1592.2439    ,
     *   1582.4722    ,
     *   1671.0929    ,  1661.8749    ,  1652.5803    ,  1643.2150    ,
     *   1633.7850    ,  1624.2963    ,  1614.7548    ,  1605.1661    ,
     *   1595.5361    ,
     *   1683.0373    ,  1673.9544    ,  1664.7956    ,  1655.5668    ,
     *   1646.2741    ,  1636.9230    ,  1627.5196    ,  1618.0693    ,
     *   1608.5779    ,
     *   1694.9847    ,  1686.0342    ,  1677.0085    ,  1667.9135    ,
     *   1658.7551    ,  1649.5389    ,  1640.2705    ,  1630.9557    ,
     *   1621.5999    ,
     *   1706.9366    ,  1698.1158    ,  1689.2206    ,  1680.2568    ,
     *   1671.2299    ,  1662.1457    ,  1653.0098    ,  1643.8275    ,
     *   1634.6043    ,
     *   1718.8943    ,  1710.2009    ,  1701.4336    ,  1692.5982    ,
     *   1683.7003    ,  1674.7455    ,  1665.7391    ,  1656.6867    ,
     *   1647.5934    ,
     *   1730.8593    ,  1722.2906    ,  1713.6488    ,  1704.9394    ,
     *   1696.1679    ,  1687.3399    ,  1678.4605    ,  1669.5352    ,
     *   1660.5692    ,
     *   1742.8328    ,  1734.3866    ,  1725.8678    ,  1717.2819    ,
     *   1708.6344    ,  1699.9306    ,  1691.1757    ,  1682.3750    ,
     *   1673.5336    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1754.8161    ,  1746.4900    ,  1738.0919    ,  1729.6272    ,
     *   1721.1013    ,  1712.5193    ,  1703.8865    ,  1695.2079    ,
     *   1686.4887    ,
     *   1766.8104    ,  1758.6023    ,  1750.3226    ,  1741.9768    ,
     *   1733.5701    ,  1725.1076    ,  1716.5944    ,  1708.0357    ,
     *   1699.4362    ,
     *   1778.8170    ,  1770.7247    ,  1762.5613    ,  1754.3321    ,
     *   1746.0424    ,  1737.6971    ,  1729.3013    ,  1720.8600    ,
     *   1712.3779    ,
     *   1790.8372    ,  1782.8585    ,  1774.8092    ,  1766.6945    ,
     *   1758.5195    ,  1750.2892    ,  1742.0086    ,  1733.6825    ,
     *   1725.3156    ,
     *   1802.8721    ,  1795.0049    ,  1787.0676    ,  1779.0653    ,
     *   1771.0030    ,  1762.8856    ,  1754.7180    ,  1746.5049    ,
     *   1738.2510    ,
     *   1814.9229    ,  1807.1652    ,  1799.3379    ,  1791.4459    ,
     *   1783.4942    ,  1775.4875    ,  1767.4308    ,  1759.3286    ,
     *   1751.1857    ,
     *   1826.9908    ,  1819.3407    ,  1811.6213    ,  1803.8376    ,
     *   1795.9944    ,  1788.0966    ,  1780.1487    ,  1772.1554    ,
     *   1764.1212    ,
     *   1839.0769    ,  1831.5324    ,  1823.9191    ,  1816.2417    ,
     *   1808.5051    ,  1800.7140    ,  1792.8730    ,  1784.9866    ,
     *   1777.0593    ,
     *   1851.1823    ,  1843.7416    ,  1836.2324    ,  1828.6595    ,
     *   1821.0276    ,  1813.3413    ,  1805.6052    ,  1797.8237    ,
     *   1790.0013    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1863.3083    ,  1855.9695    ,  1848.5626    ,  1841.0923    ,
     *   1833.5631    ,  1825.9798    ,  1818.3467    ,  1810.6683    ,
     *   1802.9488    ,
     *   1875.4560    ,  1868.2173    ,  1860.9108    ,  1853.5412    ,
     *   1846.1130    ,  1838.6308    ,  1831.0989    ,  1823.5217    ,
     *   1815.9033    ,
     *   1887.6264    ,  1880.4861    ,  1873.2782    ,  1866.0076    ,
     *   1858.6786    ,  1851.2956    ,  1843.8631    ,  1836.3852    ,
     *   1828.8662    ,
     *   1899.8208    ,  1892.7770    ,  1885.6661    ,  1878.4926    ,
     *   1871.2610    ,  1863.9756    ,  1856.6407    ,  1849.2605    ,
     *   1841.8390    ,
     *   1912.0402    ,  1905.0913    ,  1898.0756    ,  1890.9976    ,
     *   1883.8617    ,  1876.6721    ,  1869.4330    ,  1862.1487    ,
     *   1854.8230    ,
     *   1924.2857    ,  1917.4301    ,  1910.5079    ,  1903.5237    ,
     *   1896.4817    ,  1889.3863    ,  1882.2414    ,  1875.0512    ,
     *   1867.8197    ,
     *   1936.5586    ,  1929.7945    ,  1922.9642    ,  1916.0721    ,
     *   1909.1225    ,  1902.1195    ,  1895.0671    ,  1887.9695    ,
     *   1880.8305    ,
     *   1948.8599    ,  1942.1857    ,  1935.4457    ,  1928.6441    ,
     *   1921.7852    ,  1914.8730    ,  1907.9115    ,  1900.9048    ,
     *   1893.8566    ,
     *   1961.1907    ,  1954.6049    ,  1947.9536    ,  1941.2409    ,
     *   1934.4710    ,  1927.6480    ,  1920.7759    ,  1913.8585    ,
     *   1906.8996    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   600.69328    ,  603.00262    ,  605.30106    ,  607.58876    ,
     *   609.86583    ,  612.13242    ,  615.09541    ,  618.04077    ,
     *   620.96879    ,
     *   600.69158    ,  603.00097    ,  605.29946    ,  607.58720    ,
     *   609.86432    ,  612.13095    ,  615.09399    ,  618.03941    ,
     *   620.96747    ,
     *   600.68926    ,  602.99871    ,  605.29727    ,  607.58507    ,
     *   609.86225    ,  612.12894    ,  615.09205    ,  618.03754    ,
     *   620.96567    ,
     *   600.68613    ,  602.99567    ,  605.29431    ,  607.58220    ,
     *   609.85946    ,  612.12622    ,  615.08944    ,  618.03502    ,
     *   620.96324    ,
     *   600.68195    ,  602.99161    ,  605.29037    ,  607.57837    ,
     *   609.85574    ,  612.12261    ,  615.08595    ,  618.03166    ,
     *   620.96000    ,
     *   600.67645    ,  602.98627    ,  605.28518    ,  607.57333    ,
     *   609.85084    ,  612.11784    ,  615.08136    ,  618.02723    ,
     *   620.95573    ,
     *   600.66929    ,  602.97931    ,  605.27843    ,  607.56676    ,
     *   609.84446    ,  612.11164    ,  615.07539    ,  618.02147    ,
     *   620.95018    ,
     *   600.66007    ,  602.97036    ,  605.26973    ,  607.55831    ,
     *   609.83625    ,  612.10366    ,  615.06769    ,  618.01406    ,
     *   620.94302    ,
     *   600.64831    ,  602.95894    ,  605.25864    ,  607.54754    ,
     *   609.82578    ,  612.09348    ,  615.05789    ,  618.00460    ,
     *   620.93391    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   600.63348    ,  602.94453    ,  605.24464    ,  607.53394    ,
     *   609.81256    ,  612.08064    ,  615.04551    ,  617.99267    ,
     *   620.92240    ,
     *   600.61491    ,  602.92651    ,  605.22713    ,  607.51693    ,
     *   609.79603    ,  612.06457    ,  615.03002    ,  617.97774    ,
     *   620.90801    ,
     *   600.59190    ,  602.90415    ,  605.20542    ,  607.49583    ,
     *   609.77553    ,  612.04464    ,  615.01082    ,  617.95923    ,
     *   620.89016    ,
     *   600.56358    ,  602.87666    ,  605.17871    ,  607.46989    ,
     *   609.75031    ,  612.02013    ,  614.98720    ,  617.93646    ,
     *   620.86820    ,
     *   600.52903    ,  602.84311    ,  605.14612    ,  607.43822    ,
     *   609.71954    ,  611.99022    ,  614.95838    ,  617.90868    ,
     *   620.84141    ,
     *   600.48717    ,  602.80246    ,  605.10664    ,  607.39986    ,
     *   609.68227    ,  611.95399    ,  614.92347    ,  617.87503    ,
     *   620.80896    ,
     *   600.43682    ,  602.75356    ,  605.05914    ,  607.35372    ,
     *   609.63743    ,  611.91041    ,  614.88147    ,  617.83455    ,
     *   620.76993    ,
     *   600.37664    ,  602.69512    ,  605.00239    ,  607.29858    ,
     *   609.58385    ,  611.85833    ,  614.83129    ,  617.78618    ,
     *   620.72330    ,
     *   600.30518    ,  602.62574    ,  604.93499    ,  607.23311    ,
     *   609.52023    ,  611.79650    ,  614.77171    ,  617.72875    ,
     *   620.66793    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   600.22083    ,  602.54383    ,  604.85545    ,  607.15583    ,
     *   609.44514    ,  611.72353    ,  614.70140    ,  617.66098    ,
     *   620.60259    ,
     *   600.12183    ,  602.44771    ,  604.76209    ,  607.06514    ,
     *   609.35702    ,  611.63789    ,  614.61889    ,  617.58145    ,
     *   620.52591    ,
     *   600.00625    ,  602.33549    ,  604.65311    ,  606.95928    ,
     *   609.25416    ,  611.53793    ,  614.52258    ,  617.48864    ,
     *   620.43643    ,
     *   599.87200    ,  602.20516    ,  604.52654    ,  606.83634    ,
     *   609.13472    ,  611.42185    ,  614.41076    ,  617.38087    ,
     *   620.33254    ,
     *   599.71683    ,  602.05452    ,  604.38026    ,  606.69426    ,
     *   608.99669    ,  611.28772    ,  614.28154    ,  617.25635    ,
     *   620.21250    ,
     *   599.53830    ,  601.88120    ,  604.21198    ,  606.53082    ,
     *   608.83791    ,  611.13344    ,  614.13293    ,  617.11314    ,
     *   620.07445    ,
     *   599.33376    ,  601.68267    ,  604.01922    ,  606.34361    ,
     *   608.65606    ,  610.95675    ,  613.96274    ,  616.94916    ,
     *   619.91640    ,
     *   599.10039    ,  601.45617    ,  603.79933    ,  606.13008    ,
     *   608.44865    ,  610.75524    ,  613.76866    ,  616.76217    ,
     *   619.73618    ,
     *   598.83517    ,  601.19878    ,  603.54946    ,  605.88746    ,
     *   608.21301    ,  610.52632    ,  613.54821    ,  616.54980    ,
     *   619.53151    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   598.53484    ,  600.90735    ,  603.26659    ,  605.61283    ,
     *   607.94630    ,  610.26724    ,  613.29874    ,  616.30949    ,
     *   619.29995    ,
     *   598.19592    ,  600.57852    ,  602.94746    ,  605.30302    ,
     *   607.64546    ,  609.97505    ,  613.01742    ,  616.03854    ,
     *   619.03889    ,
     *   597.81471    ,  600.20871    ,  602.58860    ,  604.95469    ,
     *   607.30726    ,  609.64660    ,  612.70125    ,  615.73405    ,
     *   618.74555    ,
     *   597.48839    ,  599.89220    ,  602.28151    ,  604.65665    ,
     *   607.01792    ,  609.36564    ,  612.43082    ,  615.47366    ,
     *   618.49473    ,
     *   597.13246    ,  599.54701    ,  601.94663    ,  604.33168    ,
     *   606.70249    ,  609.05936    ,  612.13608    ,  615.18989    ,
     *   618.22142    ,
     *   596.74486    ,  599.17117    ,  601.58208    ,  603.97796    ,
     *   606.35918    ,  608.72608    ,  611.81538    ,  614.88118    ,
     *   617.92412    ,
     *   596.32344    ,  598.76260    ,  601.18583    ,  603.59356    ,
     *   605.98615    ,  608.36397    ,  611.46701    ,  614.54589    ,
     *   617.60128    ,
     *   595.86591    ,  598.31911    ,  600.75580    ,  603.17644    ,
     *   605.58143    ,  607.97117    ,  611.08918    ,  614.18229    ,
     *   617.25123    ,
     *   595.36989    ,  597.83839    ,  600.28976    ,  602.72447    ,
     *   605.14297    ,  607.54569    ,  610.68000    ,  613.78860    ,
     *   616.87228    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   594.83285    ,  597.31803    ,  599.78538    ,  602.23542    ,
     *   604.66862    ,  607.08546    ,  610.23749    ,  613.36292    ,
     *   616.46262    ,
     *   594.25210    ,  596.75546    ,  599.24021    ,  601.70692    ,
     *   604.15611    ,  606.58830    ,  609.75958    ,  612.90329    ,
     *   616.02036    ,
     *   593.62482    ,  596.14796    ,  598.65164    ,  601.13648    ,
     *   603.60305    ,  606.05191    ,  609.24409    ,  612.40763    ,
     *   615.54354    ,
     *   592.94803    ,  595.49270    ,  598.01696    ,  600.52149    ,
     *   603.00693    ,  605.47388    ,  608.68872    ,  611.87376    ,
     *   615.03009    ,
     *   592.21857    ,  594.78663    ,  597.33325    ,  599.85918    ,
     *   602.36510    ,  604.85167    ,  608.09109    ,  611.29942    ,
     *   614.47784    ,
     *   591.43305    ,  594.02656    ,  596.59748    ,  599.14662    ,
     *   601.67477    ,  604.18261    ,  607.44865    ,  610.68220    ,
     *   613.88453    ,
     *   590.58792    ,  593.20908    ,  595.80638    ,  598.38073    ,
     *   600.93297    ,  603.46387    ,  606.75874    ,  610.01957    ,
     *   613.24776    ,
     *   589.67938    ,  592.33058    ,  594.95653    ,  597.55822    ,
     *   600.13658    ,  602.69246    ,  606.01855    ,  609.30889    ,
     *   612.56502    ,
     *   588.70335    ,  591.38721    ,  594.04427    ,  596.67562    ,
     *   599.28229    ,  601.86523    ,  605.22510    ,  608.54735    ,
     *   611.83367    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   587.65551    ,  590.37486    ,  593.06569    ,  595.72923    ,
     *   598.36659    ,  600.97883    ,  604.37525    ,  607.73200    ,
     *   611.05092    ,
     *   586.53121    ,  589.28914    ,  592.01665    ,  594.71510    ,
     *   597.38573    ,  600.02971    ,  603.46568    ,  606.85971    ,
     *   610.21384    ,
     *   585.32546    ,  588.12535    ,  590.89271    ,  593.62904    ,
     *   596.33573    ,  599.01409    ,  602.49284    ,  605.92717    ,
     *   609.31932    ,
     *   584.03291    ,  586.87844    ,  589.68909    ,  592.46654    ,
     *   595.21235    ,  597.92794    ,  601.45300    ,  604.93088    ,
     *   608.36408    ,
     *   582.64775    ,  585.54297    ,  588.40070    ,  591.22281    ,
     *   594.01103    ,  596.76697    ,  600.34214    ,  603.86711    ,
     *   607.34462    ,
     *   581.16373    ,  584.11308    ,  587.02202    ,  589.89265    ,
     *   592.72691    ,  595.52658    ,  599.15601    ,  602.73189    ,
     *   606.25726    ,
     *   579.57405    ,  582.58243    ,  585.54712    ,  588.47051    ,
     *   591.35476    ,  594.20186    ,  597.89005    ,  601.52099    ,
     *   605.09806    ,
     *   577.87133    ,  580.94412    ,  583.96957    ,  586.95036    ,
     *   589.88893    ,  592.78751    ,  596.53939    ,  600.22990    ,
     *   603.86282    ,
     *   576.04750    ,  579.19067    ,  582.28240    ,  585.32571    ,
     *   588.32335    ,  591.27783    ,  595.09876    ,  598.85378    ,
     *   602.54708    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   574.09370    ,  577.31388    ,  580.47800    ,  583.58949    ,
     *   586.65144    ,  589.66668    ,  593.56255    ,  597.38744    ,
     *   601.14604    ,
     *   572.00021    ,  575.30479    ,  578.54808    ,  581.73399    ,
     *   584.86602    ,  587.94738    ,  591.92464    ,  595.82529    ,
     *   599.65458    ,
     *   569.75628    ,  573.15352    ,  576.48355    ,  579.75082    ,
     *   582.95933    ,  586.11270    ,  590.17847    ,  594.16132    ,
     *   598.06716    ,
     *   567.34999    ,  570.84916    ,  574.27437    ,  577.63074    ,
     *   580.92284    ,  584.15477    ,  588.31688    ,  592.38902    ,
     *   596.37785    ,
     *   564.76804    ,  568.37960    ,  571.90950    ,  575.36362    ,
     *   578.74721    ,  582.06496    ,  586.33208    ,  590.50133    ,
     *   594.58023    ,
     *   561.99551    ,  565.73133    ,  569.37663    ,  572.93822    ,
     *   576.42216    ,  579.83382    ,  584.21559    ,  588.49058    ,
     *   592.66733    ,
     *   558.23600    ,  562.14642    ,  565.95325    ,  569.66478    ,
     *   573.28828    ,  576.83020    ,  581.37049    ,  585.79126    ,
     *   590.10253    ,
     *   554.11422    ,  558.22446    ,  562.21528    ,  566.09685    ,
     *   569.87803    ,  573.56659    ,  578.28472    ,  582.86841    ,
     *   587.32948    ,
     *   549.58497    ,  553.92545    ,  558.12706    ,  562.20248    ,
     *   566.16261    ,  570.01696    ,  574.93528    ,  579.70159    ,
     *   584.32996    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   544.59377    ,  549.20173    ,  553.64654    ,  557.94430    ,
     *   562.10864    ,  566.15127    ,  571.29591    ,  576.26768    ,
     *   581.08345    ,
     *   539.07376    ,  543.99561    ,  548.72344    ,  553.27810    ,
     *   557.67693    ,  561.93463    ,  567.33637    ,  572.54025    ,
     *   577.56672    ,
     *   532.94109    ,  538.23604    ,  543.29671    ,  548.15086    ,
     *   552.82104    ,  557.32601    ,  563.02148    ,  568.48888    ,
     *   573.75323    ,
     *   526.08786    ,  531.83348    ,  537.29079    ,  542.49793    ,
     *   547.48506    ,  552.27663    ,  558.30996    ,  564.07825    ,
     *   569.61247    ,
     *   518.37040    ,  524.67200    ,  530.61001    ,  536.23901    ,
     *   541.60059    ,  546.72757    ,  553.15272    ,  559.26688    ,
     *   565.10905    ,
     *   509.58914    ,  516.59619    ,  523.12977    ,  529.27184    ,
     *   535.08224    ,  540.60650    ,  547.49054    ,  554.00553    ,
     *   560.20144    ,
     *   499.45055    ,  507.38810    ,  514.68170    ,  521.46240    ,
     *   527.82078    ,  533.82270    ,  541.25079    ,  548.23485    ,
     *   554.84038    ,
     *   487.48810    ,  496.72316    ,  505.02733    ,  512.62813    ,
     *   519.67199    ,  526.25945    ,  534.34249    ,  541.88214    ,
     *   548.96661    ,
     *   472.87207    ,  484.07572    ,  493.80655    ,  502.50765    ,
     *   510.43778    ,  517.76163    ,  526.64883    ,  534.85652    ,
     *   542.50767    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   453.83793    ,  468.48226    ,  480.42398    ,  490.70023    ,
     *   499.83128    ,  508.11427    ,  518.01494    ,  527.04154    ,
     *   535.37315    ,
     *   425.02189    ,  447.77288    ,  463.75001    ,  476.52798    ,
     *   487.40540    ,  497.00218    ,  508.22690    ,  518.28327    ,
     *   527.44754    ,
     *   453.94444    ,  414.21206    ,  441.06021    ,  458.65335    ,
     *   472.38453    ,  483.92560    ,  496.97254    ,  508.36990    ,
     *   518.57867    ,
     *   491.85444    ,  449.90444    ,  399.99965    ,  433.57130    ,
     *   453.16872    ,  467.99328    ,  483.76003    ,  496.99407    ,
     *   508.55823    ,
     *   537.66444    ,  494.97444    ,  443.46444    ,  374.18115    ,
     *   425.11405    ,  447.27197    ,  467.72052    ,  483.67535    ,
     *   497.08602    ,
     *   590.95444    ,  550.67444    ,  506.91444    ,  464.82444    ,
     *   452.82444    ,  415.37793    ,  446.99673    ,  467.57505    ,
     *   483.69756    ,
     *   669.07444    ,  631.77444    ,  592.79444    ,  554.79444    ,
     *   521.71444    ,  477.49444    ,  399.61863    ,  438.90441    ,
     *   461.75668    ,
     *   754.86444    ,  719.96444    ,  683.40444    ,  645.79444    ,
     *   606.88444    ,  561.63444    ,  492.50100    ,  376.85362    ,
     *   430.30337    ,
     *   849.34848    ,  816.76707    ,  782.25247    ,  745.35933    ,
     *   705.38895    ,  661.16656    ,  592.84498    ,  502.75908    ,
     *   72.397492    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   849.57283    ,  817.01256    ,  782.52396    ,  745.66402    ,
     *   705.73822    ,  661.58010    ,  593.40547    ,  503.66627    ,
     *   290.70092    ,
     *   850.02105    ,  817.50291    ,  783.06614    ,  746.27229    ,
     *   706.43519    ,  662.40469    ,  594.52103    ,  505.46308    ,
     *   316.98599    ,
     *   851.58464    ,  819.21263    ,  784.95532    ,  748.38982    ,
     *   708.85814    ,  665.26514    ,  598.37010    ,  511.57724    ,
     *   358.46109    ,
     *   854.61927    ,  822.52717    ,  788.61234    ,  752.48044    ,
     *   713.52460    ,  670.74804    ,  605.66271    ,  522.83407    ,
     *   395.87261    ,
     *   857.62948    ,  825.81030    ,  792.22788    ,  756.51410    ,
     *   718.10853    ,  676.10214    ,  612.68391    ,  533.32210    ,
     *   419.71182    ,
     *   860.61587    ,  829.06295    ,  795.80333    ,  760.49312    ,
     *   722.61413    ,  681.33583    ,  619.45966    ,  543.16534    ,
     *   438.63966    ,
     *   863.57904    ,  832.28597    ,  799.34005    ,  764.41971    ,
     *   727.04526    ,  686.45666    ,  626.01220    ,  552.45810    ,
     *   454.87060    ,
     *   866.51955    ,  835.48021    ,  802.83930    ,  768.29590    ,
     *   731.40551    ,  691.47147    ,  632.36070    ,  561.27415    ,
     *   469.30581    ,
     *   869.43794    ,  838.64644    ,  806.30228    ,  772.12364    ,
     *   735.69818    ,  696.38645    ,  638.52186    ,  569.67246    ,
     *   482.41695    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   872.33475    ,  841.78544    ,  809.73014    ,  775.90473    ,
     *   739.92634    ,  701.20722    ,  644.51032    ,  577.70110    ,
     *   494.49151    ,
     *   875.21047    ,  844.89792    ,  813.12396    ,  779.64087    ,
     *   744.09282    ,  705.93892    ,  650.33899    ,  585.39985    ,
     *   505.72265    ,
     *   878.06560    ,  847.98458    ,  816.48476    ,  783.33366    ,
     *   748.20028    ,  710.58627    ,  656.01932    ,  592.80210    ,
     *   516.24886    ,
     *   880.90060    ,  851.04609    ,  819.81353    ,  786.98461    ,
     *   752.25119    ,  715.15359    ,  661.56152    ,  599.93619    ,
     *   526.17405    ,
     *   906.26074    ,  878.29434    ,  849.25610    ,  819.02080    ,
     *   787.42437    ,  754.24023    ,  707.65015    ,  656.61201    ,
     *   599.58598    ,
     *   930.22995    ,  903.84891    ,  876.61118    ,  848.44261    ,
     *   819.25234    ,  788.92340    ,  747.06089    ,  702.43282    ,
     *   654.34109    ,
     *   953.03441    ,  928.01160    ,  902.28985    ,  875.82465    ,
     *   848.56495    ,  820.44952    ,  782.06588    ,  741.82462    ,
     *   699.39916    ,
     *   974.84761    ,  951.00699    ,  926.58704    ,  901.56128    ,
     *   875.90142    ,  849.57622    ,  813.90567    ,  776.91422    ,
     *   738.45823    ,
     *   995.80610    ,  973.00765    ,  949.72302    ,  925.93711    ,
     *   901.63520    ,  876.80289    ,  843.33688    ,  808.89024    ,
     *   773.41300    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   1016.0197    ,  994.14966    ,  971.86753    ,  949.16567    ,
     *   926.03773    ,  902.47905    ,  870.85867    ,  838.48624    ,
     *   805.35998    ,
     *   1035.5783    ,  1014.5426    ,  993.15484    ,  971.41227    ,
     *   949.31393    ,  926.86093    ,  896.82049    ,  866.18929    ,
     *   834.98975    ,
     *   1054.5567    ,  1034.2765    ,  1013.6934    ,  992.80812    ,
     *   971.62324    ,  950.14334    ,  921.47859    ,  892.34167    ,
     *   862.76649    ,
     *   1073.0178    ,  1053.4261    ,  1033.5722    ,  1013.4595    ,
     *   993.09280    ,  972.47877    ,  945.02789    ,  917.19509    ,
     *   889.01895    ,
     *   1091.0154    ,  1072.0545    ,  1052.8658    ,  1033.4542    ,
     *   1013.8261    ,  993.98948    ,  967.62112    ,  940.94147    ,
     *   913.99022    ,
     *   1108.5955    ,  1090.2156    ,  1071.6369    ,  1052.8654    ,
     *   1033.9086    ,  1014.7754    ,  989.38086    ,  963.73155    ,
     *   937.86646    ,
     *   1125.7982    ,  1107.9558    ,  1089.9392    ,  1071.7553    ,
     *   1053.4123    ,  1034.9194    ,  1010.4074    ,  985.68659    ,
     *   960.79443    ,
     *   1142.6584    ,  1125.3153    ,  1107.8190    ,  1090.1770    ,
     *   1072.3980    ,  1054.4916    ,  1030.7843    ,  1006.9061    ,
     *   982.89257    ,
     *   1159.2069    ,  1142.3293    ,  1125.3164    ,  1108.1764    ,
     *   1090.9181    ,  1073.5513    ,  1050.5818    ,  1027.4729    ,
     *   1004.2584    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   1175.4710    ,  1159.0287    ,  1142.4667    ,  1125.7934    ,
     *   1109.0179    ,  1092.1499    ,  1069.8600    ,  1047.4572    ,
     *   1024.9734    ,
     *   1191.4748    ,  1175.4409    ,  1159.3009    ,  1143.0631    ,
     *   1126.7368    ,  1110.3317    ,  1088.6706    ,  1066.9188    ,
     *   1045.1066    ,
     *   1207.2400    ,  1191.5905    ,  1175.8464    ,  1160.0163    ,
     *   1144.1095    ,  1128.1355    ,  1107.0584    ,  1085.9094    ,
     *   1064.7173    ,
     *   1222.7860    ,  1207.4992    ,  1192.1278    ,  1176.6805    ,
     *   1161.1666    ,  1145.5956    ,  1125.0627    ,  1104.4739    ,
     *   1083.8566    ,
     *   1238.1303    ,  1223.1865    ,  1208.1669    ,  1193.0801    ,
     *   1177.9353    ,  1162.7420    ,  1142.7181    ,  1122.6518    ,
     *   1102.5692    ,
     *   1253.2887    ,  1238.6702    ,  1223.9833    ,  1209.2369    ,
     *   1194.4399    ,  1179.6017    ,  1160.0551    ,  1140.4776    ,
     *   1120.8941    ,
     *   1268.2757    ,  1253.9661    ,  1239.5948    ,  1225.1705    ,
     *   1210.7020    ,  1196.1986    ,  1177.1011    ,  1157.9822    ,
     *   1138.8660    ,
     *   1283.1042    ,  1269.0888    ,  1255.0175    ,  1240.8987    ,
     *   1226.7413    ,  1212.5542    ,  1193.8802    ,  1175.1929    ,
     *   1156.5154    ,
     *   1297.7862    ,  1284.0515    ,  1270.2658    ,  1256.4375    ,
     *   1242.5752    ,  1228.6879    ,  1210.4143    ,  1192.1343    ,
     *   1173.8699    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   1312.3325    ,  1298.8661    ,  1285.3529    ,  1271.8014    ,
     *   1258.2199    ,  1244.6172    ,  1226.7231    ,  1208.8282    ,
     *   1190.9537    ,
     *   1326.7533    ,  1313.5437    ,  1300.2911    ,  1287.0036    ,
     *   1273.6897    ,  1260.3578    ,  1242.8242    ,  1225.2944    ,
     *   1207.7890    ,
     *   1341.0575    ,  1328.0943    ,  1315.0912    ,  1302.0564    ,
     *   1288.9980    ,  1275.9243    ,  1258.7338    ,  1241.5509    ,
     *   1224.3955    ,
     *   1355.2538    ,  1342.5272    ,  1329.7634    ,  1316.9706    ,
     *   1304.1566    ,  1291.3296    ,  1274.4665    ,  1257.6139    ,
     *   1240.7911    ,
     *   1369.3499    ,  1356.8508    ,  1344.3171    ,  1331.7564    ,
     *   1319.1767    ,  1306.5858    ,  1290.0355    ,  1273.4981    ,
     *   1256.9922    ,
     *   1383.3530    ,  1371.0732    ,  1358.7607    ,  1346.4232    ,
     *   1334.0683    ,  1321.7038    ,  1305.4530    ,  1289.2168    ,
     *   1273.0134    ,
     *   1397.2698    ,  1385.2015    ,  1373.1022    ,  1360.9795    ,
     *   1348.8408    ,  1336.6937    ,  1320.7301    ,  1304.7824    ,
     *   1288.8682    ,
     *   1411.1065    ,  1399.2425    ,  1387.3489    ,  1375.4332    ,
     *   1363.5026    ,  1351.5646    ,  1335.8769    ,  1320.2061    ,
     *   1304.5690    ,
     *   1424.8689    ,  1413.2024    ,  1401.5076    ,  1389.7916    ,
     *   1378.0617    ,  1366.3252    ,  1350.9030    ,  1335.4981    ,
     *   1320.1270    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1438.5624    ,  1427.0871    ,  1415.5844    ,  1404.0615    ,
     *   1392.5254    ,  1380.9831    ,  1365.8168    ,  1350.6679    ,
     *   1335.5525    ,
     *   1452.1919    ,  1440.9019    ,  1429.5854    ,  1418.2493    ,
     *   1406.9005    ,  1395.5458    ,  1380.6264    ,  1365.7242    ,
     *   1350.8549    ,
     *   1465.7622    ,  1454.6519    ,  1443.5158    ,  1432.3606    ,
     *   1421.1931    ,  1410.0200    ,  1395.3390    ,  1380.6750    ,
     *   1366.0431    ,
     *   1479.2775    ,  1468.3418    ,  1457.3807    ,  1446.4010    ,
     *   1435.4092    ,  1424.4118    ,  1409.9616    ,  1395.5278    ,
     *   1381.1251    ,
     *   1492.7421    ,  1481.9760    ,  1471.1850    ,  1460.3755    ,
     *   1449.5541    ,  1438.7271    ,  1424.5004    ,  1410.2894    ,
     *   1396.1084    ,
     *   1506.1598    ,  1495.5587    ,  1484.9330    ,  1474.2890    ,
     *   1463.6330    ,  1452.9712    ,  1438.9613    ,  1424.9662    ,
     *   1410.9997    ,
     *   1519.5342    ,  1509.0937    ,  1498.6288    ,  1488.1457    ,
     *   1477.6505    ,  1467.1493    ,  1453.3498    ,  1439.5641    ,
     *   1425.8056    ,
     *   1532.8688    ,  1522.5847    ,  1512.2764    ,  1501.9498    ,
     *   1491.6110    ,  1481.2660    ,  1467.6710    ,  1454.0886    ,
     *   1440.5320    ,
     *   1546.1667    ,  1536.0352    ,  1525.8794    ,  1515.7054    ,
     *   1505.5189    ,  1495.3257    ,  1481.9296    ,  1468.5448    ,
     *   1455.1844    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1559.4311    ,  1549.4483    ,  1539.4414    ,  1529.4160    ,
     *   1519.3778    ,  1509.3327    ,  1496.1301    ,  1482.9377    ,
     *   1469.7679    ,
     *   1572.6648    ,  1562.8273    ,  1552.9655    ,  1543.0851    ,
     *   1533.1916    ,  1523.2906    ,  1510.2767    ,  1497.2716    ,
     *   1484.2874    ,
     *   1585.8705    ,  1576.1749    ,  1566.4549    ,  1556.7160    ,
     *   1546.9636    ,  1537.2034    ,  1524.3733    ,  1511.5507    ,
     *   1498.7475    ,
     *   1599.0509    ,  1589.4939    ,  1579.9124    ,  1570.3117    ,
     *   1560.6972    ,  1551.0742    ,  1538.4236    ,  1525.7791    ,
     *   1513.1522    ,
     *   1612.2085    ,  1602.7871    ,  1593.3409    ,  1583.8753    ,
     *   1574.3954    ,  1564.9066    ,  1552.4312    ,  1539.9605    ,
     *   1527.5057    ,
     *   1625.3457    ,  1616.0568    ,  1606.7430    ,  1597.4095    ,
     *   1588.0612    ,  1578.7034    ,  1566.3993    ,  1554.0983    ,
     *   1541.8116    ,
     *   1638.4646    ,  1629.3055    ,  1620.1213    ,  1610.9169    ,
     *   1601.6974    ,  1592.4677    ,  1580.3309    ,  1568.1959    ,
     *   1556.0734    ,
     *   1651.5676    ,  1642.5355    ,  1633.4780    ,  1624.4001    ,
     *   1615.3065    ,  1606.2023    ,  1594.2292    ,  1582.2565    ,
     *   1570.2945    ,
     *   1664.6566    ,  1655.7490    ,  1646.8156    ,  1637.8615    ,
     *   1628.8912    ,  1619.9097    ,  1608.0969    ,  1596.2829    ,
     *   1584.4781    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1677.7337    ,  1668.9480    ,  1660.1363    ,  1651.3033    ,
     *   1642.4539    ,  1633.5925    ,  1621.9366    ,  1610.2781    ,
     *   1598.6271    ,
     *   1690.8009    ,  1682.1346    ,  1673.4421    ,  1664.7280    ,
     *   1655.9968    ,  1647.2532    ,  1635.7510    ,  1624.2448    ,
     *   1612.7444    ,
     *   1703.8600    ,  1695.3108    ,  1686.7351    ,  1678.1374    ,
     *   1669.5223    ,  1660.8941    ,  1649.5424    ,  1638.1854    ,
     *   1626.8327    ,
     *   1716.9127    ,  1708.4784    ,  1700.0173    ,  1691.5338    ,
     *   1683.0323    ,  1674.5173    ,  1663.3132    ,  1652.1026    ,
     *   1640.8945    ,
     *   1729.9610    ,  1721.6394    ,  1713.2906    ,  1704.9191    ,
     *   1696.5291    ,  1688.1250    ,  1677.0658    ,  1665.9986    ,
     *   1654.9324    ,
     *   1743.0064    ,  1734.7953    ,  1726.5568    ,  1718.2951    ,
     *   1710.0146    ,  1701.7193    ,  1690.8021    ,  1679.8757    ,
     *   1668.9488    ,
     *   1756.0507    ,  1747.9481    ,  1739.8177    ,  1731.6639    ,
     *   1723.4907    ,  1715.3022    ,  1704.5244    ,  1693.7360    ,
     *   1682.9458    ,
     *   1769.0954    ,  1761.0993    ,  1753.0751    ,  1745.0271    ,
     *   1736.9592    ,  1728.8755    ,  1718.2346    ,  1707.5818    ,
     *   1696.9257    ,
     *   1782.1422    ,  1774.2506    ,  1766.3306    ,  1758.3865    ,
     *   1750.4221    ,  1742.4413    ,  1731.9347    ,  1721.4150    ,
     *   1710.8906    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1795.1925    ,  1787.4036    ,  1779.5860    ,  1771.7438    ,
     *   1763.8810    ,  1756.0013    ,  1745.6266    ,  1735.2376    ,
     *   1724.8426    ,
     *   1808.2480    ,  1800.5598    ,  1792.8428    ,  1785.1008    ,
     *   1777.3377    ,  1769.5572    ,  1759.3121    ,  1749.0515    ,
     *   1738.7836    ,
     *   1821.3101    ,  1813.7209    ,  1806.1026    ,  1798.4590    ,
     *   1790.7938    ,  1783.1109    ,  1772.9930    ,  1762.8586    ,
     *   1752.7155    ,
     *   1834.3803    ,  1826.8884    ,  1819.3670    ,  1811.8200    ,
     *   1804.2511    ,  1796.6639    ,  1786.6711    ,  1776.6607    ,
     *   1766.6403    ,
     *   1847.4600    ,  1840.0636    ,  1832.6375    ,  1825.1855    ,
     *   1817.7111    ,  1810.2181    ,  1800.3481    ,  1790.4595    ,
     *   1780.5598    ,
     *   1860.5507    ,  1853.2482    ,  1845.9157    ,  1838.5569    ,
     *   1831.1755    ,  1823.7749    ,  1814.0257    ,  1804.2568    ,
     *   1794.4757    ,
     *   1873.6539    ,  1866.4435    ,  1859.2029    ,  1851.9358    ,
     *   1844.6457    ,  1837.3360    ,  1827.7055    ,  1818.0543    ,
     *   1808.3899    ,
     *   1886.7708    ,  1879.6510    ,  1872.5008    ,  1865.3238    ,
     *   1858.1234    ,  1850.9030    ,  1841.3891    ,  1831.8537    ,
     *   1822.3039    ,
     *   1899.9029    ,  1892.8721    ,  1885.8107    ,  1878.7222    ,
     *   1871.6100    ,  1864.4774    ,  1855.0782    ,  1845.6566    ,
     *   1836.2196    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   621.00646    ,  621.08181    ,  621.34542    ,  621.86051    ,
     *   622.37597    ,  622.89182    ,  623.40804    ,  623.92463    ,
     *   624.44161    ,
     *   621.00515    ,  621.08049    ,  621.34411    ,  621.85921    ,
     *   622.37468    ,  622.89053    ,  623.40676    ,  623.92336    ,
     *   624.44035    ,
     *   621.00335    ,  621.07869    ,  621.34231    ,  621.85742    ,
     *   622.37291    ,  622.88877    ,  623.40501    ,  623.92163    ,
     *   624.43862    ,
     *   621.00091    ,  621.07626    ,  621.33989    ,  621.85502    ,
     *   622.37052    ,  622.88640    ,  623.40265    ,  623.91928    ,
     *   624.43629    ,
     *   620.99768    ,  621.07303    ,  621.33667    ,  621.85181    ,
     *   622.36734    ,  622.88323    ,  623.39951    ,  623.91616    ,
     *   624.43319    ,
     *   620.99341    ,  621.06877    ,  621.33242    ,  621.84759    ,
     *   622.36314    ,  622.87907    ,  623.39537    ,  623.91205    ,
     *   624.42910    ,
     *   620.98786    ,  621.06322    ,  621.32689    ,  621.84210    ,
     *   622.35768    ,  622.87364    ,  623.38998    ,  623.90669    ,
     *   624.42378    ,
     *   620.98071    ,  621.05608    ,  621.31978    ,  621.83503    ,
     *   622.35066    ,  622.86666    ,  623.38304    ,  623.89980    ,
     *   624.41693    ,
     *   620.97160    ,  621.04698    ,  621.31070    ,  621.82601    ,
     *   622.34170    ,  622.85776    ,  623.37420    ,  623.89101    ,
     *   624.40820    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   620.96010    ,  621.03549    ,  621.29925    ,  621.81463    ,
     *   622.33039    ,  622.84652    ,  623.36303    ,  623.87992    ,
     *   624.39718    ,
     *   620.94571    ,  621.02111    ,  621.28492    ,  621.80040    ,
     *   622.31625    ,  622.83247    ,  623.34907    ,  623.86604    ,
     *   624.38339    ,
     *   620.92787    ,  621.00329    ,  621.26716    ,  621.78274    ,
     *   622.29870    ,  622.81504    ,  623.33175    ,  623.84883    ,
     *   624.36629    ,
     *   620.90593    ,  620.98137    ,  621.24531    ,  621.76103    ,
     *   622.27713    ,  622.79360    ,  623.31045    ,  623.82767    ,
     *   624.34526    ,
     *   620.87915    ,  620.95461    ,  621.21864    ,  621.73454    ,
     *   622.25081    ,  622.76745    ,  623.28446    ,  623.80185    ,
     *   624.31960    ,
     *   620.84672    ,  620.92221    ,  621.18634    ,  621.70244    ,
     *   622.21892    ,  622.73576    ,  623.25298    ,  623.77056    ,
     *   624.28852    ,
     *   620.80770    ,  620.88323    ,  621.14749    ,  621.66384    ,
     *   622.18056    ,  622.69765    ,  623.21511    ,  623.73294    ,
     *   624.25114    ,
     *   620.76109    ,  620.83666    ,  621.10107    ,  621.61772    ,
     *   622.13473    ,  622.65212    ,  623.16987    ,  623.68798    ,
     *   624.20647    ,
     *   620.70574    ,  620.78137    ,  621.04596    ,  621.56296    ,
     *   622.08033    ,  622.59806    ,  623.11615    ,  623.63461    ,
     *   624.15344    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   620.64043    ,  620.71612    ,  620.98093    ,  621.49834    ,
     *   622.01612    ,  622.53426    ,  623.05276    ,  623.57163    ,
     *   624.09086    ,
     *   620.56380    ,  620.63955    ,  620.90461    ,  621.42251    ,
     *   621.94078    ,  622.45940    ,  622.97838    ,  623.49772    ,
     *   624.01743    ,
     *   620.47436    ,  620.55020    ,  620.81555    ,  621.33402    ,
     *   621.85285    ,  622.37204    ,  622.89158    ,  623.41148    ,
     *   623.93174    ,
     *   620.37051    ,  620.44645    ,  620.71214    ,  621.23128    ,
     *   621.75077    ,  622.27061    ,  622.79080    ,  623.31135    ,
     *   623.83225    ,
     *   620.25053    ,  620.32658    ,  620.59267    ,  621.11257    ,
     *   621.63282    ,  622.15342    ,  622.67437    ,  623.19566    ,
     *   623.71731    ,
     *   620.11255    ,  620.18873    ,  620.45528    ,  620.97606    ,
     *   621.49719    ,  622.01866    ,  622.54047    ,  623.06263    ,
     *   623.58513    ,
     *   619.95457    ,  620.03090    ,  620.29796    ,  620.81976    ,
     *   621.34190    ,  621.86437    ,  622.38717    ,  622.91032    ,
     *   623.43380    ,
     *   619.77444    ,  619.85094    ,  620.11860    ,  620.64156    ,
     *   621.16484    ,  621.68845    ,  622.21240    ,  622.73667    ,
     *   623.26127    ,
     *   619.56987    ,  619.64656    ,  619.91490    ,  620.43917    ,
     *   620.96377    ,  621.48868    ,  622.01392    ,  622.53948    ,
     *   623.06536    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   619.33841    ,  619.41533    ,  619.68444    ,  620.21020    ,
     *   620.73628    ,  621.26267    ,  621.78937    ,  622.31639    ,
     *   622.84372    ,
     *   619.07747    ,  619.15464    ,  619.42462    ,  619.95207    ,
     *   620.47983    ,  621.00789    ,  621.53625    ,  622.06491    ,
     *   622.59388    ,
     *   618.78428    ,  618.86173    ,  619.13269    ,  619.66205    ,
     *   620.19170    ,  620.72163    ,  621.25186    ,  621.78238    ,
     *   622.31319    ,
     *   618.53358    ,  618.61127    ,  618.88306    ,  619.41406    ,
     *   619.94533    ,  620.47688    ,  621.00871    ,  621.54082    ,
     *   622.07322    ,
     *   618.26040    ,  618.33835    ,  618.61107    ,  619.14385    ,
     *   619.67689    ,  620.21021    ,  620.74379    ,  621.27764    ,
     *   621.81176    ,
     *   617.96325    ,  618.04149    ,  618.31521    ,  618.84994    ,
     *   619.38492    ,  619.92016    ,  620.45565    ,  620.99140    ,
     *   621.52741    ,
     *   617.64056    ,  617.71911    ,  617.99392    ,  618.53078    ,
     *   619.06787    ,  619.60520    ,  620.14278    ,  620.68060    ,
     *   621.21866    ,
     *   617.29069    ,  617.36958    ,  617.64558    ,  618.18475    ,
     *   618.72414    ,  619.26375    ,  619.80359    ,  620.34366    ,
     *   620.88396    ,
     *   616.91192    ,  616.99118    ,  617.26848    ,  617.81016    ,
     *   618.35204    ,  618.89414    ,  619.43644    ,  619.97896    ,
     *   620.52169    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   616.50246    ,  616.58212    ,  616.86082    ,  617.40523    ,
     *   617.94983    ,  618.49462    ,  619.03960    ,  619.58477    ,
     *   620.13014    ,
     *   616.06042    ,  616.14052    ,  616.42075    ,  616.96812    ,
     *   617.51566    ,  618.06337    ,  618.61125    ,  619.15930    ,
     *   619.70753    ,
     *   615.58383    ,  615.66441    ,  615.94629    ,  616.49687    ,
     *   617.04760    ,  617.59847    ,  618.14950    ,  618.70067    ,
     *   619.25200    ,
     *   615.07064    ,  615.15173    ,  615.43540    ,  615.98946    ,
     *   616.54364    ,  617.09794    ,  617.65237    ,  618.20692    ,
     *   618.76161    ,
     *   614.51867    ,  614.60032    ,  614.88592    ,  615.44374    ,
     *   616.00166    ,  616.55967    ,  617.11778    ,  617.67599    ,
     *   618.23430    ,
     *   613.92566    ,  614.00791    ,  614.29560    ,  614.85749    ,
     *   615.41945    ,  615.98147    ,  616.54356    ,  617.10572    ,
     *   617.66795    ,
     *   613.28921    ,  613.37211    ,  613.66207    ,  614.22836    ,
     *   614.79468    ,  615.36103    ,  615.92742    ,  616.49385    ,
     *   617.06032    ,
     *   612.60683    ,  612.69042    ,  612.98283    ,  613.55387    ,
     *   614.12490    ,  614.69593    ,  615.26696    ,  615.83800    ,
     *   616.40905    ,
     *   611.87585    ,  611.96021    ,  612.25526    ,  612.83142    ,
     *   613.40755    ,  613.98363    ,  614.55967    ,  615.13568    ,
     *   615.71167    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   611.09352    ,  611.17869    ,  611.47659    ,  612.05829    ,
     *   612.63991    ,  613.22144    ,  613.80289    ,  614.38427    ,
     *   614.96558    ,
     *   610.25688    ,  610.34293    ,  610.64391    ,  611.23159    ,
     *   611.81913    ,  612.40654    ,  612.99382    ,  613.58099    ,
     *   614.16804    ,
     *   609.36284    ,  609.44984    ,  609.75414    ,  610.34827    ,
     *   610.94220    ,  611.53595    ,  612.12953    ,  612.72293    ,
     *   613.31617    ,
     *   608.40810    ,  608.49614    ,  608.80402    ,  609.40510    ,
     *   610.00593    ,  610.60652    ,  611.20688    ,  611.80701    ,
     *   612.40692    ,
     *   607.38920    ,  607.47834    ,  607.79010    ,  608.39868    ,
     *   609.00695    ,  609.61491    ,  610.22258    ,  610.82997    ,
     *   611.43707    ,
     *   606.30244    ,  606.39278    ,  606.70870    ,  607.32538    ,
     *   607.94167    ,  608.55759    ,  609.17315    ,  609.78835    ,
     *   610.40321    ,
     *   605.14388    ,  605.23551    ,  605.55594    ,  606.18135    ,
     *   606.80631    ,  607.43081    ,  608.05487    ,  608.67850    ,
     *   609.30171    ,
     *   603.90935    ,  604.00237    ,  604.32766    ,  604.96250    ,
     *   605.59680    ,  606.23056    ,  606.86380    ,  607.49653    ,
     *   608.12875    ,
     *   602.59436    ,  602.68889    ,  603.01943    ,  603.66446    ,
     *   604.30884    ,  604.95260    ,  605.59574    ,  606.23828    ,
     *   606.88022    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   601.19414    ,  601.29029    ,  601.62651    ,  602.28254    ,
     *   602.93782    ,  603.59237    ,  604.24620    ,  604.89932    ,
     *   605.55175    ,
     *   599.70355    ,  599.80147    ,  600.14383    ,  600.81175    ,
     *   601.47881    ,  602.14502    ,  602.81039    ,  603.47495    ,
     *   604.13869    ,
     *   598.11709    ,  598.21691    ,  598.56591    ,  599.24670    ,
     *   599.92649    ,  600.60531    ,  601.28316    ,  601.96007    ,
     *   602.63605    ,
     *   596.42882    ,  596.53070    ,  596.88689    ,  597.58161    ,
     *   598.27518    ,  598.96764    ,  599.65899    ,  600.34925    ,
     *   601.03845    ,
     *   594.63231    ,  594.73643    ,  595.10041    ,  595.81023    ,
     *   596.51874    ,  597.22596    ,  597.93192    ,  598.63664    ,
     *   599.34014    ,
     *   592.72063    ,  592.82718    ,  593.19962    ,  593.92580    ,
     *   594.65050    ,  595.37374    ,  596.09553    ,  596.81591    ,
     *   597.53490    ,
     *   590.15750    ,  590.26737    ,  590.65142    ,  591.40008    ,
     *   592.14698    ,  592.89217    ,  593.63566    ,  594.37748    ,
     *   595.11767    ,
     *   587.38630    ,  587.49988    ,  587.89683    ,  588.67045    ,
     *   589.44202    ,  590.21156    ,  590.97912    ,  591.74472    ,
     *   592.50840    ,
     *   584.38884    ,  584.50655    ,  584.91788    ,  585.71931    ,
     *   586.51832    ,  587.31497    ,  588.10929    ,  588.90132    ,
     *   589.69109    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   581.14465    ,  581.26697    ,  581.69437    ,  582.52686    ,
     *   583.35651    ,  584.18339    ,  585.00754    ,  585.82901    ,
     *   586.64785    ,
     *   577.63050    ,  577.75800    ,  578.20342    ,  579.07072    ,
     *   579.93469    ,  580.79540    ,  581.65291    ,  582.50728    ,
     *   583.35856    ,
     *   573.81993    ,  573.95326    ,  574.41896    ,  575.32541    ,
     *   576.22796    ,  577.12667    ,  578.02161    ,  578.91287    ,
     *   579.80050    ,
     *   569.68248    ,  569.82240    ,  570.31103    ,  571.26173    ,
     *   572.20781    ,  573.14937    ,  574.08649    ,  575.01927    ,
     *   575.94779    ,
     *   565.18281    ,  565.33023    ,  565.84492    ,  566.84585    ,
     *   567.84132    ,  568.83143    ,  569.81631    ,  570.79604    ,
     *   571.77075    ,
     *   560.27950    ,  560.43548    ,  560.97998    ,  562.03830    ,
     *   563.09011    ,  564.13556    ,  565.17477    ,  566.20789    ,
     *   567.23504    ,
     *   554.92339    ,  555.08925    ,  555.66807    ,  556.79241    ,
     *   557.90895    ,  559.01785    ,  560.11931    ,  561.21349    ,
     *   562.30055    ,
     *   549.05538    ,  549.23272    ,  549.85141    ,  551.05233    ,
     *   552.24381    ,  553.42607    ,  554.59936    ,  555.76390    ,
     *   556.91989    ,
     *   542.60320    ,  542.79403    ,  543.45950    ,  544.75015    ,
     *   546.02925    ,  547.29712    ,  548.55406    ,  549.80036    ,
     *   551.03632    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   535.47673    ,  535.68359    ,  536.40469    ,  537.80178    ,
     *   539.18455    ,  540.55344    ,  541.90887    ,  543.25122    ,
     *   544.58088    ,
     *   527.56084    ,  527.78711    ,  528.57537    ,  530.10069    ,
     *   531.60795    ,  533.09776    ,  534.57070    ,  536.02734    ,
     *   537.46818    ,
     *   518.70400    ,  518.95421    ,  519.82528    ,  521.50815    ,
     *   523.16770    ,  524.80485    ,  526.42044    ,  528.01527    ,
     *   529.59010    ,
     *   508.69883    ,  508.97944    ,  509.95541    ,  511.83695    ,
     *   513.68746    ,  515.50835    ,  517.30092    ,  519.06639    ,
     *   520.80590    ,
     *   497.24678    ,  497.56748    ,  498.68140    ,  500.82255    ,
     *   502.92061    ,  504.97792    ,  506.99663    ,  508.97868    ,
     *   510.92590    ,
     *   483.88649    ,  484.26310    ,  485.56860    ,  488.06688    ,
     *   490.50146    ,  492.87665    ,  495.19633    ,  497.46396    ,
     *   499.68265    ,
     *   462.00754    ,  462.50676    ,  464.22842    ,  467.48708    ,
     *   470.62090    ,  473.64226    ,  476.56165    ,  479.38806    ,
     *   482.12923    ,
     *   430.70861    ,  431.51054    ,  434.23259    ,  439.22052    ,
     *   443.84561    ,  448.17161    ,  452.24595    ,  456.10502    ,
     *   459.77736    ,
     *   324.82167    ,  342.09935    ,  365.00404    ,  385.11789    ,
     *   397.61412    ,  407.14033    ,  415.02249    ,  421.84111    ,
     *   427.90675    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   281.62426    ,  334.78678    ,  362.50130    ,  383.83536    ,
     *   396.69024    ,  406.39557    ,  414.38772    ,  421.28191    ,
     *   427.40329    ,
     *   304.40724    ,  289.34672    ,  356.71352    ,  381.13395    ,
     *   394.78576    ,  404.87464    ,  413.09808    ,  420.14947    ,
     *   426.38599    ,
     *   353.54377    ,  342.17054    ,  297.83064    ,  369.67425    ,
     *   387.39906    ,  399.17503    ,  408.35117    ,  416.02645    ,
     *   422.70902    ,
     *   393.27628    ,  387.83625    ,  364.94865    ,  307.66363    ,
     *   367.20430    ,  385.60967    ,  397.71286    ,  407.08923    ,
     *   414.90448    ,
     *   417.72128    ,  413.64935    ,  398.21227    ,  357.67230    ,
     *   316.51668    ,  365.46559    ,  384.17413    ,  396.49318    ,
     *   406.01593    ,
     *   436.93516    ,  433.47732    ,  420.78967    ,  392.16991    ,
     *   352.61858    ,  324.91057    ,  364.56584    ,  383.13513    ,
     *   395.53777    ,
     *   453.34340    ,  450.25703    ,  439.08690    ,  415.15504    ,
     *   386.96460    ,  350.08860    ,  332.76841    ,  364.53575    ,
     *   382.52319    ,
     *   467.90502    ,  465.08012    ,  454.93074    ,  433.68527    ,
     *   409.97517    ,  382.85748    ,  349.90391    ,  340.01610    ,
     *   365.32566    ,
     *   481.11358    ,  478.48874    ,  469.10104    ,  449.70931    ,
     *   428.58883    ,  405.38684    ,  379.96319    ,  351.61152    ,
     *   346.63126    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   493.26690    ,  490.80305    ,  482.01877    ,  464.03247    ,
     *   444.72836    ,  423.85859    ,  401.52481    ,  378.21325    ,
     *   354.57096    ,
     *   504.56379    ,  502.23386    ,  493.94623    ,  477.08399    ,
     *   459.17305    ,  440.01249    ,  419.57568    ,  398.47065    ,
     *   377.43207    ,
     *   515.14613    ,  512.93030    ,  505.06241    ,  489.13062    ,
     *   472.34030    ,  454.53172    ,  435.60159    ,  415.82538    ,
     *   396.22177    ,
     *   525.12011    ,  523.00320    ,  515.49708    ,  500.35444    ,
     *   484.49332    ,  467.79080    ,  450.12612    ,  431.54909    ,
     *   412.67333    ,
     *   598.80422    ,  597.23701    ,  591.71277    ,  580.73330    ,
     *   569.49678    ,  557.99800    ,  546.22948    ,  534.17854    ,
     *   521.82398    ,
     *   653.69473    ,  652.39995    ,  647.84659    ,  638.84482    ,
     *   629.69720    ,  620.40372    ,  610.96575    ,  601.38598    ,
     *   591.66817    ,
     *   698.83584    ,  697.70794    ,  693.74708    ,  685.94180    ,
     *   678.04286    ,  670.04982    ,  661.96298    ,  653.78353    ,
     *   645.51373    ,
     *   737.95166    ,  736.93771    ,  733.38038    ,  726.38552    ,
     *   719.32687    ,  712.20393    ,  705.01656    ,  697.76500    ,
     *   690.44998    ,
     *   772.94815    ,  772.01793    ,  768.75643    ,  762.35287    ,
     *   755.90375    ,  749.40881    ,  742.86792    ,  736.28110    ,
     *   729.64861    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   804.92753    ,  804.06225    ,  801.02982    ,  795.08220    ,
     *   789.10059    ,  783.08495    ,  777.03531    ,  770.95174    ,
     *   764.83442    ,
     *   834.58350    ,  833.77074    ,  830.92324    ,  825.34239    ,
     *   819.73516    ,  814.10166    ,  808.44204    ,  802.75648    ,
     *   797.04520    ,
     *   862.38211    ,  861.61316    ,  858.91978    ,  853.64376    ,
     *   848.34652    ,  843.02827    ,  837.68925    ,  832.32972    ,
     *   826.94994    ,
     *   888.65327    ,  887.92177    ,  885.35999    ,  880.34370    ,
     *   875.30983    ,  870.25866    ,  865.19046    ,  860.10551    ,
     *   855.00413    ,
     *   913.64083    ,  912.94192    ,  910.49462    ,  905.70389    ,
     *   900.89827    ,  896.07804    ,  891.24348    ,  886.39491    ,
     *   881.53263    ,
     *   937.53144    ,  936.86132    ,  934.51504    ,  929.92312    ,
     *   925.31836    ,  920.70101    ,  916.07136    ,  911.42972    ,
     *   906.77640    ,
     *   960.47225    ,  959.82782    ,  957.57168    ,  953.15704    ,
     *   948.73114    ,  944.29424    ,  939.84662    ,  935.38856    ,
     *   930.92037    ,
     *   982.58195    ,  981.96067    ,  979.78572    ,  975.53059    ,
     *   971.26549    ,  966.99067    ,  962.70638    ,  958.41289    ,
     *   954.11048    ,
     *   1003.9583    ,  1003.3580    ,  1001.2567    ,  997.14616    ,
     *   993.02674    ,  988.89865    ,  984.76211    ,  980.61739    ,
     *   976.46473    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   1024.6828    ,  1024.1017    ,  1022.0676    ,  1018.0891    ,
     *   1014.1025    ,  1010.1081    ,  1006.1061    ,  1002.0968    ,
     *   998.08034    ,
     *   1044.8249    ,  1044.2614    ,  1042.2889    ,  1038.4314    ,
     *   1034.5666    ,  1030.6947    ,  1026.8160    ,  1022.9306    ,
     *   1019.0388    ,
     *   1064.4437    ,  1063.8964    ,  1061.9808    ,  1058.2348    ,
     *   1054.4822    ,  1050.7231    ,  1046.9577    ,  1043.1863    ,
     *   1039.4091    ,
     *   1083.5905    ,  1083.0582    ,  1081.1953    ,  1077.5524    ,
     *   1073.9035    ,  1070.2487    ,  1066.5882    ,  1062.9222    ,
     *   1059.2508    ,
     *   1102.3100    ,  1101.7917    ,  1099.9776    ,  1096.4306    ,
     *   1092.8781    ,  1089.3200    ,  1085.7568    ,  1082.1884    ,
     *   1078.6151    ,
     *   1120.6414    ,  1120.1361    ,  1118.3676    ,  1114.9100    ,
     *   1111.4471    ,  1107.9792    ,  1104.5065    ,  1101.0290    ,
     *   1097.5470    ,
     *   1138.6194    ,  1138.1262    ,  1136.4004    ,  1133.0262    ,
     *   1129.6472    ,  1126.2635    ,  1122.8753    ,  1119.4827    ,
     *   1116.0859    ,
     *   1156.2746    ,  1155.7928    ,  1154.1069    ,  1150.8110    ,
     *   1147.5107    ,  1144.2059    ,  1140.8969    ,  1137.5838    ,
     *   1134.2668    ,
     *   1173.6344    ,  1173.1633    ,  1171.5150    ,  1168.2928    ,
     *   1165.0663    ,  1161.8356    ,  1158.6010    ,  1155.3626    ,
     *   1152.1205    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   1190.7233    ,  1190.2624    ,  1188.6495    ,  1185.4966    ,
     *   1182.3398    ,  1179.1790    ,  1176.0145    ,  1172.8463    ,
     *   1169.6747    ,
     *   1207.5633    ,  1207.1120    ,  1205.5326    ,  1202.4454    ,
     *   1199.3543    ,  1196.2595    ,  1193.1611    ,  1190.0593    ,
     *   1186.9542    ,
     *   1224.1743    ,  1223.7321    ,  1222.1845    ,  1219.1593    ,
     *   1216.1305    ,  1213.0982    ,  1210.0625    ,  1207.0235    ,
     *   1203.9813    ,
     *   1240.5743    ,  1240.1406    ,  1238.6232    ,  1235.6570    ,
     *   1232.6874    ,  1229.7144    ,  1226.7381    ,  1223.7586    ,
     *   1220.7761    ,
     *   1256.7794    ,  1256.3540    ,  1254.8652    ,  1251.9552    ,
     *   1249.0418    ,  1246.1252    ,  1243.2053    ,  1240.2825    ,
     *   1237.3567    ,
     *   1272.8046    ,  1272.3869    ,  1270.9255    ,  1268.0690    ,
     *   1265.2093    ,  1262.3463    ,  1259.4803    ,  1256.6114    ,
     *   1253.7396    ,
     *   1288.6631    ,  1288.2530    ,  1286.8177    ,  1284.0124    ,
     *   1281.2038    ,  1278.3922    ,  1275.5776    ,  1272.7601    ,
     *   1269.9398    ,
     *   1304.3675    ,  1303.9645    ,  1302.5543    ,  1299.7979    ,
     *   1297.0383    ,  1294.2758    ,  1291.5103    ,  1288.7420    ,
     *   1285.9710    ,
     *   1319.9289    ,  1319.5328    ,  1318.1465    ,  1315.4370    ,
     *   1312.7245    ,  1310.0090    ,  1307.2906    ,  1304.5695    ,
     *   1301.8457    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   1335.3577    ,  1334.9681    ,  1333.6050    ,  1330.9405    ,
     *   1328.2731    ,  1325.6028    ,  1322.9296    ,  1320.2538    ,
     *   1317.5752    ,
     *   1350.6633    ,  1350.2801    ,  1348.9391    ,  1346.3181    ,
     *   1343.6941    ,  1341.0672    ,  1338.4375    ,  1335.8051    ,
     *   1333.1701    ,
     *   1365.8546    ,  1365.4775    ,  1364.1579    ,  1361.5786    ,
     *   1358.9964    ,  1356.4114    ,  1353.8236    ,  1351.2331    ,
     *   1348.6400    ,
     *   1380.9395    ,  1380.5683    ,  1379.2694    ,  1376.7304    ,
     *   1374.1886    ,  1371.6439    ,  1369.0965    ,  1366.5464    ,
     *   1363.9937    ,
     *   1395.9256    ,  1395.5601    ,  1394.2811    ,  1391.7811    ,
     *   1389.2783    ,  1386.7726    ,  1384.2641    ,  1381.7531    ,
     *   1379.2394    ,
     *   1410.8197    ,  1410.4597    ,  1409.2001    ,  1406.7378    ,
     *   1404.2726    ,  1401.8047    ,  1399.3340    ,  1396.8606    ,
     *   1394.3847    ,
     *   1425.6283    ,  1425.2737    ,  1424.0327    ,  1421.6069    ,
     *   1419.1783    ,  1416.7469    ,  1414.3127    ,  1411.8759    ,
     *   1409.4365    ,
     *   1440.3573    ,  1440.0078    ,  1438.7850    ,  1436.3947    ,
     *   1434.0015    ,  1431.6055    ,  1429.2068    ,  1426.8054    ,
     *   1424.4014    ,
     *   1455.0122    ,  1454.6678    ,  1453.4625    ,  1451.1066    ,
     *   1448.7479    ,  1446.3863    ,  1444.0219    ,  1441.6549    ,
     *   1439.2853    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1469.5982    ,  1469.2586    ,  1468.0705    ,  1465.7481    ,
     *   1463.4228    ,  1461.0946    ,  1458.7637    ,  1456.4302    ,
     *   1454.0940    ,
     *   1484.1201    ,  1483.7853    ,  1482.6139    ,  1480.3240    ,
     *   1478.0312    ,  1475.7356    ,  1473.4372    ,  1471.1362    ,
     *   1468.8325    ,
     *   1498.5824    ,  1498.2523    ,  1497.0971    ,  1494.8389    ,
     *   1492.5779    ,  1490.3139    ,  1488.0472    ,  1485.7778    ,
     *   1483.5057    ,
     *   1512.9894    ,  1512.6639    ,  1511.5245    ,  1509.2972    ,
     *   1507.0670    ,  1504.8340    ,  1502.5982    ,  1500.3596    ,
     *   1498.1184    ,
     *   1527.3451    ,  1527.0239    ,  1525.9000    ,  1523.7029    ,
     *   1521.5029    ,  1519.2999    ,  1517.0942    ,  1514.8857    ,
     *   1512.6746    ,
     *   1541.6531    ,  1541.3363    ,  1540.2274    ,  1538.0598    ,
     *   1535.8892    ,  1533.7157    ,  1531.5393    ,  1529.3602    ,
     *   1527.1784    ,
     *   1555.9171    ,  1555.6044    ,  1554.5103    ,  1552.3714    ,
     *   1550.2296    ,  1548.0848    ,  1545.9372    ,  1543.7868    ,
     *   1541.6337    ,
     *   1570.1403    ,  1569.8318    ,  1568.7521    ,  1566.6413    ,
     *   1564.5275    ,  1562.4109    ,  1560.2914    ,  1558.1690    ,
     *   1556.0440    ,
     *   1584.3259    ,  1584.0214    ,  1582.9558    ,  1580.8725    ,
     *   1578.7863    ,  1576.6971    ,  1574.6051    ,  1572.5102    ,
     *   1570.4125    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1598.4768    ,  1598.1763    ,  1597.1245    ,  1595.0682    ,
     *   1593.0089    ,  1590.9466    ,  1588.8815    ,  1586.8134    ,
     *   1584.7426    ,
     *   1612.5961    ,  1612.2994    ,  1611.2611    ,  1609.2312    ,
     *   1607.1982    ,  1605.1623    ,  1603.1235    ,  1601.0818    ,
     *   1599.0373    ,
     *   1626.6862    ,  1626.3934    ,  1625.3683    ,  1623.3642    ,
     *   1621.3571    ,  1619.3470    ,  1617.3340    ,  1615.3181    ,
     *   1613.2994    ,
     *   1640.7500    ,  1640.4608    ,  1639.4487    ,  1637.4700    ,
     *   1635.4882    ,  1633.5034    ,  1631.5157    ,  1629.5251    ,
     *   1627.5316    ,
     *   1654.7897    ,  1654.5041    ,  1653.5048    ,  1651.5509    ,
     *   1649.5940    ,  1647.6340    ,  1645.6711    ,  1643.7053    ,
     *   1641.7366    ,
     *   1668.8078    ,  1668.5258    ,  1667.5390    ,  1665.6095    ,
     *   1663.6769    ,  1661.7413    ,  1659.8028    ,  1657.8613    ,
     *   1655.9169    ,
     *   1682.8066    ,  1682.5281    ,  1681.5535    ,  1679.6479    ,
     *   1677.7393    ,  1675.8276    ,  1673.9129    ,  1671.9953    ,
     *   1670.0748    ,
     *   1696.7882    ,  1696.5132    ,  1695.5506    ,  1693.6685    ,
     *   1691.7834    ,  1689.8952    ,  1688.0040    ,  1686.1098    ,
     *   1684.2127    ,
     *   1710.7548    ,  1710.4831    ,  1709.5324    ,  1707.6734    ,
     *   1705.8113    ,  1703.9462    ,  1702.0780    ,  1700.2068    ,
     *   1698.3327    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1724.7084    ,  1724.4401    ,  1723.5010    ,  1721.6646    ,
     *   1719.8252    ,  1717.9827    ,  1716.1371    ,  1714.2886    ,
     *   1712.4371    ,
     *   1738.6510    ,  1738.3860    ,  1737.4583    ,  1735.6442    ,
     *   1733.8270    ,  1732.0068    ,  1730.1834    ,  1728.3571    ,
     *   1726.5279    ,
     *   1752.5846    ,  1752.3228    ,  1751.4063    ,  1749.6141    ,
     *   1747.8188    ,  1746.0204    ,  1744.2189    ,  1742.4144    ,
     *   1740.6070    ,
     *   1766.5110    ,  1766.2523    ,  1765.3468    ,  1763.5761    ,
     *   1761.8023    ,  1760.0254    ,  1758.2455    ,  1756.4625    ,
     *   1754.6765    ,
     *   1780.4320    ,  1780.1764    ,  1779.2818    ,  1777.5322    ,
     *   1775.7796    ,  1774.0238    ,  1772.2649    ,  1770.5031    ,
     *   1768.7382    ,
     *   1794.3495    ,  1794.0969    ,  1793.2129    ,  1791.4842    ,
     *   1789.7523    ,  1788.0173    ,  1786.2792    ,  1784.5381    ,
     *   1782.7940    ,
     *   1808.2651    ,  1808.0155    ,  1807.1420    ,  1805.4337    ,
     *   1803.7222    ,  1802.0077    ,  1800.2900    ,  1798.5694    ,
     *   1796.8457    ,
     *   1822.1806    ,  1821.9340    ,  1821.0707    ,  1819.3826    ,
     *   1817.6912    ,  1815.9967    ,  1814.2992    ,  1812.5986    ,
     *   1810.8950    ,
     *   1836.0977    ,  1835.8540    ,  1835.0009    ,  1833.3324    ,
     *   1831.6609    ,  1829.9862    ,  1828.3084    ,  1826.6275    ,
     *   1824.9437    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   624.95896    ,  625.47669    ,  625.99480    ,  626.51329    ,
     *   631.33039    ,  636.18011    ,  641.06264    ,  645.97816    ,
     *   650.92687    ,
     *   624.95771    ,  625.47545    ,  625.99356    ,  626.51206    ,
     *   631.32923    ,  636.17902    ,  641.06161    ,  645.97719    ,
     *   650.92596    ,
     *   624.95599    ,  625.47374    ,  625.99187    ,  626.51038    ,
     *   631.32764    ,  636.17752    ,  641.06020    ,  645.97587    ,
     *   650.92472    ,
     *   624.95368    ,  625.47144    ,  625.98959    ,  626.50811    ,
     *   631.32550    ,  636.17551    ,  641.05830    ,  645.97408    ,
     *   650.92304    ,
     *   624.95059    ,  625.46838    ,  625.98654    ,  626.50508    ,
     *   631.32265    ,  636.17282    ,  641.05578    ,  645.97170    ,
     *   650.92080    ,
     *   624.94653    ,  625.46434    ,  625.98253    ,  626.50110    ,
     *   631.31890    ,  636.16929    ,  641.05245    ,  645.96857    ,
     *   650.91785    ,
     *   624.94125    ,  625.45909    ,  625.97731    ,  626.49591    ,
     *   631.31401    ,  636.16468    ,  641.04811    ,  645.96449    ,
     *   650.91401    ,
     *   624.93444    ,  625.45233    ,  625.97059    ,  626.48923    ,
     *   631.30772    ,  636.15876    ,  641.04253    ,  645.95924    ,
     *   650.90907    ,
     *   624.92577    ,  625.44371    ,  625.96203    ,  626.48072    ,
     *   631.29970    ,  636.15120    ,  641.03542    ,  645.95254    ,
     *   650.90278    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   624.91481    ,  625.43283    ,  625.95121    ,  626.46998    ,
     *   631.28958    ,  636.14167    ,  641.02644    ,  645.94409    ,
     *   650.89483    ,
     *   624.90111    ,  625.41921    ,  625.93769    ,  626.45654    ,
     *   631.27692    ,  636.12974    ,  641.01521    ,  645.93352    ,
     *   650.88488    ,
     *   624.88413    ,  625.40233    ,  625.92092    ,  626.43988    ,
     *   631.26121    ,  636.11495    ,  641.00128    ,  645.92042    ,
     *   650.87255    ,
     *   624.86323    ,  625.38157    ,  625.90029    ,  626.41938    ,
     *   631.24190    ,  636.09676    ,  640.98416    ,  645.90430    ,
     *   650.85739    ,
     *   624.83774    ,  625.35624    ,  625.87512    ,  626.39437    ,
     *   631.21834    ,  636.07457    ,  640.96326    ,  645.88463    ,
     *   650.83888    ,
     *   624.80685    ,  625.32555    ,  625.84463    ,  626.36408    ,
     *   631.18980    ,  636.04768    ,  640.93795    ,  645.86080    ,
     *   650.81647    ,
     *   624.76971    ,  625.28865    ,  625.80796    ,  626.32764    ,
     *   631.15547    ,  636.01535    ,  640.90750    ,  645.83215    ,
     *   650.78952    ,
     *   624.72532    ,  625.24455    ,  625.76414    ,  626.28410    ,
     *   631.11445    ,  635.97672    ,  640.87113    ,  645.79792    ,
     *   650.75732    ,
     *   624.67263    ,  625.19219    ,  625.71212    ,  626.23242    ,
     *   631.06576    ,  635.93086    ,  640.82795    ,  645.75729    ,
     *   650.71910    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   624.61045    ,  625.13041    ,  625.65074    ,  626.17143    ,
     *   631.00830    ,  635.87674    ,  640.77701    ,  645.70934    ,
     *   650.67400    ,
     *   624.53749    ,  625.05792    ,  625.57871    ,  626.09986    ,
     *   630.94088    ,  635.81325    ,  640.71724    ,  645.65310    ,
     *   650.62109    ,
     *   624.45235    ,  624.97332    ,  625.49466    ,  626.01635    ,
     *   630.86222    ,  635.73917    ,  640.64750    ,  645.58747    ,
     *   650.55937    ,
     *   624.35350    ,  624.87511    ,  625.39707    ,  625.91939    ,
     *   630.77089    ,  635.65317    ,  640.56654    ,  645.51130    ,
     *   650.48773    ,
     *   624.23930    ,  624.76164    ,  625.28434    ,  625.80738    ,
     *   630.66539    ,  635.55384    ,  640.47304    ,  645.42332    ,
     *   650.40498    ,
     *   624.10797    ,  624.63116    ,  625.15470    ,  625.67858    ,
     *   630.54409    ,  635.43963    ,  640.36554    ,  645.32218    ,
     *   650.30987    ,
     *   623.95762    ,  624.48178    ,  625.00628    ,  625.53112    ,
     *   630.40523    ,  635.30889    ,  640.24251    ,  645.20643    ,
     *   650.20102    ,
     *   623.78621    ,  624.31148    ,  624.83708    ,  625.36301    ,
     *   630.24694    ,  635.15989    ,  640.10228    ,  645.07452    ,
     *   650.07698    ,
     *   623.59156    ,  624.11809    ,  624.64494    ,  625.17212    ,
     *   630.06722    ,  634.99073    ,  639.94311    ,  644.92479    ,
     *   649.93621    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   623.37136    ,  623.89932    ,  624.42759    ,  624.95619    ,
     *   629.86395    ,  634.79942    ,  639.76311    ,  644.75551    ,
     *   649.77706    ,
     *   623.12315    ,  623.65272    ,  624.18260    ,  624.71279    ,
     *   629.63486    ,  634.58385    ,  639.56032    ,  644.56479    ,
     *   649.59779    ,
     *   622.84430    ,  623.37569    ,  623.90738    ,  624.43937    ,
     *   629.37756    ,  634.34177    ,  639.33261    ,  644.35069    ,
     *   649.39655    ,
     *   622.60589    ,  623.13885    ,  623.67209    ,  624.20562    ,
     *   629.15763    ,  634.13488    ,  639.13804    ,  644.16775    ,
     *   649.22463    ,
     *   622.34615    ,  622.88082    ,  623.41576    ,  623.95097    ,
     *   628.91807    ,  633.90956    ,  638.92616    ,  643.96858    ,
     *   649.03747    ,
     *   622.06367    ,  622.60020    ,  623.13699    ,  623.67404    ,
     *   628.65760    ,  633.66461    ,  638.69586    ,  643.75212    ,
     *   648.83409    ,
     *   621.75697    ,  622.29552    ,  622.83432    ,  623.37338    ,
     *   628.37487    ,  633.39877    ,  638.44596    ,  643.51727    ,
     *   648.61346    ,
     *   621.42449    ,  621.96525    ,  622.50625    ,  623.04748    ,
     *   628.06847    ,  633.11073    ,  638.17524    ,  643.26289    ,
     *   648.37453    ,
     *   621.06463    ,  621.60779    ,  622.15117    ,  622.69477    ,
     *   627.73693    ,  632.79913    ,  637.88243    ,  642.98781    ,
     *   648.11618    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   620.67570    ,  621.22147    ,  621.76743    ,  622.31359    ,
     *   627.37873    ,  632.46255    ,  637.56621    ,  642.69079    ,
     *   647.83729    ,
     *   620.25594    ,  620.80452    ,  621.35329    ,  621.90223    ,
     *   626.99227    ,  632.09950    ,  637.22520    ,  642.37055    ,
     *   647.53665    ,
     *   619.80349    ,  620.35513    ,  620.90693    ,  621.45889    ,
     *   626.57588    ,  631.70844    ,  636.85797    ,  642.02577    ,
     *   647.21303    ,
     *   619.31642    ,  619.87137    ,  620.42646    ,  620.98169    ,
     *   626.12783    ,  631.28776    ,  636.46303    ,  641.65506    ,
     *   646.86515    ,
     *   618.79272    ,  619.35125    ,  619.90989    ,  620.46865    ,
     *   625.64630    ,  630.83579    ,  636.03883    ,  641.25698    ,
     *   646.49168    ,
     *   618.23027    ,  618.79266    ,  619.35514    ,  619.91771    ,
     *   625.12938    ,  630.35076    ,  635.58375    ,  640.83004    ,
     *   646.09124    ,
     *   617.62684    ,  618.19341    ,  618.76004    ,  619.32672    ,
     *   624.57510    ,  629.83087    ,  635.09610    ,  640.37270    ,
     *   645.66239    ,
     *   616.98011    ,  617.55119    ,  618.12228    ,  618.69341    ,
     *   623.98138    ,  629.27419    ,  634.57414    ,  639.88333    ,
     *   645.20364    ,
     *   616.28763    ,  616.86356    ,  617.43949    ,  618.01540    ,
     *   623.34605    ,  628.67875    ,  634.01604    ,  639.36025    ,
     *   644.71346    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   615.54682    ,  616.12800    ,  616.70912    ,  617.29020    ,
     *   622.66682    ,  628.04245    ,  633.41989    ,  638.80171    ,
     *   644.19022    ,
     *   614.75498    ,  615.34181    ,  615.92854    ,  616.51518    ,
     *   621.94132    ,  627.36311    ,  632.78370    ,  638.20590    ,
     *   643.63226    ,
     *   613.90925    ,  614.50217    ,  615.09494    ,  615.68758    ,
     *   621.16702    ,  626.63846    ,  632.10538    ,  637.57090    ,
     *   643.03783    ,
     *   613.00661    ,  613.60610    ,  614.20539    ,  614.80447    ,
     *   620.34130    ,  625.86611    ,  631.38276    ,  636.89474    ,
     *   642.40514    ,
     *   612.04390    ,  612.65045    ,  613.25675    ,  613.86280    ,
     *   619.46137    ,  625.04353    ,  630.61357    ,  636.17534    ,
     *   641.73228    ,
     *   611.01772    ,  611.63190    ,  612.24575    ,  612.85929    ,
     *   618.52432    ,  624.16810    ,  629.79542    ,  635.41055    ,
     *   641.01731    ,
     *   609.92451    ,  610.54690    ,  611.16890    ,  611.79050    ,
     *   617.52705    ,  623.23703    ,  628.92580    ,  634.59810    ,
     *   640.25816    ,
     *   608.76047    ,  609.39172    ,  610.02248    ,  610.65278    ,
     *   616.46630    ,  622.24740    ,  628.00209    ,  633.73563    ,
     *   639.45270    ,
     *   607.52157    ,  608.16236    ,  608.80258    ,  609.44225    ,
     *   615.33861    ,  621.19614    ,  627.02153    ,  632.82065    ,
     *   638.59870    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   606.20350    ,  606.85457    ,  607.50499    ,  608.15476    ,
     *   614.14033    ,  620.07999    ,  625.98121    ,  631.85056    ,
     *   637.69382    ,
     *   604.80165    ,  605.46383    ,  606.12524    ,  606.78590    ,
     *   612.86756    ,  618.89549    ,  624.87807    ,  630.82263    ,
     *   636.73561    ,
     *   603.31111    ,  603.98528    ,  604.65856    ,  605.33098    ,
     *   611.51618    ,  617.63901    ,  623.70888    ,  629.73399    ,
     *   635.72152    ,
     *   601.72660    ,  602.41372    ,  603.09982    ,  603.78492    ,
     *   610.08176    ,  616.30668    ,  622.47023    ,  628.58162    ,
     *   634.64885    ,
     *   600.04244    ,  600.74356    ,  601.44352    ,  602.14233    ,
     *   608.55961    ,  614.89437    ,  621.15851    ,  627.36233    ,
     *   633.51478    ,
     *   598.25251    ,  598.96878    ,  599.68373    ,  600.39737    ,
     *   606.94468    ,  613.39771    ,  619.76988    ,  626.07276    ,
     *   632.31636    ,
     *   595.85625    ,  596.59324    ,  597.32868    ,  598.06259    ,
     *   604.78729    ,  611.40112    ,  617.91974    ,  624.35654    ,
     *   630.72308    ,
     *   593.27020    ,  594.03014    ,  594.78826    ,  595.54458    ,
     *   602.46501    ,  609.25557    ,  615.93456    ,  622.51756    ,
     *   629.01790    ,
     *   590.47866    ,  591.26406    ,  592.04732    ,  592.82848    ,
     *   599.96526    ,  606.95033    ,  613.80515    ,  620.54785    ,
     *   627.19392    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   587.46410    ,  588.27780    ,  589.08901    ,  589.89776    ,
     *   597.27418    ,  604.47367    ,  611.52148    ,  618.43885    ,
     *   625.24375    ,
     *   584.20681    ,  585.05209    ,  585.89443    ,  586.73391    ,
     *   594.37639    ,  601.81269    ,  609.07269    ,  616.18129    ,
     *   623.15945    ,
     *   580.68458    ,  581.56517    ,  582.44233    ,  583.31613    ,
     *   591.25479    ,  598.95321    ,  606.44687    ,  613.76513    ,
     *   620.93250    ,
     *   576.87213    ,  577.79237    ,  578.70860    ,  579.62087    ,
     *   587.89026    ,  595.87949    ,  603.63098    ,  611.17945    ,
     *   618.55368    ,
     *   572.74053    ,  573.70548    ,  574.66570    ,  575.62128    ,
     *   584.26127    ,  592.57407    ,  600.61067    ,  608.41236    ,
     *   616.01307    ,
     *   568.25636    ,  569.27197    ,  570.28198    ,  571.28651    ,
     *   580.34346    ,  589.01742    ,  597.37008    ,  605.45085    ,
     *   613.29988    ,
     *   563.38067    ,  564.45399    ,  565.52067    ,  566.58085    ,
     *   576.10910    ,  585.18760    ,  593.89163    ,  602.28064    ,
     *   610.40242    ,
     *   558.06755    ,  559.20707    ,  560.33865    ,  561.46247    ,
     *   571.52630    ,  581.05982    ,  590.15571    ,  598.88603    ,
     *   607.30797    ,
     *   552.26219    ,  553.47824    ,  554.68471    ,  555.88186    ,
     *   566.55816    ,  576.60588    ,  586.14037    ,  595.24966    ,
     *   604.00262    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   545.89821    ,  547.20356    ,  548.49726    ,  549.77962    ,
     *   561.16148    ,  571.79345    ,  581.82085    ,  591.35224    ,
     *   600.47113    ,
     *   538.89374    ,  540.30449    ,  541.70088    ,  543.08333    ,
     *   555.28517    ,  566.58518    ,  577.16911    ,  587.17227    ,
     *   596.69676    ,
     *   531.14564    ,  532.68255    ,  534.20148    ,  535.70302    ,
     *   548.86795    ,  560.93748    ,  572.15314    ,  582.68568    ,
     *   592.66104    ,
     *   522.52048    ,  524.21114    ,  525.87881    ,  527.52434    ,
     *   541.83522    ,  554.79895    ,  566.73612    ,  577.86531    ,
     *   588.34353    ,
     *   512.83994    ,  514.72233    ,  516.57450    ,  518.39778    ,
     *   534.09456    ,  548.10833    ,  560.87544    ,  572.68047    ,
     *   583.72151    ,
     *   501.85524    ,  503.98427    ,  506.07209    ,  508.12083    ,
     *   525.52896    ,  540.79159    ,  554.52134    ,  567.09628    ,
     *   578.76978    ,
     *   484.79189    ,  487.38195    ,  489.90460    ,  492.36447    ,
     *   512.75546    ,  530.06815    ,  545.32039    ,  559.08233    ,
     *   571.71292    ,
     *   463.28582    ,  466.64902    ,  469.88237    ,  472.99873    ,
     *   497.78224    ,  517.82427    ,  534.99226    ,  550.19474    ,
     *   563.95787    ,
     *   433.40671    ,  438.46345    ,  443.16180    ,  447.56315    ,
     *   479.70997    ,  503.60040    ,  523.25826    ,  540.24603    ,
     *   555.36956    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   432.94644    ,  438.03786    ,  442.76482    ,  447.19032    ,
     *   479.46133    ,  503.40945    ,  523.10281    ,  540.11534    ,
     *   555.25741    ,
     *   432.01788    ,  437.18028    ,  441.96567    ,  446.44033    ,
     *   478.96275    ,  503.02697    ,  522.79161    ,  539.85379    ,
     *   555.03301    ,
     *   428.67899    ,  434.10853    ,  439.11168    ,  443.76822    ,
     *   477.20376    ,  501.68200    ,  521.69911    ,  538.93655    ,
     *   554.24662    ,
     *   421.69324    ,  427.74824    ,  433.24852    ,  438.31219    ,
     *   473.69934    ,  499.02339    ,  519.54799    ,  537.13480    ,
     *   552.70440    ,
     *   413.93896    ,  420.81224    ,  426.93662    ,  432.49572    ,
     *   470.09854    ,  496.32147    ,  517.37345    ,  535.31926    ,
     *   551.15375    ,
     *   405.14464    ,  413.13898    ,  420.07269    ,  426.24921    ,
     *   466.39539    ,  493.57520    ,  515.17539    ,  533.49007    ,
     *   549.59486    ,
     *   394.86395    ,  404.48636    ,  412.51224    ,  419.48027    ,
     *   462.58353    ,  490.78356    ,  512.95374    ,  531.64739    ,
     *   548.02794    ,
     *   382.35240    ,  394.48318    ,  404.04919    ,  412.06463    ,
     *   458.65623    ,  487.94563    ,  510.70851    ,  529.79143    ,
     *   546.45324    ,
     *   366.82261    ,  382.61809    ,  394.40001    ,  403.83776    ,
     *   454.60660    ,  485.06058    ,  508.43979    ,  527.92244    ,
     *   544.87103    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   352.63483    ,  368.87786    ,  383.29706    ,  394.61144    ,
     *   450.42782    ,  482.12779    ,  506.14774    ,  526.04073    ,
     *   543.28161    ,
     *   358.16118    ,  358.07598    ,  371.33560    ,  384.35047    ,
     *   446.11366    ,  479.14689    ,  503.83266    ,  524.14667    ,
     *   541.68532    ,
     *   377.42216    ,  361.95513    ,  363.01914    ,  374.05537    ,
     *   441.65936    ,  476.11785    ,  501.49497    ,  522.24070    ,
     *   540.08252    ,
     *   394.70316    ,  378.00591    ,  365.72855    ,  367.53460    ,
     *   437.06320    ,  473.04115    ,  499.13527    ,  520.32331    ,
     *   538.47365    ,
     *   509.13439    ,  496.07370    ,  482.62447    ,  468.84486    ,
     *   399.19536    ,  443.10217    ,  476.51811    ,  502.18746    ,
     *   523.39718    ,
     *   581.81656    ,  571.83494    ,  561.72536    ,  551.48670    ,
     *   454.06194    ,  426.28269    ,  455.49853    ,  484.44230    ,
     *   508.56221    ,
     *   637.15696    ,  628.71780    ,  620.20199    ,  611.61626    ,
     *   529.92881    ,  460.26331    ,  450.29048    ,  471.29080    ,
     *   495.70347    ,
     *   683.07287    ,  675.63572    ,  668.14138    ,  660.59360    ,
     *   589.32280    ,  519.65223    ,  474.74661    ,  471.84710    ,
     *   488.60105    ,
     *   722.97097    ,  716.24902    ,  709.48402    ,  702.67768    ,
     *   638.36419    ,  575.19917    ,  519.51631    ,  491.54190    ,
     *   492.52353    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   758.68365    ,  752.49988    ,  746.28372    ,  740.03602    ,
     *   681.04718    ,  622.36043    ,  568.64907    ,  526.60127    ,
     *   509.72126    ,
     *   791.30849    ,  785.54668    ,  779.76021    ,  773.94960    ,
     *   719.20898    ,  664.17571    ,  612.66767    ,  568.38201    ,
     *   538.10185    ,
     *   821.55022    ,  816.13090    ,  810.69237    ,  805.23506    ,
     *   753.95413    ,  702.14706    ,  652.49989    ,  608.51675    ,
     *   573.01422    ,
     *   849.88665    ,  844.75342    ,  839.60480    ,  834.44120    ,
     *   786.03221    ,  737.07003    ,  689.31994    ,  645.78940    ,
     *   608.88826    ,
     *   876.65698    ,  871.76831    ,  866.86699    ,  861.95341    ,
     *   815.97476    ,  769.49818    ,  723.68676    ,  680.81878    ,
     *   643.37107    ,
     *   902.11172    ,  897.43603    ,  892.74967    ,  888.05303    ,
     *   844.16840    ,  799.86016    ,  755.93350    ,  714.00889    ,
     *   676.32584    ,
     *   926.44234    ,  921.95482    ,  917.45812    ,  912.95261    ,
     *   870.90090    ,  828.49381    ,  786.33020    ,  745.54902    ,
     *   707.96194    ,
     *   949.79945    ,  945.48008    ,  941.15270    ,  936.81763    ,
     *   896.39166    ,  855.66553    ,  815.11691    ,  775.56648    ,
     *   738.39087    ,
     *   972.30440    ,  968.13669    ,  963.96189    ,  959.78029    ,
     *   920.81194    ,  881.58604    ,  842.50454    ,  804.18690    ,
     *   767.65658    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   994.05702    ,  990.02709    ,  985.99081    ,  981.94847    ,
     *   944.29853    ,  906.42357    ,  868.67370    ,  831.54168    ,
     *   795.79524    ,
     *   1015.1407    ,  1011.2367    ,  1007.3270    ,  1003.4118    ,
     *   966.96291    ,  930.31409    ,  893.77649    ,  857.76060    ,
     *   822.85947    ,
     *   1035.6262    ,  1031.8380    ,  1028.0445    ,  1024.2460    ,
     *   988.89764    ,  953.36918    ,  917.94024    ,  882.96471    ,
     *   848.91875    ,
     *   1055.5742    ,  1051.8927    ,  1048.2065    ,  1044.5157    ,
     *   1010.1807    ,  975.68173    ,  941.27166    ,  907.26266    ,
     *   874.05185    ,
     *   1075.0371    ,  1071.4545    ,  1067.8676    ,  1064.2765    ,
     *   1030.8787    ,  997.33021    ,  963.86081    ,  930.74989    ,
     *   898.33921    ,
     *   1094.0606    ,  1090.5701    ,  1087.0755    ,  1083.5770    ,
     *   1051.0491    ,  1018.3817    ,  985.78438    ,  953.50945    ,
     *   921.85792    ,
     *   1112.6851    ,  1109.2803    ,  1105.8718    ,  1102.4598    ,
     *   1070.7420    ,  1038.8942    ,  1007.1083    ,  975.61345    ,
     *   944.67906    ,
     *   1130.9459    ,  1127.6215    ,  1124.2935    ,  1120.9623    ,
     *   1090.0013    ,  1058.9183    ,  1027.8897    ,  997.12468    ,
     *   966.86682    ,
     *   1148.8747    ,  1145.6256    ,  1142.3732    ,  1139.1177    ,
     *   1108.8658    ,  1078.4985    ,  1048.1787    ,  1018.0981    ,
     *   988.47858    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   1166.4997    ,  1163.3214    ,  1160.1401    ,  1156.9559    ,
     *   1127.3700    ,  1097.6741    ,  1068.0193    ,  1038.5821    ,
     *   1009.5655    ,
     *   1183.8459    ,  1180.7345    ,  1177.6202    ,  1174.5031    ,
     *   1145.5445    ,  1116.4802    ,  1087.4508    ,  1058.6196    ,
     *   1030.1730    ,
     *   1200.9361    ,  1197.8879    ,  1194.8370    ,  1191.7833    ,
     *   1163.4168    ,  1134.9480    ,  1106.5081    ,  1078.2487    ,
     *   1050.3420    ,
     *   1217.7906    ,  1214.8024    ,  1211.8115    ,  1208.8180    ,
     *   1181.0118    ,  1153.1055    ,  1125.2225    ,  1097.5037    ,
     *   1070.1088    ,
     *   1234.4280    ,  1231.4967    ,  1228.5628    ,  1225.6264    ,
     *   1198.3515    ,  1170.9780    ,  1143.6220    ,  1116.4154    ,
     *   1089.5064    ,
     *   1250.8651    ,  1247.9879    ,  1245.1082    ,  1242.2261    ,
     *   1215.4563    ,  1188.5883    ,  1161.7321    ,  1135.0114    ,
     *   1108.5644    ,
     *   1267.1169    ,  1264.2914    ,  1261.4634    ,  1258.6331    ,
     *   1232.3443    ,  1205.9571    ,  1179.5758    ,  1153.3168    ,
     *   1127.3097    ,
     *   1283.1974    ,  1280.4213    ,  1277.6428    ,  1274.8619    ,
     *   1249.0321    ,  1223.1031    ,  1197.1739    ,  1171.3546    ,
     *   1145.7668    ,
     *   1299.1193    ,  1296.3905    ,  1293.6592    ,  1290.9257    ,
     *   1265.5348    ,  1240.0432    ,  1214.5453    ,  1189.1453    ,
     *   1163.9579    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   1314.8942    ,  1312.2107    ,  1309.5248    ,  1306.8367    ,
     *   1281.8661    ,  1256.7930    ,  1231.7072    ,  1206.7079    ,
     *   1181.9034    ,
     *   1330.5326    ,  1327.8927    ,  1325.2504    ,  1322.6058    ,
     *   1298.0388    ,  1273.3666    ,  1248.6755    ,  1224.0596    ,
     *   1199.6217    ,
     *   1346.0444    ,  1343.4464    ,  1340.8460    ,  1338.2434    ,
     *   1314.0642    ,  1289.7770    ,  1265.4644    ,  1241.2161    ,
     *   1217.1298    ,
     *   1361.4385    ,  1358.8809    ,  1356.3210    ,  1353.7588    ,
     *   1329.9531    ,  1306.0361    ,  1282.0871    ,  1258.1919    ,
     *   1234.4434    ,
     *   1376.7232    ,  1374.2047    ,  1371.6837    ,  1369.1606    ,
     *   1345.7150    ,  1322.1547    ,  1298.5557    ,  1275.0002    ,
     *   1251.5766    ,
     *   1391.9062    ,  1389.4254    ,  1386.9422    ,  1384.4567    ,
     *   1361.3591    ,  1338.1429    ,  1314.8812    ,  1291.6530    ,
     *   1268.5426    ,
     *   1406.9946    ,  1404.5503    ,  1402.1036    ,  1399.6546    ,
     *   1376.8934    ,  1354.0097    ,  1331.0739    ,  1308.1615    ,
     *   1285.3535    ,
     *   1421.9949    ,  1419.5859    ,  1417.1746    ,  1414.7610    ,
     *   1392.3257    ,  1369.7638    ,  1347.1430    ,  1324.5359    ,
     *   1302.0202    ,
     *   1436.9132    ,  1434.5386    ,  1432.1616    ,  1429.7823    ,
     *   1407.6631    ,  1385.4130    ,  1363.0973    ,  1340.7858    ,
     *   1318.5530    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   1451.7552    ,  1449.4140    ,  1447.0703    ,  1444.7244    ,
     *   1422.9120    ,  1400.9645    ,  1378.9447    ,  1356.9198    ,
     *   1334.9613    ,
     *   1466.5262    ,  1464.2174    ,  1461.9062    ,  1459.5926    ,
     *   1438.0786    ,  1416.4250    ,  1394.6926    ,  1372.9459    ,
     *   1351.2538    ,
     *   1481.2311    ,  1478.9539    ,  1476.6743    ,  1474.3922    ,
     *   1453.1685    ,  1431.8008    ,  1410.3478    ,  1388.8716    ,
     *   1367.4386    ,
     *   1495.8745    ,  1493.6281    ,  1491.3793    ,  1489.1280    ,
     *   1468.1870    ,  1447.0977    ,  1425.9167    ,  1404.7039    ,
     *   1383.5230    ,
     *   1510.4608    ,  1508.2444    ,  1506.0256    ,  1503.8042    ,
     *   1483.1390    ,  1462.3211    ,  1441.4051    ,  1420.4490    ,
     *   1399.5139    ,
     *   1524.9940    ,  1522.8069    ,  1520.6174    ,  1518.4253    ,
     *   1498.0292    ,  1477.4760    ,  1456.8186    ,  1436.1129    ,
     *   1415.4178    ,
     *   1539.4779    ,  1537.3195    ,  1535.1585    ,  1532.9950    ,
     *   1512.8617    ,  1492.5672    ,  1472.1623    ,  1451.7012    ,
     *   1431.2406    ,
     *   1553.9162    ,  1551.7858    ,  1549.6527    ,  1547.5172    ,
     *   1527.6408    ,  1507.5990    ,  1487.4410    ,  1467.2189    ,
     *   1446.9877    ,
     *   1568.3122    ,  1566.2091    ,  1564.1035    ,  1561.9953    ,
     *   1542.3701    ,  1522.5755    ,  1502.6591    ,  1482.6710    ,
     *   1462.6644    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1582.6691    ,  1580.5929    ,  1578.5140    ,  1576.4325    ,
     *   1557.0534    ,  1537.5008    ,  1517.8208    ,  1498.0619    ,
     *   1478.2754    ,
     *   1596.9900    ,  1594.9400    ,  1592.8874    ,  1590.8321    ,
     *   1571.6939    ,  1552.3783    ,  1532.9300    ,  1513.3959    ,
     *   1493.8253    ,
     *   1611.2778    ,  1609.2536    ,  1607.2266    ,  1605.1970    ,
     *   1586.2949    ,  1567.2117    ,  1547.9905    ,  1528.6768    ,
     *   1509.3182    ,
     *   1625.5353    ,  1623.5363    ,  1621.5345    ,  1619.5301    ,
     *   1600.8594    ,  1582.0041    ,  1563.0058    ,  1543.9084    ,
     *   1524.7581    ,
     *   1639.7651    ,  1637.7908    ,  1635.8137    ,  1633.8340    ,
     *   1615.3904    ,  1596.7586    ,  1577.9791    ,  1559.0943    ,
     *   1540.1486    ,
     *   1653.9696    ,  1652.0196    ,  1650.0668    ,  1648.1113    ,
     *   1629.8905    ,  1611.4783    ,  1592.9136    ,  1574.2377    ,
     *   1555.4934    ,
     *   1668.1514    ,  1666.2252    ,  1664.2962    ,  1662.3644    ,
     *   1644.3624    ,  1626.1658    ,  1607.8123    ,  1589.3417    ,
     *   1570.7956    ,
     *   1682.3127    ,  1680.4098    ,  1678.5042    ,  1676.5958    ,
     *   1658.8087    ,  1640.8239    ,  1622.6780    ,  1604.4095    ,
     *   1586.0585    ,
     *   1696.4557    ,  1694.5759    ,  1692.6932    ,  1690.8078    ,
     *   1673.2318    ,  1655.4552    ,  1637.5134    ,  1619.4437    ,
     *   1601.2849    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1710.5827    ,  1708.7254    ,  1706.8653    ,  1705.0024    ,
     *   1687.6339    ,  1670.0620    ,  1652.3210    ,  1634.4471    ,
     *   1616.4778    ,
     *   1724.6957    ,  1722.8606    ,  1721.0226    ,  1719.1818    ,
     *   1702.0173    ,  1684.6467    ,  1667.1034    ,  1649.4222    ,
     *   1631.6397    ,
     *   1738.7966    ,  1736.9833    ,  1735.1672    ,  1733.3482    ,
     *   1716.3841    ,  1699.2116    ,  1681.8629    ,  1664.3717    ,
     *   1646.7733    ,
     *   1752.8876    ,  1751.0957    ,  1749.3010    ,  1747.5034    ,
     *   1730.7366    ,  1713.7589    ,  1696.6017    ,  1679.2977    ,
     *   1661.8810    ,
     *   1766.9704    ,  1765.1996    ,  1763.4259    ,  1761.6494    ,
     *   1745.0766    ,  1728.2907    ,  1711.3221    ,  1694.2026    ,
     *   1676.9652    ,
     *   1781.0469    ,  1779.2968    ,  1777.5439    ,  1775.7881    ,
     *   1759.4061    ,  1742.8090    ,  1726.0263    ,  1709.0886    ,
     *   1692.0281    ,
     *   1795.1190    ,  1793.3893    ,  1791.6568    ,  1789.9213    ,
     *   1773.7271    ,  1757.3159    ,  1740.7162    ,  1723.9579    ,
     *   1707.0720    ,
     *   1809.1883    ,  1807.4788    ,  1805.7663    ,  1804.0508    ,
     *   1788.0415    ,  1771.8133    ,  1755.3939    ,  1738.8124    ,
     *   1722.0989    ,
     *   1823.2568    ,  1821.5670    ,  1819.8742    ,  1818.1785    ,
     *   1802.3510    ,  1786.3030    ,  1770.0614    ,  1753.6543    ,
     *   1737.1109    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   655.90898    ,  660.92468    ,  665.97421    ,  671.05780    ,
     *   676.17569    ,  681.32815    ,  686.51546    ,  691.73791    ,
     *   696.99582    ,
     *   655.90812    ,  660.92388    ,  665.97346    ,  671.05709    ,
     *   676.17503    ,  681.32753    ,  686.51487    ,  691.73736    ,
     *   696.99531    ,
     *   655.90695    ,  660.92278    ,  665.97243    ,  671.05612    ,
     *   676.17412    ,  681.32668    ,  686.51408    ,  691.73662    ,
     *   696.99462    ,
     *   655.90537    ,  660.92130    ,  665.97103    ,  671.05482    ,
     *   676.17289    ,  681.32553    ,  686.51300    ,  691.73561    ,
     *   696.99368    ,
     *   655.90327    ,  660.91932    ,  665.96918    ,  671.05307    ,
     *   676.17126    ,  681.32400    ,  686.51157    ,  691.73428    ,
     *   696.99243    ,
     *   655.90050    ,  660.91671    ,  665.96673    ,  671.05078    ,
     *   676.16911    ,  681.32198    ,  686.50968    ,  691.73251    ,
     *   696.99078    ,
     *   655.89689    ,  660.91332    ,  665.96355    ,  671.04779    ,
     *   676.16631    ,  681.31936    ,  686.50723    ,  691.73022    ,
     *   696.98864    ,
     *   655.89224    ,  660.90896    ,  665.95945    ,  671.04394    ,
     *   676.16270    ,  681.31598    ,  686.50407    ,  691.72727    ,
     *   696.98589    ,
     *   655.88632    ,  660.90339    ,  665.95422    ,  671.03904    ,
     *   676.15810    ,  681.31168    ,  686.50004    ,  691.72350    ,
     *   696.98237    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   655.87885    ,  660.89637    ,  665.94763    ,  671.03285    ,
     *   676.15230    ,  681.30624    ,  686.49496    ,  691.71875    ,
     *   696.97794    ,
     *   655.86950    ,  660.88758    ,  665.93938    ,  671.02511    ,
     *   676.14505    ,  681.29945    ,  686.48860    ,  691.71281    ,
     *   696.97239    ,
     *   655.85790    ,  660.87669    ,  665.92915    ,  671.01551    ,
     *   676.13605    ,  681.29102    ,  686.48071    ,  691.70544    ,
     *   696.96551    ,
     *   655.84364    ,  660.86329    ,  665.91657    ,  671.00371    ,
     *   676.12498    ,  681.28065    ,  686.47102    ,  691.69637    ,
     *   696.95705    ,
     *   655.82625    ,  660.84695    ,  665.90122    ,  670.98931    ,
     *   676.11148    ,  681.26801    ,  686.45918    ,  691.68531    ,
     *   696.94673    ,
     *   655.80518    ,  660.82715    ,  665.88263    ,  670.97187    ,
     *   676.09513    ,  681.25269    ,  686.44485    ,  691.67192    ,
     *   696.93423    ,
     *   655.77984    ,  660.80334    ,  665.86027    ,  670.95089    ,
     *   676.07546    ,  681.23427    ,  686.42762    ,  691.65582    ,
     *   696.91919    ,
     *   655.74956    ,  660.77489    ,  665.83356    ,  670.92583    ,
     *   676.05197    ,  681.21227    ,  686.40704    ,  691.63658    ,
     *   696.90124    ,
     *   655.71363    ,  660.74113    ,  665.80186    ,  670.89609    ,
     *   676.02409    ,  681.18616    ,  686.38260    ,  691.61374    ,
     *   696.87993    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   655.67123    ,  660.70129    ,  665.76446    ,  670.86100    ,
     *   675.99119    ,  681.15535    ,  686.35378    ,  691.58681    ,
     *   696.85478    ,
     *   655.62149    ,  660.65457    ,  665.72059    ,  670.81983    ,
     *   675.95261    ,  681.11921    ,  686.31997    ,  691.55521    ,
     *   696.82530    ,
     *   655.56347    ,  660.60005    ,  665.66940    ,  670.77182    ,
     *   675.90760    ,  681.07706    ,  686.28053    ,  691.51836    ,
     *   696.79090    ,
     *   655.49612    ,  660.53678    ,  665.61000    ,  670.71609    ,
     *   675.85536    ,  681.02814    ,  686.23477    ,  691.47559    ,
     *   696.75098    ,
     *   655.41834    ,  660.46371    ,  665.54141    ,  670.65174    ,
     *   675.79505    ,  680.97166    ,  686.18193    ,  691.42622    ,
     *   696.70490    ,
     *   655.32894    ,  660.37973    ,  665.46257    ,  670.57779    ,
     *   675.72573    ,  680.90675    ,  686.12121    ,  691.36948    ,
     *   696.65195    ,
     *   655.22664    ,  660.28363    ,  665.37236    ,  670.49317    ,
     *   675.64642    ,  680.83249    ,  686.05174    ,  691.30457    ,
     *   696.59137    ,
     *   655.11007    ,  660.17414    ,  665.26959    ,  670.39677    ,
     *   675.55608    ,  680.74789    ,  685.97261    ,  691.23063    ,
     *   696.52238    ,
     *   654.97778    ,  660.04990    ,  665.15297    ,  670.28740    ,
     *   675.45358    ,  680.65192    ,  685.88284    ,  691.14676    ,
     *   696.44411    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   654.82823    ,  659.90945    ,  665.02116    ,  670.16378    ,
     *   675.33774    ,  680.54347    ,  685.78141    ,  691.05199    ,
     *   696.35568    ,
     *   654.65979    ,  659.75128    ,  664.87272    ,  670.02458    ,
     *   675.20731    ,  680.42136    ,  685.66721    ,  690.94531    ,
     *   696.25614    ,
     *   654.47073    ,  659.57377    ,  664.70615    ,  669.86839    ,
     *   675.06097    ,  680.28437    ,  685.53910    ,  690.82564    ,
     *   696.14449    ,
     *   654.30924    ,  659.42215    ,  664.56390    ,  669.73501    ,
     *   674.93601    ,  680.16741    ,  685.42973    ,  690.72347    ,
     *   696.04917    ,
     *   654.13345    ,  659.25713    ,  664.40908    ,  669.58986    ,
     *   674.80004    ,  680.04014    ,  685.31072    ,  690.61232    ,
     *   695.94548    ,
     *   653.94245    ,  659.07784    ,  664.24089    ,  669.43220    ,
     *   674.65235    ,  679.90192    ,  685.18149    ,  690.49163    ,
     *   695.83289    ,
     *   653.73527    ,  658.88340    ,  664.05850    ,  669.26124    ,
     *   674.49223    ,  679.75208    ,  685.04140    ,  690.36080    ,
     *   695.71086    ,
     *   653.51094    ,  658.67288    ,  663.86106    ,  669.07619    ,
     *   674.31892    ,  679.58991    ,  684.88981    ,  690.21923    ,
     *   695.57883    ,
     *   653.26841    ,  658.44532    ,  663.64767    ,  668.87621    ,
     *   674.13165    ,  679.41470    ,  684.72603    ,  690.06631    ,
     *   695.43621    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   653.00664    ,  658.19973    ,  663.41740    ,  668.66044    ,
     *   673.92963    ,  679.22570    ,  684.54938    ,  689.90139    ,
     *   695.28241    ,
     *   652.72451    ,  657.93509    ,  663.16930    ,  668.42800    ,
     *   673.71201    ,  679.02214    ,  684.35915    ,  689.72379    ,
     *   695.11681    ,
     *   652.42086    ,  657.65032    ,  662.90237    ,  668.17796    ,
     *   673.47796    ,  678.80323    ,  684.15459    ,  689.53285    ,
     *   694.93879    ,
     *   652.09453    ,  657.34432    ,  662.61560    ,  667.90936    ,
     *   673.22657    ,  678.56813    ,  683.93494    ,  689.32784    ,
     *   694.74767    ,
     *   651.74426    ,  657.01595    ,  662.30791    ,  667.62123    ,
     *   672.95694    ,  678.31602    ,  683.69942    ,  689.10805    ,
     *   694.54280    ,
     *   651.36878    ,  656.66402    ,  661.97821    ,  667.31254    ,
     *   672.66812    ,  678.04601    ,  683.44722    ,  688.87273    ,
     *   694.32347    ,
     *   650.96677    ,  656.28731    ,  661.62537    ,  666.98225    ,
     *   672.35915    ,  677.75721    ,  683.17751    ,  688.62110    ,
     *   694.08898    ,
     *   650.53685    ,  655.88454    ,  661.24822    ,  666.62928    ,
     *   672.02902    ,  677.44868    ,  682.88942    ,  688.35237    ,
     *   693.83859    ,
     *   650.07759    ,  655.45441    ,  660.84554    ,  666.25249    ,
     *   671.67670    ,  677.11947    ,  682.58209    ,  688.06573    ,
     *   693.57156    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   649.58752    ,  654.99554    ,  660.41607    ,  665.85075    ,
     *   671.30111    ,  676.76861    ,  682.25459    ,  687.76035    ,
     *   693.28711    ,
     *   649.06510    ,  654.50654    ,  659.95852    ,  665.42284    ,
     *   670.90117    ,  676.39507    ,  681.90600    ,  687.43536    ,
     *   692.98446    ,
     *   648.50874    ,  653.98593    ,  659.47154    ,  664.96754    ,
     *   670.47573    ,  675.99781    ,  681.53536    ,  687.08988    ,
     *   692.66278    ,
     *   647.91678    ,  653.43220    ,  658.95376    ,  664.48357    ,
     *   670.02363    ,  675.57576    ,  681.14168    ,  686.72301    ,
     *   692.32126    ,
     *   647.28750    ,  652.84379    ,  658.40372    ,  663.96962    ,
     *   669.54366    ,  675.12781    ,  680.72395    ,  686.33381    ,
     *   691.95903    ,
     *   646.61911    ,  652.21906    ,  657.81994    ,  663.42433    ,
     *   669.03457    ,  674.65283    ,  680.28112    ,  685.92133    ,
     *   691.57522    ,
     *   645.90976    ,  651.55631    ,  657.20088    ,  662.84628    ,
     *   668.49508    ,  674.14964    ,  679.81213    ,  685.48460    ,
     *   691.16894    ,
     *   645.15751    ,  650.85379    ,  656.54494    ,  662.23404    ,
     *   667.92387    ,  673.61703    ,  679.31587    ,  685.02260    ,
     *   690.73927    ,
     *   644.36033    ,  650.10968    ,  655.85048    ,  661.58609    ,
     *   667.31958    ,  673.05376    ,  678.79121    ,  684.53431    ,
     *   690.28527    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   643.51613    ,  649.32208    ,  655.11576    ,  660.90087    ,
     *   666.68079    ,  672.45855    ,  678.23698    ,  684.01866    ,
     *   689.80599    ,
     *   642.62271    ,  648.48900    ,  654.33901    ,  660.17679    ,
     *   666.00604    ,  671.83009    ,  677.65200    ,  683.47458    ,
     *   689.30043    ,
     *   641.67778    ,  647.60841    ,  653.51838    ,  659.41218    ,
     *   665.29384    ,  671.16702    ,  677.03504    ,  682.90096    ,
     *   688.76760    ,
     *   640.67895    ,  646.67815    ,  652.65196    ,  658.60531    ,
     *   664.54263    ,  670.46793    ,  676.38483    ,  682.29666    ,
     *   688.20646    ,
     *   639.62370    ,  645.69599    ,  651.73774    ,  657.75440    ,
     *   663.75082    ,  669.73139    ,  675.70008    ,  681.66051    ,
     *   687.61597    ,
     *   638.50943    ,  644.65961    ,  650.77367    ,  656.85759    ,
     *   662.91675    ,  668.95593    ,  674.97947    ,  680.99131    ,
     *   686.99505    ,
     *   637.02937    ,  643.28417    ,  649.49516    ,  655.66913    ,
     *   661.81212    ,  667.92952    ,  674.02618    ,  680.10650    ,
     *   686.17445    ,
     *   635.44711    ,  641.81522    ,  648.13096    ,  654.40206    ,
     *   660.63532    ,  666.83681    ,  673.01197    ,  679.16569    ,
     *   685.30242    ,
     *   633.75663    ,  640.24748    ,  646.67646    ,  653.05231    ,
     *   659.38275    ,  665.67462    ,  671.93401    ,  678.16639    ,
     *   684.37671    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   631.95153    ,  638.57539    ,  645.12676    ,  651.61560    ,
     *   658.05065    ,  664.43962    ,  670.78937    ,  677.10601    ,
     *   683.39504    ,
     *   630.02496    ,  636.79302    ,  643.47673    ,  650.08746    ,
     *   656.63510    ,  663.12840    ,  669.57504    ,  675.98189    ,
     *   682.35508    ,
     *   627.96964    ,  634.89412    ,  641.72098    ,  648.46319    ,
     *   655.13204    ,  661.73739    ,  668.28791    ,  674.79132    ,
     *   681.25446    ,
     *   625.77776    ,  632.87202    ,  639.85377    ,  646.73789    ,
     *   653.53721    ,  660.26291    ,  666.92480    ,  673.53152    ,
     *   680.09075    ,
     *   623.44095    ,  630.71963    ,  637.86910    ,  644.90640    ,
     *   651.84619    ,  658.70117    ,  665.48243    ,  672.19967    ,
     *   678.86150    ,
     *   620.95023    ,  628.42942    ,  635.76058    ,  642.96331    ,
     *   650.05438    ,  657.04824    ,  663.95742    ,  670.79288    ,
     *   677.56425    ,
     *   618.29593    ,  625.99334    ,  633.52149    ,  640.90297    ,
     *   648.15701    ,  655.30006    ,  662.34634    ,  669.30821    ,
     *   676.19650    ,
     *   615.46765    ,  623.40282    ,  631.14470    ,  638.71944    ,
     *   646.14909    ,  653.45245    ,  660.64566    ,  667.74271    ,
     *   674.75575    ,
     *   612.45413    ,  620.64866    ,  628.62268    ,  636.40648    ,
     *   644.02545    ,  651.50111    ,  658.85181    ,  666.09337    ,
     *   673.23951    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   609.24320    ,  617.72106    ,  625.94745    ,  633.95757    ,
     *   641.78074    ,  649.44162    ,  656.96114    ,  664.35721    ,
     *   671.64530    ,
     *   605.82165    ,  614.60947    ,  623.11052    ,  631.36586    ,
     *   639.40940    ,  647.26946    ,  654.96994    ,  662.53119    ,
     *   669.97066    ,
     *   602.17510    ,  611.30258    ,  620.10294    ,  628.62418    ,
     *   636.90566    ,  644.97998    ,  652.87449    ,  660.61232    ,
     *   668.21320    ,
     *   598.28788    ,  607.78824    ,  616.91515    ,  625.72499    ,
     *   634.26354    ,  642.56844    ,  650.67102    ,  658.59761    ,
     *   666.37058    ,
     *   594.14289    ,  604.05335    ,  613.53704    ,  622.66042    ,
     *   631.47689    ,  640.03001    ,  648.35575    ,  656.48414    ,
     *   664.44053    ,
     *   589.72145    ,  600.08388    ,  609.95793    ,  619.42226    ,
     *   628.53939    ,  637.35982    ,  645.92493    ,  654.26904    ,
     *   662.42093    ,
     *   583.45573    ,  594.48480    ,  604.92935    ,  614.88815    ,
     *   624.43847    ,  633.64190    ,  642.54833    ,  651.19873    ,
     *   659.62714    ,
     *   576.61946    ,  588.41161    ,  599.50165    ,  610.01463    ,
     *   620.04659    ,  629.67298    ,  638.95417    ,  647.93916    ,
     *   656.66835    ,
     *   569.11060    ,  581.78453    ,  593.61088    ,  604.74945    ,
     *   615.32048    ,  625.41687    ,  635.11192    ,  644.46450    ,
     *   653.52257    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   569.01299    ,  581.69867    ,  593.53478    ,  604.68160    ,
     *   615.25970    ,  625.36224    ,  635.06268    ,  644.42003    ,
     *   653.48237    ,
     *   568.81770    ,  581.52695    ,  593.38259    ,  604.54591    ,
     *   615.13817    ,  625.25300    ,  634.96423    ,  644.33114    ,
     *   653.40201    ,
     *   568.13368    ,  580.92569    ,  592.84990    ,  604.07111    ,
     *   614.71300    ,  624.87092    ,  634.61995    ,  644.02033    ,
     *   653.12107    ,
     *   566.79382    ,  579.74905    ,  591.80824    ,  603.14324    ,
     *   613.88257    ,  624.12500    ,  633.94813    ,  643.41406    ,
     *   652.57326    ,
     *   565.44879    ,  578.56933    ,  590.76488    ,  602.21464    ,
     *   613.05209    ,  623.37950    ,  633.27706    ,  642.80878    ,
     *   652.02661    ,
     *   564.09877    ,  577.38669    ,  589.71999    ,  601.28545    ,
     *   612.22166    ,  622.63453    ,  632.60683    ,  642.20458    ,
     *   651.48119    ,
     *   562.74398    ,  576.20133    ,  588.67374    ,  600.35582    ,
     *   611.39144    ,  621.89019    ,  631.93757    ,  641.60155    ,
     *   650.93710    ,
     *   561.38464    ,  575.01347    ,  587.62631    ,  599.42590    ,
     *   610.56155    ,  621.14663    ,  631.26936    ,  640.99978    ,
     *   650.39440    ,
     *   560.02100    ,  573.82330    ,  586.57788    ,  598.49587    ,
     *   609.73214    ,  620.40394    ,  630.60232    ,  640.39936    ,
     *   649.85318    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   558.65334    ,  572.63107    ,  585.52866    ,  597.56589    ,
     *   608.90334    ,  619.66227    ,  629.93655    ,  639.80040    ,
     *   649.31353    ,
     *   557.28193    ,  571.43702    ,  584.47886    ,  596.63613    ,
     *   608.07532    ,  618.92174    ,  629.27217    ,  639.20300    ,
     *   648.77554    ,
     *   555.90710    ,  570.24141    ,  583.42867    ,  595.70677    ,
     *   607.24823    ,  618.18248    ,  628.60929    ,  638.60724    ,
     *   648.23929    ,
     *   554.52917    ,  569.04451    ,  582.37835    ,  594.77802    ,
     *   606.42222    ,  617.44463    ,  627.94804    ,  638.01323    ,
     *   647.70486    ,
     *   541.70498    ,  557.96408    ,  572.69664    ,  586.24803    ,
     *   598.85993    ,  610.70865    ,  621.92704    ,  632.61781    ,
     *   642.86201    ,
     *   529.11749    ,  547.13404    ,  563.27618    ,  577.98468    ,
     *   591.56498    ,  604.23725    ,  616.16547    ,  627.47505    ,
     *   638.26400    ,
     *   517.68120    ,  537.11681    ,  554.49891    ,  570.26510    ,
     *   584.74806    ,  598.19622    ,  610.79725    ,  622.69537    ,
     *   634.00343    ,
     *   509.16429    ,  528.87398    ,  546.95472    ,  563.48452    ,
     *   578.69153    ,  592.79713    ,  605.98672    ,  618.41010    ,
     *   630.18760    ,
     *   506.42773    ,  523.93122    ,  541.52476    ,  558.19724    ,
     *   573.76992    ,  588.30774    ,  601.93406    ,  614.77423    ,
     *   626.93994    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   512.41759    ,  524.25634    ,  539.39840    ,  555.14086    ,
     *   570.46565    ,  585.06098    ,  598.88000    ,  611.96877    ,
     *   624.40103    ,
     *   528.01703    ,  531.46698    ,  541.86072    ,  555.18702    ,
     *   569.36024    ,  583.45480    ,  597.10699    ,  610.20164    ,
     *   622.72902    ,
     *   551.81483    ,  545.86844    ,  549.79611    ,  559.15522    ,
     *   571.07023    ,  583.93040    ,  596.93151    ,  609.70467    ,
     *   622.09826    ,
     *   581.20676    ,  566.50377    ,  563.27690    ,  567.53230    ,
     *   576.11491    ,  586.91624    ,  598.68079    ,  610.72364    ,
     *   622.69479    ,
     *   612.87993    ,  591.78503    ,  581.65395    ,  580.30049    ,
     *   584.76515    ,  592.74266    ,  602.65084    ,  613.49849    ,
     *   624.70689    ,
     *   644.49548    ,  619.72756    ,  603.89397    ,  597.00985    ,
     *   596.97197    ,  601.56183    ,  609.05396    ,  618.23422    ,
     *   628.30992    ,
     *   675.29938    ,  648.52195    ,  628.73755    ,  616.95906    ,
     *   612.41528    ,  613.31776    ,  617.97597    ,  625.06903    ,
     *   633.64688    ,
     *   705.22701    ,  677.17765    ,  654.90576    ,  639.30330    ,
     *   630.60385    ,  627.77727    ,  629.36350    ,  634.05117    ,
     *   640.80911    ,
     *   734.31155    ,  705.36808    ,  681.46655    ,  663.14947    ,
     *   650.94660    ,  644.58706    ,  643.04301    ,  645.13311    ,
     *   649.82320    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   762.55622    ,  733.01659    ,  707.94412    ,  687.73500    ,
     *   672.80813    ,  663.32030    ,  658.75445    ,  658.18319    ,
     *   660.64811    ,
     *   789.94828    ,  760.09011    ,  734.14723    ,  712.55698    ,
     *   695.59695    ,  683.51306    ,  676.18170    ,  673.00598    ,
     *   673.18219    ,
     *   816.48403    ,  786.55265    ,  759.99332    ,  737.34571    ,
     *   718.85540    ,  704.71198    ,  694.97768    ,  689.36233    ,
     *   687.27579    ,
     *   842.17944    ,  812.37054    ,  785.42737    ,  761.96535    ,
     *   742.28518    ,  726.52935    ,  714.79282    ,  706.98699    ,
     *   702.74456    ,
     *   867.06897    ,  837.52352    ,  810.40137    ,  786.33669    ,
     *   765.71048    ,  748.67603    ,  735.30859    ,  725.60714    ,
     *   719.38205    ,
     *   891.19960    ,  862.00956    ,  834.87582    ,  810.40099    ,
     *   789.02613    ,  770.95760    ,  756.26435    ,  744.96357    ,
     *   736.97245    ,
     *   914.62444    ,  885.84348    ,  858.82476    ,  834.10941    ,
     *   812.16097    ,  793.24844    ,  777.46592    ,  764.83012    ,
     *   755.30465    ,
     *   937.39795    ,  909.05261    ,  882.23785    ,  857.42318    ,
     *   835.05981    ,  815.46433    ,  798.77696    ,  785.02484    ,
     *   774.18599    ,
     *   959.57285    ,  931.67179    ,  905.11911    ,  880.31571    ,
     *   857.67759    ,  837.54352    ,  820.10271    ,  805.41016    ,
     *   793.45232    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   981.19858    ,  953.73944    ,  927.48377    ,  902.77340    ,
     *   879.97888    ,  859.43702    ,  841.37471    ,  825.88542    ,
     *   812.97180    ,
     *   1002.3206    ,  975.29461    ,  949.35462    ,  924.79459    ,
     *   901.93881    ,  881.10504    ,  862.54040    ,  846.37672    ,
     *   832.64279    ,
     *   1022.9803    ,  996.37526    ,  970.75871    ,  946.38718    ,
     *   923.54318    ,  902.51644    ,  883.55749    ,  866.82805    ,
     *   852.38829    ,
     *   1043.2152    ,  1017.0173    ,  991.72502    ,  967.56595    ,
     *   944.78752    ,  923.64900    ,  904.39169    ,  887.19510    ,
     *   872.14948    ,
     *   1063.0595    ,  1037.2542    ,  1012.2827    ,  988.35006    ,
     *   965.67539    ,  944.48921    ,  925.01625    ,  907.44190    ,
     *   891.88026    ,
     *   1082.5441    ,  1057.1168    ,  1032.4601    ,  1008.7610    ,
     *   986.21634    ,  965.03152    ,  945.41184    ,  927.53939    ,
     *   911.54352    ,
     *   1101.6970    ,  1076.6336    ,  1052.2842    ,  1028.8214    ,
     *   1006.4240    ,  985.27696    ,  965.56627    ,  947.46487    ,
     *   931.10898    ,
     *   1120.5440    ,  1095.8306    ,  1071.7804    ,  1048.5534    ,
     *   1026.3145    ,  1005.2317    ,  985.47380    ,  967.20185    ,
     *   950.55220    ,
     *   1139.1083    ,  1114.7318    ,  1090.9721    ,  1067.9789    ,
     *   1045.9052    ,  1024.9056    ,  1005.1342    ,  986.73967    ,
     *   969.85414    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   1157.4115    ,  1133.3592    ,  1109.8815    ,  1087.1186    ,
     *   1065.2138    ,  1044.3107    ,  1024.5513    ,  1006.0730    ,
     *   989.00091    ,
     *   1175.4730    ,  1151.7331    ,  1128.5288    ,  1105.9921    ,
     *   1084.2579    ,  1063.4606    ,  1043.7324    ,  1025.2008    ,
     *   1007.9834    ,
     *   1193.3108    ,  1169.8719    ,  1146.9328    ,  1124.6179    ,
     *   1103.0544    ,  1082.3693    ,  1062.6868    ,  1044.1258    ,
     *   1026.7969    ,
     *   1210.9415    ,  1187.7930    ,  1165.1110    ,  1143.0131    ,
     *   1121.6197    ,  1101.0512    ,  1081.4250    ,  1062.8532    ,
     *   1045.4403    ,
     *   1228.3802    ,  1205.5121    ,  1183.0795    ,  1161.1938    ,
     *   1139.9692    ,  1119.5202    ,  1099.9584    ,  1081.3905    ,
     *   1063.9153    ,
     *   1245.6409    ,  1223.0439    ,  1200.8533    ,  1179.1749    ,
     *   1158.1174    ,  1137.7897    ,  1118.2985    ,  1099.7458    ,
     *   1082.2261    ,
     *   1262.7363    ,  1240.4017    ,  1218.4462    ,  1196.9705    ,
     *   1176.0780    ,  1155.8727    ,  1136.4569    ,  1117.9285    ,
     *   1100.3784    ,
     *   1279.6783    ,  1257.5979    ,  1235.8710    ,  1214.5934    ,
     *   1193.8637    ,  1173.7815    ,  1154.4448    ,  1135.9480    ,
     *   1118.3790    ,
     *   1296.4779    ,  1274.6442    ,  1253.1396    ,  1232.0557    ,
     *   1211.4866    ,  1191.5276    ,  1172.2729    ,  1153.8138    ,
     *   1136.2354    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   1313.1450    ,  1291.5509    ,  1270.2631    ,  1249.3687    ,
     *   1228.9580    ,  1209.1220    ,  1189.9518    ,  1171.5352    ,
     *   1153.9554    ,
     *   1329.6890    ,  1308.3281    ,  1287.2515    ,  1266.5428    ,
     *   1246.2881    ,  1226.5751    ,  1207.4911    ,  1189.1215    ,
     *   1171.5470    ,
     *   1346.1184    ,  1324.9846    ,  1304.1143    ,  1283.5876    ,
     *   1263.4869    ,  1243.8964    ,  1224.9003    ,  1206.5812    ,
     *   1189.0180    ,
     *   1362.4412    ,  1341.5290    ,  1320.8604    ,  1300.5121    ,
     *   1280.5634    ,  1261.0950    ,  1242.1882    ,  1223.9229    ,
     *   1206.3760    ,
     *   1378.6646    ,  1357.9689    ,  1337.4977    ,  1317.3248    ,
     *   1297.5261    ,  1278.1794    ,  1259.3630    ,  1241.1544    ,
     *   1223.6286    ,
     *   1394.7957    ,  1374.3116    ,  1354.0339    ,  1334.0333    ,
     *   1314.3829    ,  1295.1575    ,  1276.4326    ,  1258.2833    ,
     *   1240.7827    ,
     *   1410.8405    ,  1390.5638    ,  1370.4758    ,  1350.6449    ,
     *   1331.1411    ,  1312.0366    ,  1293.4042    ,  1275.3167    ,
     *   1257.8452    ,
     *   1426.8051    ,  1406.7315    ,  1386.8301    ,  1367.1662    ,
     *   1347.8076    ,  1328.8237    ,  1310.2847    ,  1292.2612    ,
     *   1274.8226    ,
     *   1442.6949    ,  1422.8207    ,  1403.1026    ,  1383.6036    ,
     *   1364.3888    ,  1345.5251    ,  1327.0805    ,  1309.1232    ,
     *   1291.7208    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   1458.5150    ,  1438.8367    ,  1419.2990    ,  1399.9627    ,
     *   1380.8906    ,  1362.1470    ,  1343.7976    ,  1325.9086    ,
     *   1308.5456    ,
     *   1474.2701    ,  1454.7844    ,  1435.4246    ,  1416.2491    ,
     *   1397.3185    ,  1378.6948    ,  1360.4416    ,  1342.6228    ,
     *   1325.3024    ,
     *   1489.9647    ,  1470.6686    ,  1451.4841    ,  1432.4677    ,
     *   1413.6776    ,  1395.1739    ,  1377.0177    ,  1359.2711    ,
     *   1341.9962    ,
     *   1505.6030    ,  1486.4935    ,  1467.4821    ,  1448.6231    ,
     *   1429.9728    ,  1411.5889    ,  1393.5308    ,  1375.8583    ,
     *   1358.6318    ,
     *   1521.1888    ,  1502.2633    ,  1483.4229    ,  1464.7198    ,
     *   1446.2085    ,  1427.9446    ,  1409.9853    ,  1392.3888    ,
     *   1375.2137    ,
     *   1536.7258    ,  1517.9819    ,  1499.3104    ,  1480.7619    ,
     *   1462.3888    ,  1444.2450    ,  1426.3856    ,  1408.8670    ,
     *   1391.7459    ,
     *   1552.2175    ,  1533.6527    ,  1515.1483    ,  1496.7532    ,
     *   1478.5178    ,  1460.4942    ,  1442.7356    ,  1425.2966    ,
     *   1408.2323    ,
     *   1567.6671    ,  1549.2792    ,  1530.9402    ,  1512.6972    ,
     *   1494.5990    ,  1476.6958    ,  1459.0390    ,  1441.6814    ,
     *   1424.6765    ,
     *   1583.0778    ,  1564.8647    ,  1546.6894    ,  1528.5974    ,
     *   1510.6359    ,  1492.8532    ,  1475.2992    ,  1458.0249    ,
     *   1441.0819    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1598.4525    ,  1580.4120    ,  1562.3989    ,  1544.4569    ,
     *   1526.6316    ,  1508.9698    ,  1491.5195    ,  1474.3301    ,
     *   1457.4517    ,
     *   1613.7939    ,  1595.9242    ,  1578.0716    ,  1560.2787    ,
     *   1542.5893    ,  1525.0486    ,  1507.7029    ,  1490.6001    ,
     *   1473.7886    ,
     *   1629.1047    ,  1611.4038    ,  1593.7105    ,  1576.0657    ,
     *   1558.5118    ,  1541.0923    ,  1523.8523    ,  1506.8377    ,
     *   1490.0956    ,
     *   1644.3874    ,  1626.8536    ,  1609.3181    ,  1591.8205    ,
     *   1574.4017    ,  1557.1038    ,  1539.9702    ,  1523.0455    ,
     *   1506.3751    ,
     *   1659.6444    ,  1642.2760    ,  1624.8970    ,  1607.5457    ,
     *   1590.2616    ,  1573.0855    ,  1556.0593    ,  1539.2260    ,
     *   1522.6296    ,
     *   1674.8782    ,  1657.6733    ,  1640.4495    ,  1623.2437    ,
     *   1606.0940    ,  1589.0399    ,  1572.1219    ,  1555.3815    ,
     *   1538.8612    ,
     *   1690.0908    ,  1673.0479    ,  1655.9780    ,  1638.9168    ,
     *   1621.9012    ,  1604.9693    ,  1588.1602    ,  1571.5141    ,
     *   1555.0722    ,
     *   1705.2846    ,  1688.4020    ,  1671.4847    ,  1654.5672    ,
     *   1637.6854    ,  1620.8759    ,  1604.1765    ,  1587.6261    ,
     *   1571.2644    ,
     *   1720.4615    ,  1703.7376    ,  1686.9716    ,  1670.1972    ,
     *   1653.4487    ,  1636.7617    ,  1620.1727    ,  1603.7192    ,
     *   1587.4398    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   702.28953    ,  707.61941    ,  712.98582    ,  718.38918    ,
     *   723.82992    ,  729.30849    ,  734.82536    ,  740.38103    ,
     *   745.97604    ,
     *   702.28906    ,  707.61896    ,  712.98541    ,  718.38880    ,
     *   723.82957    ,  729.30816    ,  734.82506    ,  740.38076    ,
     *   745.97579    ,
     *   702.28841    ,  707.61836    ,  712.98485    ,  718.38828    ,
     *   723.82909    ,  729.30772    ,  734.82465    ,  740.38038    ,
     *   745.97545    ,
     *   702.28754    ,  707.61755    ,  712.98410    ,  718.38758    ,
     *   723.82844    ,  729.30712    ,  734.82410    ,  740.37988    ,
     *   745.97499    ,
     *   702.28637    ,  707.61647    ,  712.98309    ,  718.38665    ,
     *   723.82757    ,  729.30632    ,  734.82336    ,  740.37920    ,
     *   745.97437    ,
     *   702.28484    ,  707.61504    ,  712.98176    ,  718.38542    ,
     *   723.82644    ,  729.30527    ,  734.82239    ,  740.37832    ,
     *   745.97356    ,
     *   702.28284    ,  707.61318    ,  712.98004    ,  718.38382    ,
     *   723.82496    ,  729.30390    ,  734.82114    ,  740.37716    ,
     *   745.97250    ,
     *   702.28027    ,  707.61079    ,  712.97781    ,  718.38176    ,
     *   723.82305    ,  729.30214    ,  734.81951    ,  740.37567    ,
     *   745.97113    ,
     *   702.27700    ,  707.60774    ,  712.97498    ,  718.37913    ,
     *   723.82062    ,  729.29990    ,  734.81745    ,  740.37377    ,
     *   745.96940    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   702.27286    ,  707.60389    ,  712.97141    ,  718.37581    ,
     *   723.81755    ,  729.29706    ,  734.81484    ,  740.37138    ,
     *   745.96721    ,
     *   702.26769    ,  707.59908    ,  712.96693    ,  718.37167    ,
     *   723.81371    ,  729.29352    ,  734.81157    ,  740.36838    ,
     *   745.96446    ,
     *   702.26128    ,  707.59311    ,  712.96139    ,  718.36652    ,
     *   723.80895    ,  729.28912    ,  734.80753    ,  740.36466    ,
     *   745.96106    ,
     *   702.25339    ,  707.58577    ,  712.95457    ,  718.36020    ,
     *   723.80310    ,  729.28372    ,  734.80255    ,  740.36009    ,
     *   745.95688    ,
     *   702.24377    ,  707.57682    ,  712.94625    ,  718.35248    ,
     *   723.79596    ,  729.27713    ,  734.79648    ,  740.35452    ,
     *   745.95178    ,
     *   702.23212    ,  707.56597    ,  712.93617    ,  718.34314    ,
     *   723.78731    ,  729.26914    ,  734.78913    ,  740.34777    ,
     *   745.94560    ,
     *   702.21811    ,  707.55293    ,  712.92406    ,  718.33190    ,
     *   723.77691    ,  729.25954    ,  734.78029    ,  740.33965    ,
     *   745.93817    ,
     *   702.20137    ,  707.53735    ,  712.90958    ,  718.31848    ,
     *   723.76449    ,  729.24808    ,  734.76973    ,  740.32996    ,
     *   745.92930    ,
     *   702.18151    ,  707.51887    ,  712.89241    ,  718.30255    ,
     *   723.74975    ,  729.23447    ,  734.75719    ,  740.31845    ,
     *   745.91877    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   702.15807    ,  707.49706    ,  712.87214    ,  718.28376    ,
     *   723.73236    ,  729.21841    ,  734.74241    ,  740.30488    ,
     *   745.90635    ,
     *   702.13059    ,  707.47148    ,  712.84838    ,  718.26172    ,
     *   723.71197    ,  729.19958    ,  734.72507    ,  740.28896    ,
     *   745.89178    ,
     *   702.09853    ,  707.44164    ,  712.82066    ,  718.23602    ,
     *   723.68818    ,  729.17762    ,  734.70485    ,  740.27039    ,
     *   745.87479    ,
     *   702.06133    ,  707.40702    ,  712.78850    ,  718.20620    ,
     *   723.66058    ,  729.15214    ,  734.68139    ,  740.24885    ,
     *   745.85508    ,
     *   702.01838    ,  707.36705    ,  712.75137    ,  718.17176    ,
     *   723.62872    ,  729.12273    ,  734.65430    ,  740.22398    ,
     *   745.83233    ,
     *   701.96902    ,  707.32113    ,  712.70870    ,  718.13220    ,
     *   723.59211    ,  729.08893    ,  734.62318    ,  740.19541    ,
     *   745.80619    ,
     *   701.91257    ,  707.26860    ,  712.65990    ,  718.08695    ,
     *   723.55024    ,  729.05028    ,  734.58759    ,  740.16274    ,
     *   745.77629    ,
     *   701.84827    ,  707.20877    ,  712.60432    ,  718.03542    ,
     *   723.50256    ,  729.00626    ,  734.54707    ,  740.12554    ,
     *   745.74225    ,
     *   701.77534    ,  707.14090    ,  712.54128    ,  717.97697    ,
     *   723.44848    ,  728.95634    ,  734.50111    ,  740.08334    ,
     *   745.70365    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   701.69294    ,  707.06423    ,  712.47007    ,  717.91094    ,
     *   723.38739    ,  728.89995    ,  734.44919    ,  740.03569    ,
     *   745.66004    ,
     *   701.60018    ,  706.97794    ,  712.38991    ,  717.83663    ,
     *   723.31864    ,  728.83649    ,  734.39077    ,  739.98206    ,
     *   745.61098    ,
     *   701.49615    ,  706.88115    ,  712.30002    ,  717.75330    ,
     *   723.24155    ,  728.76534    ,  734.32526    ,  739.92193    ,
     *   745.55597    ,
     *   701.40735    ,  706.79854    ,  712.22330    ,  717.68218    ,
     *   723.17575    ,  728.70461    ,  734.26936    ,  739.87062    ,
     *   745.50904    ,
     *   701.31075    ,  706.70868    ,  712.13985    ,  717.60482    ,
     *   723.10419    ,  728.63857    ,  734.20857    ,  739.81483    ,
     *   745.45800    ,
     *   701.20586    ,  706.61112    ,  712.04925    ,  717.52084    ,
     *   723.02651    ,  728.56688    ,  734.14258    ,  739.75427    ,
     *   745.40260    ,
     *   701.09219    ,  706.50539    ,  711.95107    ,  717.42984    ,
     *   722.94234    ,  728.48921    ,  734.07109    ,  739.68866    ,
     *   745.34259    ,
     *   700.96921    ,  706.39101    ,  711.84486    ,  717.33141    ,
     *   722.85130    ,  728.40520    ,  733.99377    ,  739.61771    ,
     *   745.27769    ,
     *   700.83638    ,  706.26748    ,  711.73017    ,  717.22512    ,
     *   722.75300    ,  728.31450    ,  733.91030    ,  739.54111    ,
     *   745.20764    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   700.69314    ,  706.13428    ,  711.60651    ,  717.11053    ,
     *   722.64703    ,  728.21672    ,  733.82032    ,  739.45855    ,
     *   745.13214    ,
     *   700.53894    ,  705.99090    ,  711.47341    ,  716.98719    ,
     *   722.53298    ,  728.11150    ,  733.72350    ,  739.36971    ,
     *   745.05090    ,
     *   700.37317    ,  705.83677    ,  711.33034    ,  716.85464    ,
     *   722.41042    ,  727.99844    ,  733.61947    ,  739.27427    ,
     *   744.96363    ,
     *   700.19524    ,  705.67136    ,  711.17681    ,  716.71240    ,
     *   722.27891    ,  727.87713    ,  733.50786    ,  739.17189    ,
     *   744.87002    ,
     *   700.00452    ,  705.49407    ,  711.01228    ,  716.55999    ,
     *   722.13801    ,  727.74717    ,  733.38830    ,  739.06221    ,
     *   744.76975    ,
     *   699.80037    ,  705.30432    ,  710.83620    ,  716.39689    ,
     *   721.98725    ,  727.60813    ,  733.26039    ,  738.94490    ,
     *   744.66251    ,
     *   699.58213    ,  705.10150    ,  710.64802    ,  716.22260    ,
     *   721.82615    ,  727.45958    ,  733.12376    ,  738.81959    ,
     *   744.54796    ,
     *   699.34913    ,  704.88499    ,  710.44716    ,  716.03659    ,
     *   721.65425    ,  727.30107    ,  732.97798    ,  738.68591    ,
     *   744.42578    ,
     *   699.10068    ,  704.65416    ,  710.23303    ,  715.83833    ,
     *   721.47104    ,  727.13216    ,  732.82265    ,  738.54348    ,
     *   744.29563    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   698.83606    ,  704.40834    ,  710.00504    ,  715.62725    ,
     *   721.27602    ,  726.95238    ,  732.65735    ,  738.39194    ,
     *   744.15715    ,
     *   698.55456    ,  704.14688    ,  709.76258    ,  715.40281    ,
     *   721.06867    ,  726.76126    ,  732.48164    ,  738.23087    ,
     *   744.00999    ,
     *   698.25542    ,  703.86908    ,  709.50501    ,  715.16442    ,
     *   720.84848    ,  726.55833    ,  732.29511    ,  738.05990    ,
     *   743.85380    ,
     *   697.93788    ,  703.57425    ,  709.23169    ,  714.91150    ,
     *   720.61490    ,  726.34310    ,  732.09729    ,  737.87861    ,
     *   743.68822    ,
     *   697.60115    ,  703.26166    ,  708.94197    ,  714.64344    ,
     *   720.36738    ,  726.11506    ,  731.88774    ,  737.68661    ,
     *   743.51287    ,
     *   697.24445    ,  702.93060    ,  708.63519    ,  714.35965    ,
     *   720.10538    ,  725.87373    ,  731.66600    ,  737.48347    ,
     *   743.32738    ,
     *   696.86695    ,  702.58032    ,  708.31065    ,  714.05950    ,
     *   719.82833    ,  725.61857    ,  731.43160    ,  737.26877    ,
     *   743.13138    ,
     *   696.46781    ,  702.21004    ,  707.96767    ,  713.74235    ,
     *   719.53565    ,  725.34908    ,  731.18409    ,  737.04210    ,
     *   742.92449    ,
     *   696.04619    ,  701.81900    ,  707.60554    ,  713.40757    ,
     *   719.22677    ,  725.06472    ,  730.92297    ,  736.80302    ,
     *   742.70631    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   695.60120    ,  701.40639    ,  707.22354    ,  713.05451    ,
     *   718.90108    ,  724.76496    ,  730.64778    ,  736.55111    ,
     *   742.47648    ,
     *   695.13196    ,  700.97142    ,  706.82093    ,  712.68249    ,
     *   718.55800    ,  724.44927    ,  730.35802    ,  736.28592    ,
     *   742.23458    ,
     *   694.63755    ,  700.51325    ,  706.39697    ,  712.29085    ,
     *   718.19692    ,  724.11709    ,  730.05321    ,  736.00703    ,
     *   741.98025    ,
     *   694.11705    ,  700.03106    ,  705.95091    ,  711.87891    ,
     *   717.81722    ,  723.76788    ,  729.73285    ,  735.71398    ,
     *   741.71307    ,
     *   693.56952    ,  699.52398    ,  705.48198    ,  711.44598    ,
     *   717.41829    ,  723.40108    ,  729.39645    ,  735.40635    ,
     *   741.43268    ,
     *   692.99399    ,  698.99116    ,  704.98941    ,  710.99136    ,
     *   716.99950    ,  723.01615    ,  729.04351    ,  735.08369    ,
     *   741.13868    ,
     *   692.23370    ,  698.28759    ,  704.33924    ,  710.39152    ,
     *   716.44713    ,  722.50861    ,  728.57833    ,  734.65856    ,
     *   740.75144    ,
     *   691.42618    ,  697.54068    ,  703.64934    ,  709.75531    ,
     *   715.86153    ,  721.97076    ,  728.08557    ,  734.20841    ,
     *   740.34160    ,
     *   690.56943    ,  696.74866    ,  702.91814    ,  709.08133    ,
     *   715.24146    ,  721.40151    ,  727.56428    ,  733.73242    ,
     *   739.90841    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   689.66144    ,  695.90974    ,  702.14406    ,  708.36820    ,
     *   714.58569    ,  720.79978    ,  727.01351    ,  733.22974    ,
     *   739.45116    ,
     *   688.70015    ,  695.02211    ,  701.32550    ,  707.61451    ,
     *   713.89299    ,  720.16449    ,  726.43233    ,  732.69959    ,
     *   738.96918    ,
     *   687.68348    ,  694.08394    ,  700.46088    ,  706.81888    ,
     *   713.16216    ,  719.49461    ,  725.81984    ,  732.14119    ,
     *   738.46180    ,
     *   686.60932    ,  693.09342    ,  699.54860    ,  705.97992    ,
     *   712.39200    ,  718.78911    ,  725.17516    ,  731.55380    ,
     *   737.92842    ,
     *   685.47557    ,  692.04871    ,  698.58709    ,  705.09628    ,
     *   711.58137    ,  718.04701    ,  724.49747    ,  730.93673    ,
     *   737.36845    ,
     *   684.28009    ,  690.94799    ,  697.57479    ,  704.16664    ,
     *   710.72913    ,  717.26736    ,  723.78599    ,  730.28934    ,
     *   736.78139    ,
     *   683.02076    ,  689.78947    ,  696.51019    ,  703.18973    ,
     *   709.83423    ,  716.44928    ,  723.03999    ,  729.61105    ,
     *   736.16678    ,
     *   681.69549    ,  688.57138    ,  695.39181    ,  702.16431    ,
     *   708.89565    ,  715.59196    ,  722.25883    ,  728.90136    ,
     *   735.52427    ,
     *   680.30220    ,  687.29200    ,  694.21823    ,  701.08923    ,
     *   707.91246    ,  714.69466    ,  721.44194    ,  728.15987    ,
     *   734.85357    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   678.83886    ,  685.94967    ,  692.98812    ,  699.96343    ,
     *   706.88384    ,  713.75676    ,  720.58887    ,  727.38627    ,
     *   734.15451    ,
     *   677.30348    ,  684.54280    ,  691.70021    ,  698.78593    ,
     *   705.80905    ,  712.77772    ,  719.69927    ,  726.58036    ,
     *   733.42704    ,
     *   675.69415    ,  683.06991    ,  690.35336    ,  697.55587    ,
     *   704.68747    ,  711.75715    ,  718.77294    ,  725.74211    ,
     *   732.67124    ,
     *   674.00906    ,  681.52959    ,  688.94655    ,  696.27253    ,
     *   703.51865    ,  710.69480    ,  717.80980    ,  724.87159    ,
     *   731.88736    ,
     *   672.24651    ,  679.92061    ,  687.47889    ,  694.93535    ,
     *   702.30229    ,  709.59060    ,  716.80998    ,  723.96910    ,
     *   731.07581    ,
     *   670.40493    ,  678.24188    ,  685.94970    ,  693.54395    ,
     *   701.03828    ,  708.44467    ,  715.77378    ,  723.03512    ,
     *   730.23722    ,
     *   667.86216    ,  675.92805    ,  683.84556    ,  691.63262    ,
     *   699.30481    ,  706.87579    ,  714.35761    ,  721.76098    ,
     *   729.09547    ,
     *   665.17533    ,  673.48842    ,  681.63169    ,  689.62576    ,
     *   697.48847    ,  705.23537    ,  712.88012    ,  720.43477    ,
     *   727.91006    ,
     *   662.32576    ,  670.90715    ,  679.29467    ,  687.51210    ,
     *   695.57990    ,  703.51577    ,  711.33519    ,  719.05176    ,
     *   726.67752    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   662.28939    ,  670.87425    ,  679.26492    ,  687.48523    ,
     *   695.55566    ,  703.49396    ,  711.31562    ,  719.03427    ,
     *   726.66196    ,
     *   662.21670    ,  670.80848    ,  679.20545    ,  687.43151    ,
     *   695.50722    ,  703.45038    ,  711.27652    ,  718.99932    ,
     *   726.63087    ,
     *   661.96260    ,  670.57864    ,  678.99765    ,  687.24384    ,
     *   695.33801    ,  703.29815    ,  711.13997    ,  718.87730    ,
     *   726.52233    ,
     *   661.46729    ,  670.13077    ,  678.59287    ,  686.87839    ,
     *   695.00860    ,  703.00191    ,  710.87435    ,  718.64002    ,
     *   726.31138    ,
     *   660.97325    ,  669.68424    ,  678.18948    ,  686.51435    ,
     *   694.68062    ,  702.70709    ,  710.61013    ,  718.40413    ,
     *   726.10178    ,
     *   660.48056    ,  669.23913    ,  677.78754    ,  686.15179    ,
     *   694.35411    ,  702.41373    ,  710.34736    ,  718.16966    ,
     *   725.89357    ,
     *   659.98928    ,  668.79549    ,  677.38711    ,  685.79074    ,
     *   694.02912    ,  702.12188    ,  710.08607    ,  717.93665    ,
     *   725.68679    ,
     *   659.49949    ,  668.35339    ,  676.98825    ,  685.43126    ,
     *   693.70569    ,  701.83157    ,  709.82630    ,  717.70513    ,
     *   725.48146    ,
     *   659.01126    ,  667.91290    ,  676.59100    ,  685.07341    ,
     *   693.38388    ,  701.54286    ,  709.56810    ,  717.47513    ,
     *   725.27763    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   658.52466    ,  667.47407    ,  676.19545    ,  684.71725    ,
     *   693.06373    ,  701.25578    ,  709.31149    ,  717.24669    ,
     *   725.07531    ,
     *   658.03978    ,  667.03699    ,  675.80164    ,  684.36281    ,
     *   692.74529    ,  700.97037    ,  709.05653    ,  717.01986    ,
     *   724.87455    ,
     *   657.55669    ,  666.60172    ,  675.40964    ,  684.01016    ,
     *   692.42861    ,  700.68669    ,  708.80324    ,  716.79466    ,
     *   724.67537    ,
     *   657.07547    ,  666.16833    ,  675.01950    ,  683.65936    ,
     *   692.11373    ,  700.40478    ,  708.55167    ,  716.57113    ,
     *   724.47781    ,
     *   652.72471    ,  662.25896    ,  671.50855    ,  680.51003    ,
     *   689.29424    ,  697.88745    ,  706.31224    ,  714.58814    ,
     *   722.73223    ,
     *   648.61038    ,  658.57727    ,  668.21641    ,  677.57068    ,
     *   686.67606    ,  695.56300    ,  704.25751    ,  712.78201    ,
     *   721.15596    ,
     *   644.81114    ,  655.19088    ,  665.20177    ,  674.89270    ,
     *   684.30450    ,  693.47160    ,  702.42334    ,  711.18487    ,
     *   719.77797    ,
     *   641.41632    ,  652.17524    ,  662.52919    ,  672.53188    ,
     *   682.22821    ,  691.65606    ,  700.84762    ,  709.83049    ,
     *   718.62849    ,
     *   638.52644    ,  649.61378    ,  660.26897    ,  670.54826    ,
     *   680.49906    ,  690.16157    ,  699.57007    ,  708.75400    ,
     *   717.73882    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   636.25365    ,  647.59793    ,  658.49705    ,  669.00589    ,
     *   679.17176    ,  689.03540    ,  698.63192    ,  707.99170    ,
     *   717.14112    ,
     *   634.72170    ,  646.22696    ,  657.29470    ,  667.97246    ,
     *   678.30356    ,  688.32659    ,  698.07565    ,  707.58070    ,
     *   716.86810    ,
     *   634.06524    ,  645.60736    ,  656.74799    ,  667.51889    ,
     *   677.95383    ,  688.08558    ,  697.94461    ,  707.55870    ,
     *   716.95283    ,
     *   634.42747    ,  645.85161    ,  656.94705    ,  667.71875    ,
     *   678.18366    ,  688.36382    ,  698.28276    ,  707.96365    ,
     *   717.42844    ,
     *   635.95558    ,  647.07576    ,  657.98467    ,  668.64741    ,
     *   679.05523    ,  689.21340    ,  699.13429    ,  708.83353    ,
     *   718.32791    ,
     *   638.79288    ,  649.39537    ,  659.95416    ,  670.38083    ,
     *   680.63114    ,  690.68656    ,  700.54335    ,  710.20611    ,
     *   719.68391    ,
     *   643.06787    ,  652.91946    ,  662.94599    ,  672.99377    ,
     *   682.97335    ,  692.83507    ,  702.55366    ,  712.11869    ,
     *   721.52861    ,
     *   648.88137    ,  657.74278    ,  667.04340    ,  676.55720    ,
     *   686.14176    ,  695.70946    ,  705.20804    ,  714.60782    ,
     *   723.89347    ,
     *   656.29469    ,  663.93736    ,  672.31691    ,  681.13505    ,
     *   690.19229    ,  699.35790    ,  708.54778    ,  717.70898    ,
     *   726.80913    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   665.32180    ,  671.54494    ,  678.81868    ,  686.78041    ,
     *   695.17448    ,  703.82474    ,  712.61182    ,  721.45607    ,
     *   730.30509    ,
     *   675.92772    ,  680.57211    ,  686.57755    ,  693.53161    ,
     *   701.12879    ,  709.14876    ,  717.43564    ,  725.88080    ,
     *   734.40937    ,
     *   688.03272    ,  690.98920    ,  695.59580    ,  701.40884    ,
     *   708.08380    ,  715.36118    ,  723.04994    ,  731.01182    ,
     *   739.14800    ,
     *   701.52018    ,  702.73271    ,  705.84822    ,  710.41186    ,
     *   716.05383    ,  722.48365    ,  729.47914    ,  736.87372    ,
     *   744.54436    ,
     *   716.24565    ,  715.71034    ,  717.28356    ,  720.51921    ,
     *   725.03720    ,  730.52643    ,  736.73986    ,  743.48587    ,
     *   750.61839    ,
     *   732.04585    ,  729.80722    ,  729.82773    ,  731.68900    ,
     *   735.01557    ,  739.48708    ,  744.83955    ,  750.86121    ,
     *   757.38565    ,
     *   748.74781    ,  744.89234    ,  743.38811    ,  743.86098    ,
     *   745.95431    ,  749.34985    ,  753.77541    ,  759.00522    ,
     *   764.85640    ,
     *   766.17862    ,  760.82535    ,  757.85826    ,  756.95954    ,
     *   757.80384    ,  760.08581    ,  763.53385    ,  767.91498    ,
     *   773.03467    ,
     *   784.17534    ,  777.46362    ,  773.12301    ,  770.89721    ,
     *   770.50174    ,  771.65371    ,  774.09046    ,  777.57868    ,
     *   781.91758    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   802.59303    ,  794.66939    ,  789.06373    ,  785.57852    ,
     *   783.97537    ,  784.00149    ,  785.41058    ,  787.97558    ,
     *   791.49486    ,
     *   821.30957    ,  812.31617    ,  805.56367    ,  800.90397    ,
     *   798.14483    ,  797.06826    ,  797.45039    ,  799.07630    ,
     *   801.74870    ,
     *   840.22632    ,  830.29321    ,  822.51296    ,  816.77420    ,
     *   812.92604    ,  810.78655    ,  810.15840    ,  810.84362    ,
     *   812.65400    ,
     *   859.26580    ,  848.50752    ,  839.81246    ,  833.09385    ,
     *   828.23398    ,  825.08479    ,  823.47719    ,  823.23363    ,
     *   824.17890    ,
     *   878.36760    ,  866.88338    ,  857.37619    ,  849.77481    ,
     *   843.98575    ,  839.88982    ,  837.34538    ,  836.19710    ,
     *   836.28569    ,
     *   897.48423    ,  885.36025    ,  875.13187    ,  866.73859    ,
     *   860.10332    ,  855.12938    ,  851.69967    ,  849.68106    ,
     *   848.93186    ,
     *   916.57764    ,  903.88992    ,  893.02016    ,  883.91737    ,
     *   876.51557    ,  870.73437    ,  866.47686    ,  863.63044    ,
     *   862.07140    ,
     *   935.61686    ,  922.43366    ,  910.99290    ,  901.25403    ,
     *   893.15964    ,  886.64069    ,  881.61570    ,  877.98972    ,
     *   875.65614    ,
     *   954.57654    ,  940.95999    ,  929.01110    ,  918.70128    ,
     *   909.98134    ,  902.79050    ,  897.05849    ,  892.70450    ,
     *   889.63711    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   973.43628    ,  959.44313    ,  947.04296    ,  936.22028    ,
     *   926.93488    ,  919.13295    ,  912.75232    ,  907.72287    ,
     *   903.96586    ,
     *   992.18026    ,  977.86197    ,  965.06243    ,  953.77917    ,
     *   943.98205    ,  935.62421    ,  928.64979    ,  922.99654    ,
     *   918.59565    ,
     *   1010.7969    ,  996.19960    ,  983.04806    ,  971.35177    ,
     *   961.09121    ,  952.22714    ,  944.70937    ,  938.48158    ,
     *   933.48245    ,
     *   1029.2787    ,  1014.4429    ,  1000.9824    ,  988.91649    ,
     *   978.23619    ,  968.91057    ,  960.89528    ,  954.13889    ,
     *   948.58568    ,
     *   1047.6215    ,  1032.5825    ,  1018.8515    ,  1006.4556    ,
     *   995.39536    ,  985.64853    ,  977.17709    ,  969.93426    ,
     *   963.86869    ,
     *   1065.8242    ,  1050.6121    ,  1036.6446    ,  1023.9546    ,
     *   1012.5508    ,  1002.4194    ,  993.52922    ,  985.83823    ,
     *   979.29899    ,
     *   1083.8883    ,  1068.5284    ,  1054.3542    ,  1041.4022    ,
     *   1029.6880    ,  1019.2054    ,  1009.9302    ,  1001.8257    ,
     *   994.84825    ,
     *   1101.8170    ,  1086.3306    ,  1071.9751    ,  1058.7898    ,
     *   1046.7951    ,  1035.9917    ,  1026.3623    ,  1017.8757    ,
     *   1010.4921    ,
     *   1119.6150    ,  1104.0198    ,  1089.5049    ,  1076.1111    ,
     *   1063.8629    ,  1052.7664    ,  1042.8107    ,  1033.9702    ,
     *   1026.2097    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   1137.2879    ,  1121.5987    ,  1106.9429    ,  1093.3624    ,
     *   1080.8844    ,  1069.5198    ,  1059.2633    ,  1050.0948    ,
     *   1041.9835    ,
     *   1154.8418    ,  1139.0713    ,  1124.2903    ,  1110.5418    ,
     *   1097.8550    ,  1086.2447    ,  1075.7103    ,  1066.2372    ,
     *   1057.7991    ,
     *   1172.2834    ,  1156.4422    ,  1141.5495    ,  1127.6489    ,
     *   1114.7717    ,  1102.9356    ,  1092.1442    ,  1082.3877    ,
     *   1073.6442    ,
     *   1189.6192    ,  1173.7167    ,  1158.7238    ,  1144.6851    ,
     *   1131.6333    ,  1119.5889    ,  1108.5592    ,  1098.5383    ,
     *   1089.5090    ,
     *   1206.8559    ,  1190.9004    ,  1175.8173    ,  1161.6524    ,
     *   1148.4399    ,  1136.2027    ,  1124.9511    ,  1114.6831    ,
     *   1105.3855    ,
     *   1224.0001    ,  1207.9987    ,  1192.8345    ,  1178.5538    ,
     *   1165.1928    ,  1152.7763    ,  1141.3174    ,  1130.8177    ,
     *   1121.2676    ,
     *   1241.0579    ,  1225.0175    ,  1209.7801    ,  1195.3931    ,
     *   1181.8941    ,  1169.3101    ,  1157.6569    ,  1146.9391    ,
     *   1137.1507    ,
     *   1258.0354    ,  1241.9621    ,  1226.6589    ,  1212.1739    ,
     *   1198.5465    ,  1185.8055    ,  1173.9694    ,  1163.0457    ,
     *   1153.0316    ,
     *   1274.9385    ,  1258.8381    ,  1243.4757    ,  1228.9006    ,
     *   1215.1532    ,  1202.2647    ,  1190.2557    ,  1179.1369    ,
     *   1168.9082    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   1291.7726    ,  1275.6504    ,  1260.2354    ,  1245.5772    ,
     *   1231.7178    ,  1218.6901    ,  1206.5175    ,  1195.2130    ,
     *   1184.7798    ,
     *   1308.5428    ,  1292.4042    ,  1276.9424    ,  1262.2079    ,
     *   1248.2438    ,  1235.0849    ,  1222.7568    ,  1211.2752    ,
     *   1200.6464    ,
     *   1325.2541    ,  1309.1039    ,  1293.6013    ,  1278.7969    ,
     *   1264.7350    ,  1251.4521    ,  1238.9761    ,  1227.3252    ,
     *   1216.5087    ,
     *   1341.9111    ,  1325.7542    ,  1310.2162    ,  1295.3482    ,
     *   1281.1951    ,  1267.7951    ,  1255.1782    ,  1243.3653    ,
     *   1232.3682    ,
     *   1358.5181    ,  1342.3590    ,  1326.7912    ,  1311.8654    ,
     *   1297.6276    ,  1284.1172    ,  1271.3661    ,  1259.3978    ,
     *   1248.2269    ,
     *   1375.0791    ,  1358.9224    ,  1343.3299    ,  1328.3523    ,
     *   1314.0359    ,  1300.4215    ,  1287.5427    ,  1275.4254    ,
     *   1264.0869    ,
     *   1391.5979    ,  1375.4480    ,  1359.8359    ,  1344.8121    ,
     *   1330.4234    ,  1316.7112    ,  1303.7111    ,  1291.4510    ,
     *   1279.9507    ,
     *   1408.0779    ,  1391.9392    ,  1376.3126    ,  1361.2482    ,
     *   1346.7930    ,  1332.9894    ,  1319.8741    ,  1307.4772    ,
     *   1295.8210    ,
     *   1424.5226    ,  1408.3992    ,  1392.7629    ,  1377.6635    ,
     *   1363.1478    ,  1349.2589    ,  1336.0347    ,  1323.5069    ,
     *   1311.7004    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   1440.9350    ,  1424.8309    ,  1409.1899    ,  1394.0608    ,
     *   1379.4905    ,  1365.5223    ,  1352.1953    ,  1339.5427    ,
     *   1327.5916    ,
     *   1457.3178    ,  1441.2372    ,  1425.5960    ,  1410.4426    ,
     *   1395.8234    ,  1381.7821    ,  1368.3584    ,  1355.5871    ,
     *   1343.4969    ,
     *   1473.6738    ,  1457.6205    ,  1441.9839    ,  1426.8114    ,
     *   1412.1491    ,  1398.0407    ,  1384.5265    ,  1371.6424    ,
     *   1359.4190    ,
     *   1490.0054    ,  1473.9833    ,  1458.3557    ,  1443.1693    ,
     *   1428.4696    ,  1414.3001    ,  1400.7015    ,  1387.7109    ,
     *   1375.3601    ,
     *   1506.3150    ,  1490.3278    ,  1474.7137    ,  1459.5184    ,
     *   1444.7868    ,  1430.5622    ,  1416.8855    ,  1403.7944    ,
     *   1391.3222    ,
     *   1522.6047    ,  1506.6559    ,  1491.0597    ,  1475.8605    ,
     *   1461.1026    ,  1446.8288    ,  1433.0802    ,  1419.8949    ,
     *   1407.3073    ,
     *   1538.8764    ,  1522.9697    ,  1507.3955    ,  1492.1973    ,
     *   1477.4185    ,  1463.1014    ,  1449.2870    ,  1436.0138    ,
     *   1423.3171    ,
     *   1555.1322    ,  1539.2710    ,  1523.7229    ,  1508.5305    ,
     *   1493.7360    ,  1479.3815    ,  1465.5075    ,  1452.1528    ,
     *   1439.3531    ,
     *   1571.3737    ,  1555.5613    ,  1540.0433    ,  1524.8613    ,
     *   1510.0566    ,  1495.6703    ,  1481.7429    ,  1468.3129    ,
     *   1455.4167    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   751.61094    ,  757.28628    ,  763.00268    ,  768.76074    ,
     *   774.56110    ,  780.40443    ,  786.29140    ,  792.22270    ,
     *   798.19904    ,
     *   751.61071    ,  757.28607    ,  763.00249    ,  768.76057    ,
     *   774.56095    ,  780.40430    ,  786.29128    ,  792.22260    ,
     *   798.19896    ,
     *   751.61039    ,  757.28579    ,  763.00223    ,  768.76034    ,
     *   774.56075    ,  780.40412    ,  786.29112    ,  792.22246    ,
     *   798.19884    ,
     *   751.60997    ,  757.28541    ,  763.00189    ,  768.76003    ,
     *   774.56047    ,  780.40387    ,  786.29091    ,  792.22228    ,
     *   798.19868    ,
     *   751.60941    ,  757.28490    ,  763.00142    ,  768.75961    ,
     *   774.56010    ,  780.40355    ,  786.29062    ,  792.22203    ,
     *   798.19847    ,
     *   751.60867    ,  757.28422    ,  763.00082    ,  768.75907    ,
     *   774.55961    ,  780.40311    ,  786.29025    ,  792.22170    ,
     *   798.19820    ,
     *   751.60770    ,  757.28335    ,  763.00003    ,  768.75836    ,
     *   774.55898    ,  780.40255    ,  786.28976    ,  792.22128    ,
     *   798.19784    ,
     *   751.60646    ,  757.28222    ,  762.99901    ,  768.75744    ,
     *   774.55817    ,  780.40183    ,  786.28912    ,  792.22073    ,
     *   798.19737    ,
     *   751.60488    ,  757.28078    ,  762.99771    ,  768.75628    ,
     *   774.55713    ,  780.40091    ,  786.28832    ,  792.22004    ,
     *   798.19678    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   751.60288    ,  757.27897    ,  762.99607    ,  768.75481    ,
     *   774.55581    ,  780.39975    ,  786.28730    ,  792.21916    ,
     *   798.19603    ,
     *   751.60038    ,  757.27670    ,  762.99402    ,  768.75297    ,
     *   774.55417    ,  780.39830    ,  786.28603    ,  792.21806    ,
     *   798.19510    ,
     *   751.59728    ,  757.27388    ,  762.99148    ,  768.75068    ,
     *   774.55214    ,  780.39650    ,  786.28446    ,  792.21670    ,
     *   798.19394    ,
     *   751.59347    ,  757.27042    ,  762.98835    ,  768.74788    ,
     *   774.54964    ,  780.39429    ,  786.28252    ,  792.21503    ,
     *   798.19252    ,
     *   751.58882    ,  757.26620    ,  762.98454    ,  768.74446    ,
     *   774.54659    ,  780.39159    ,  786.28016    ,  792.21299    ,
     *   798.19078    ,
     *   751.58318    ,  757.26109    ,  762.97993    ,  768.74031    ,
     *   774.54289    ,  780.38833    ,  786.27730    ,  792.21051    ,
     *   798.18868    ,
     *   751.57641    ,  757.25494    ,  762.97437    ,  768.73533    ,
     *   774.53844    ,  780.38439    ,  786.27386    ,  792.20754    ,
     *   798.18615    ,
     *   751.56832    ,  757.24760    ,  762.96774    ,  768.72937    ,
     *   774.53314    ,  780.37970    ,  786.26975    ,  792.20399    ,
     *   798.18313    ,
     *   751.55872    ,  757.23889    ,  762.95987    ,  768.72231    ,
     *   774.52684    ,  780.37413    ,  786.26487    ,  792.19977    ,
     *   798.17954    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   751.54740    ,  757.22861    ,  762.95059    ,  768.71397    ,
     *   774.51941    ,  780.36756    ,  786.25912    ,  792.19480    ,
     *   798.17531    ,
     *   751.53412    ,  757.21656    ,  762.93971    ,  768.70420    ,
     *   774.51069    ,  780.35985    ,  786.25238    ,  792.18897    ,
     *   798.17035    ,
     *   751.51863    ,  757.20250    ,  762.92701    ,  768.69280    ,
     *   774.50053    ,  780.35087    ,  786.24451    ,  792.18217    ,
     *   798.16457    ,
     *   751.50066    ,  757.18619    ,  762.91228    ,  768.67958    ,
     *   774.48874    ,  780.34045    ,  786.23539    ,  792.17429    ,
     *   798.15787    ,
     *   751.47992    ,  757.16736    ,  762.89528    ,  768.66432    ,
     *   774.47513    ,  780.32841    ,  786.22486    ,  792.16519    ,
     *   798.15013    ,
     *   751.45609    ,  757.14574    ,  762.87575    ,  768.64678    ,
     *   774.45950    ,  780.31459    ,  786.21276    ,  792.15473    ,
     *   798.14124    ,
     *   751.42884    ,  757.12100    ,  762.85342    ,  768.62673    ,
     *   774.44163    ,  780.29879    ,  786.19893    ,  792.14278    ,
     *   798.13107    ,
     *   751.39781    ,  757.09284    ,  762.82799    ,  768.60390    ,
     *   774.42127    ,  780.28080    ,  786.18319    ,  792.12917    ,
     *   798.11950    ,
     *   751.36262    ,  757.06091    ,  762.79915    ,  768.57802    ,
     *   774.39820    ,  780.26040    ,  786.16534    ,  792.11375    ,
     *   798.10638    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   751.32288    ,  757.02484    ,  762.76659    ,  768.54879    ,
     *   774.37214    ,  780.23736    ,  786.14518    ,  792.09633    ,
     *   798.09157    ,
     *   751.27817    ,  756.98427    ,  762.72995    ,  768.51590    ,
     *   774.34283    ,  780.21145    ,  786.12250    ,  792.07674    ,
     *   798.07492    ,
     *   751.22803    ,  756.93877    ,  762.68888    ,  768.47904    ,
     *   774.30997    ,  780.18241    ,  786.09709    ,  792.05478    ,
     *   798.05625    ,
     *   751.18526    ,  756.89996    ,  762.65383    ,  768.44759    ,
     *   774.28194    ,  780.15763    ,  786.07541    ,  792.03606    ,
     *   798.04034    ,
     *   751.13875    ,  756.85776    ,  762.61573    ,  768.41339    ,
     *   774.25146    ,  780.13070    ,  786.05185    ,  792.01570    ,
     *   798.02303    ,
     *   751.08827    ,  756.81196    ,  762.57439    ,  768.37629    ,
     *   774.21840    ,  780.10147    ,  786.02628    ,  791.99362    ,
     *   798.00427    ,
     *   751.03358    ,  756.76235    ,  762.52960    ,  768.33610    ,
     *   774.18258    ,  780.06982    ,  785.99860    ,  791.96971    ,
     *   797.98395    ,
     *   750.97445    ,  756.70870    ,  762.48118    ,  768.29265    ,
     *   774.14386    ,  780.03561    ,  785.96868    ,  791.94386    ,
     *   797.96199    ,
     *   750.91062    ,  756.65080    ,  762.42892    ,  768.24575    ,
     *   774.10208    ,  779.99869    ,  785.93639    ,  791.91598    ,
     *   797.93830    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   750.84184    ,  756.58840    ,  762.37261    ,  768.19523    ,
     *   774.05707    ,  779.95892    ,  785.90161    ,  791.88595    ,
     *   797.91279    ,
     *   750.76783    ,  756.52128    ,  762.31203    ,  768.14088    ,
     *   774.00865    ,  779.91614    ,  785.86420    ,  791.85366    ,
     *   797.88537    ,
     *   750.68833    ,  756.44917    ,  762.24696    ,  768.08251    ,
     *   773.95665    ,  779.87022    ,  785.82405    ,  791.81900    ,
     *   797.85593    ,
     *   750.60306    ,  756.37185    ,  762.17719    ,  768.01993    ,
     *   773.90090    ,  779.82098    ,  785.78100    ,  791.78184    ,
     *   797.82438    ,
     *   750.51174    ,  756.28903    ,  762.10247    ,  767.95291    ,
     *   773.84122    ,  779.76827    ,  785.73492    ,  791.74208    ,
     *   797.79063    ,
     *   750.41408    ,  756.20048    ,  762.02258    ,  767.88127    ,
     *   773.77742    ,  779.71192    ,  785.68568    ,  791.69960    ,
     *   797.75457    ,
     *   750.30977    ,  756.10591    ,  761.93728    ,  767.80477    ,
     *   773.70930    ,  779.65178    ,  785.63313    ,  791.65426    ,
     *   797.71610    ,
     *   750.19852    ,  756.00506    ,  761.84631    ,  767.72321    ,
     *   773.63669    ,  779.58768    ,  785.57712    ,  791.60595    ,
     *   797.67512    ,
     *   750.08003    ,  755.89765    ,  761.74945    ,  767.63637    ,
     *   773.55939    ,  779.51945    ,  785.51751    ,  791.55455    ,
     *   797.63152    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   749.95397    ,  755.78340    ,  761.64642    ,  767.54403    ,
     *   773.47719    ,  779.44691    ,  785.45416    ,  791.49993    ,
     *   797.58521    ,
     *   749.82003    ,  755.66203    ,  761.53699    ,  767.44595    ,
     *   773.38991    ,  779.36989    ,  785.38691    ,  791.44197    ,
     *   797.53608    ,
     *   749.67789    ,  755.53324    ,  761.42089    ,  767.34191    ,
     *   773.29734    ,  779.28823    ,  785.31561    ,  791.38053    ,
     *   797.48402    ,
     *   749.52722    ,  755.39674    ,  761.29786    ,  767.23168    ,
     *   773.19928    ,  779.20174    ,  785.24013    ,  791.31550    ,
     *   797.42893    ,
     *   749.36770    ,  755.25224    ,  761.16764    ,  767.11503    ,
     *   773.09553    ,  779.11025    ,  785.16029    ,  791.24675    ,
     *   797.37071    ,
     *   749.19897    ,  755.09944    ,  761.02997    ,  766.99173    ,
     *   772.98589    ,  779.01359    ,  785.07597    ,  791.17415    ,
     *   797.30926    ,
     *   749.02072    ,  754.93804    ,  760.88457    ,  766.86154    ,
     *   772.87014    ,  778.91157    ,  784.98700    ,  791.09758    ,
     *   797.24448    ,
     *   748.83259    ,  754.76773    ,  760.73118    ,  766.72422    ,
     *   772.74810    ,  778.80403    ,  784.89324    ,  791.01692    ,
     *   797.17627    ,
     *   748.63425    ,  754.58821    ,  760.56954    ,  766.57955    ,
     *   772.61954    ,  778.69079    ,  784.79454    ,  790.93205    ,
     *   797.10454    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   748.42535    ,  754.39918    ,  760.39937    ,  766.42728    ,
     *   772.48428    ,  778.57167    ,  784.69077    ,  790.84286    ,
     *   797.02919    ,
     *   748.20555    ,  754.20033    ,  760.22040    ,  766.26719    ,
     *   772.34211    ,  778.44652    ,  784.58178    ,  790.74921    ,
     *   796.95013    ,
     *   747.97449    ,  753.99136    ,  760.03238    ,  766.09905    ,
     *   772.19283    ,  778.31516    ,  784.46743    ,  790.65102    ,
     *   796.86728    ,
     *   747.73185    ,  753.77196    ,  759.83503    ,  765.92262    ,
     *   772.03626    ,  778.17743    ,  784.34759    ,  790.54817    ,
     *   796.78057    ,
     *   747.47726    ,  753.54183    ,  759.62810    ,  765.73768    ,
     *   771.87219    ,  778.03317    ,  784.22214    ,  790.44057    ,
     *   796.68991    ,
     *   747.21040    ,  753.30069    ,  759.41132    ,  765.54403    ,
     *   771.70046    ,  777.88224    ,  784.09095    ,  790.32812    ,
     *   796.59524    ,
     *   746.85904    ,  752.98330    ,  759.12614    ,  765.28936    ,
     *   771.47474    ,  777.68397    ,  783.91872    ,  790.18060    ,
     *   796.47119    ,
     *   746.48732    ,  752.64769    ,  758.82471    ,  765.02034    ,
     *   771.23642    ,  777.47478    ,  783.73715    ,  790.02524    ,
     *   796.34068    ,
     *   746.09462    ,  752.29329    ,  758.50659    ,  764.73657    ,
     *   770.98521    ,  777.25442    ,  783.54606    ,  789.86189    ,
     *   796.20367    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   745.68032    ,  751.91961    ,  758.17134    ,  764.43771    ,
     *   770.72082    ,  777.02270    ,  783.34529    ,  789.69048    ,
     *   796.06010    ,
     *   745.24384    ,  751.52615    ,  757.81857    ,  764.12344    ,
     *   770.44302    ,  776.77943    ,  783.13474    ,  789.51095    ,
     *   795.90997    ,
     *   744.78463    ,  751.11246    ,  757.44791    ,  763.79349    ,
     *   770.15158    ,  776.52447    ,  782.91433    ,  789.32328    ,
     *   795.75332    ,
     *   744.30220    ,  750.67813    ,  757.05904    ,  763.44760    ,
     *   769.84636    ,  776.25773    ,  782.68403    ,  789.12749    ,
     *   795.59024    ,
     *   743.79607    ,  750.22281    ,  756.65171    ,  763.08561    ,
     *   769.52724    ,  775.97917    ,  782.44387    ,  788.92368    ,
     *   795.42086    ,
     *   743.26585    ,  749.74620    ,  756.22569    ,  762.70738    ,
     *   769.19418    ,  775.68882    ,  782.19392    ,  788.71198    ,
     *   795.24537    ,
     *   742.71121    ,  749.24807    ,  755.78086    ,  762.31287    ,
     *   768.84720    ,  775.38676    ,  781.93435    ,  788.49261    ,
     *   795.06405    ,
     *   742.13189    ,  748.72827    ,  755.31717    ,  761.90211    ,
     *   768.48640    ,  775.07318    ,  781.66540    ,  788.26586    ,
     *   794.87723    ,
     *   741.52774    ,  748.18675    ,  754.83464    ,  761.47521    ,
     *   768.11199    ,  774.74834    ,  781.38738    ,  788.03212    ,
     *   794.68536    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   740.89870    ,  747.62355    ,  754.33343    ,  761.03240    ,
     *   767.72427    ,  774.41260    ,  781.10075    ,  787.79187    ,
     *   794.48898    ,
     *   740.24484    ,  747.03886    ,  753.81381    ,  760.57405    ,
     *   767.32367    ,  774.06648    ,  780.80604    ,  787.54574    ,
     *   794.28875    ,
     *   739.56636    ,  746.43298    ,  753.27617    ,  760.10064    ,
     *   766.91075    ,  773.71058    ,  780.50396    ,  787.29445    ,
     *   794.08545    ,
     *   738.86364    ,  745.80638    ,  752.72109    ,  759.61281    ,
     *   766.48623    ,  773.34572    ,  780.19534    ,  787.03892    ,
     *   793.88004    ,
     *   738.13720    ,  745.15972    ,  752.14931    ,  759.11139    ,
     *   766.05101    ,  772.97284    ,  779.88122    ,  786.78022    ,
     *   793.67365    ,
     *   737.38780    ,  744.49385    ,  751.56177    ,  758.59742    ,
     *   765.60621    ,  772.59313    ,  779.56283    ,  786.51964    ,
     *   793.46762    ,
     *   736.36968    ,  743.59140    ,  750.76770    ,  757.90504    ,
     *   765.00937    ,  772.08614    ,  779.14044    ,  786.17696    ,
     *   793.20010    ,
     *   735.31560    ,  742.66003    ,  749.95119    ,  757.19621    ,
     *   764.40161    ,  771.57337    ,  778.71703    ,  785.83770    ,
     *   792.94016    ,
     *   734.22322    ,  741.69847    ,  749.11195    ,  756.47153    ,
     *   763.78437    ,  771.05703    ,  778.29556    ,  785.50551    ,
     *   792.69207    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   734.20946    ,  741.68638    ,  749.10143    ,  756.46247    ,
     *   763.77668    ,  771.05063    ,  778.29037    ,  785.50147    ,
     *   792.68910    ,
     *   734.18195    ,  741.66223    ,  749.08040    ,  756.44437    ,
     *   763.76133    ,  771.03786    ,  778.28002    ,  785.49339    ,
     *   792.68317    ,
     *   734.08596    ,  741.57794    ,  749.00706    ,  756.38127    ,
     *   763.70783    ,  770.99337    ,  778.24400    ,  785.46534    ,
     *   792.66262    ,
     *   733.89950    ,  741.41432    ,  748.86477    ,  756.25896    ,
     *   763.60424    ,  770.90735    ,  778.17450    ,  785.41138    ,
     *   792.62328    ,
     *   733.71436    ,  741.25199    ,  748.72375    ,  756.13787    ,
     *   763.50184    ,  770.82250    ,  778.10612    ,  785.35851    ,
     *   792.58501    ,
     *   733.53059    ,  741.09099    ,  748.58402    ,  756.01805    ,
     *   763.40067    ,  770.73883    ,  778.03890    ,  785.30675    ,
     *   792.54782    ,
     *   733.34820    ,  740.93134    ,  748.44561    ,  755.89950    ,
     *   763.30074    ,  770.65636    ,  777.97284    ,  785.25613    ,
     *   792.51173    ,
     *   733.16723    ,  740.77307    ,  748.30854    ,  755.78226    ,
     *   763.20207    ,  770.57512    ,  777.90797    ,  785.20666    ,
     *   792.47675    ,
     *   732.98771    ,  740.61621    ,  748.17283    ,  755.66633    ,
     *   763.10468    ,  770.49512    ,  777.84430    ,  785.15835    ,
     *   792.44289    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   732.80967    ,  740.46078    ,  748.03851    ,  755.55176    ,
     *   763.00860    ,  770.41638    ,  777.78186    ,  785.11122    ,
     *   792.41018    ,
     *   732.63314    ,  740.30682    ,  747.90561    ,  755.43855    ,
     *   762.91384    ,  770.33893    ,  777.72065    ,  785.06529    ,
     *   792.37863    ,
     *   732.45814    ,  740.15434    ,  747.77415    ,  755.32674    ,
     *   762.82043    ,  770.26277    ,  777.66070    ,  785.02057    ,
     *   792.34826    ,
     *   732.28472    ,  740.00339    ,  747.64416    ,  755.21635    ,
     *   762.72838    ,  770.18794    ,  777.60203    ,  784.97709    ,
     *   792.31907    ,
     *   730.75949    ,  738.68320    ,  746.51519    ,  754.26604    ,
     *   761.94530    ,  769.56161    ,  777.12285    ,  784.63621    ,
     *   792.10830    ,
     *   729.39639    ,  737.51830    ,  745.53499    ,  753.45832    ,
     *   761.29894    ,  769.06645    ,  776.76958    ,  784.41625    ,
     *   792.01374    ,
     *   728.22161    ,  736.53245    ,  744.72520    ,  752.81295    ,
     *   760.80741    ,  768.71910    ,  776.55753    ,  784.33136    ,
     *   792.04848    ,
     *   727.26235    ,  735.75024    ,  744.10814    ,  752.35027    ,
     *   760.48929    ,  768.53656    ,  776.50235    ,  784.39595    ,
     *   792.22584    ,
     *   726.54666    ,  735.19691    ,  743.70665    ,  752.09100    ,
     *   760.36347    ,  768.53614    ,  776.61990    ,  784.62462    ,
     *   792.55927    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   726.10321    ,  734.89819    ,  743.54389    ,  752.05614    ,
     *   760.44904    ,  768.73524    ,  776.92613    ,  785.03202    ,
     *   793.06228    ,
     *   725.96105    ,  734.88003    ,  743.64321    ,  752.26676    ,
     *   760.76513    ,  769.15131    ,  777.43699    ,  785.63278    ,
     *   793.74835    ,
     *   726.14941    ,  735.16847    ,  744.02795    ,  752.74390    ,
     *   761.33080    ,  769.80167    ,  778.16831    ,  786.44144    ,
     *   794.63083    ,
     *   726.69748    ,  735.78941    ,  744.72123    ,  753.50837    ,
     *   762.16485    ,  770.70343    ,  779.13570    ,  787.47228    ,
     *   795.72289    ,
     *   727.63418    ,  736.76845    ,  745.74589    ,  754.58065    ,
     *   763.28578    ,  771.87335    ,  780.35446    ,  788.73933    ,
     *   797.03740    ,
     *   728.98805    ,  738.13073    ,  747.12428    ,  755.98074    ,
     *   764.71163    ,  773.32781    ,  781.83949    ,  790.25622    ,
     *   798.58689    ,
     *   730.78711    ,  739.90089    ,  748.87823    ,  757.72816    ,
     *   766.45992    ,  775.08266    ,  783.60524    ,  792.03617    ,
     *   800.38352    ,
     *   733.05870    ,  742.10291    ,  751.02896    ,  759.84182    ,
     *   768.54766    ,  777.15326    ,  785.66566    ,  794.09192    ,
     *   802.43898    ,
     *   735.82946    ,  744.76011    ,  753.59705    ,  762.34003    ,
     *   770.99124    ,  779.55441    ,  788.03419    ,  796.43575    ,
     *   804.76456    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   739.12513    ,  747.89508    ,  756.60243    ,  765.24050    ,
     *   773.80653    ,  782.30040    ,  790.72378    ,  799.07948    ,
     *   807.37107    ,
     *   742.97038    ,  751.52956    ,  760.06436    ,  768.56035    ,
     *   777.00881    ,  785.40499    ,  793.74690    ,  802.03446    ,
     *   810.26892    ,
     *   747.38854    ,  755.68434    ,  764.00132    ,  772.31607    ,
     *   780.61288    ,  788.88149    ,  797.11557    ,  805.31162    ,
     *   813.46811    ,
     *   752.40117    ,  760.37900    ,  768.43095    ,  776.52351    ,
     *   784.63296    ,  792.74272    ,  800.84142    ,  808.92153    ,
     *   816.97829    ,
     *   758.02759    ,  765.63160    ,  773.36984    ,  781.19776    ,
     *   789.08274    ,  797.00107    ,  804.93568    ,  812.87441    ,
     *   820.80881    ,
     *   764.28414    ,  771.45823    ,  778.83328    ,  786.35302    ,
     *   793.97526    ,  801.66847    ,  809.40921    ,  817.18019    ,
     *   824.96873    ,
     *   771.18350    ,  777.87249    ,  784.83483    ,  792.00235    ,
     *   799.32279    ,  806.75627    ,  814.27249    ,  821.84846    ,
     *   829.46687    ,
     *   778.73391    ,  784.88484    ,  791.38594    ,  798.15732    ,
     *   805.13658    ,  812.27518    ,  819.53551    ,  826.88850    ,
     *   834.31179    ,
     *   786.93839    ,  792.50200    ,  798.49535    ,  804.82767    ,
     *   811.42664    ,  818.23502    ,  825.20769    ,  832.30921    ,
     *   839.51180    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   795.79418    ,  800.72625    ,  806.16861    ,  812.02082    ,
     *   818.20134    ,  824.64450    ,  831.29768    ,  838.11893    ,
     *   845.07485    ,
     *   805.29229    ,  809.55501    ,  814.40750    ,  819.74140    ,
     *   825.46704    ,  831.51091    ,  837.81317    ,  844.32537    ,
     *   851.00843    ,
     *   815.41733    ,  818.98035    ,  823.20958    ,  827.99083    ,
     *   833.22770    ,  838.83979    ,  844.76056    ,  850.93535    ,
     *   857.31945    ,
     *   826.14769    ,  828.98892    ,  832.56790    ,  836.76686    ,
     *   841.48444    ,  846.63452    ,  852.14471    ,  857.95457    ,
     *   864.01403    ,
     *   837.45591    ,  839.56198    ,  842.47077    ,  846.06332    ,
     *   850.23520    ,  854.89605    ,  859.96858    ,  865.38734    ,
     *   871.09728    ,
     *   849.30936    ,  850.67568    ,  852.90183    ,  855.86997    ,
     *   859.47453    ,  863.62251    ,  868.23297    ,  873.23629    ,
     *   878.57307    ,
     *   861.67109    ,  862.30161    ,  863.84026    ,  866.17242    ,
     *   869.19336    ,  872.80903    ,  876.93619    ,  881.50209    ,
     *   886.44375    ,
     *   874.50091    ,  874.40748    ,  875.26115    ,  876.95237    ,
     *   879.37900    ,  882.44756    ,  886.07389    ,  890.18324    ,
     *   894.70994    ,
     *   887.75647    ,  886.95797    ,  887.13611    ,  888.18790    ,
     *   890.01527    ,  892.52685    ,  895.63890    ,  899.27584    ,
     *   903.37026    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   901.39438    ,  899.91564    ,  899.43396    ,  899.85390    ,
     *   901.08276    ,  903.03253    ,  905.62119    ,  908.77346    ,
     *   912.42123    ,
     *   915.37137    ,  913.24190    ,  912.12144    ,  911.92267    ,
     *   912.55915    ,  913.94731    ,  916.00793    ,  918.66714    ,
     *   921.85708    ,
     *   929.64528    ,  926.89799    ,  925.16410    ,  924.36456    ,
     *   924.41973    ,  925.25126    ,  926.78364    ,  928.94536    ,
     *   931.66972    ,
     *   944.17597    ,  940.84577    ,  938.52704    ,  937.14866    ,
     *   936.63794    ,  936.92224    ,  937.93046    ,  939.59422    ,
     *   941.84881    ,
     *   958.92599    ,  955.04863    ,  952.17574    ,  950.24348    ,
     *   949.18593    ,  948.93634    ,  949.42844    ,  950.59760    ,
     *   952.38177    ,
     *   973.86112    ,  969.47204    ,  966.07672    ,  963.61766    ,
     *   962.03520    ,  961.26839    ,  961.25599    ,  961.93749    ,
     *   963.25403    ,
     *   988.95065    ,  984.08411    ,  980.19815    ,  977.24053    ,
     *   975.15715    ,  973.89249    ,  973.39027    ,  973.59428    ,
     *   974.44923    ,
     *   1004.1674    ,  998.85587    ,  994.51033    ,  991.08273    ,
     *   988.52367    ,  986.78250    ,  985.80764    ,  985.54718    ,
     *   985.94953    ,
     *   1019.4879    ,  1013.7615    ,  1008.9860    ,  1005.1166    ,
     *   1002.1076    ,  999.91258    ,  998.48417    ,  997.77456    ,
     *   997.73590    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   1034.8917    ,  1028.7782    ,  1023.6006    ,  1019.3165    ,
     *   1015.8832    ,  1013.2576    ,  1011.3960    ,  1010.2544    ,
     *   1009.7885    ,
     *   1050.3616    ,  1043.8862    ,  1038.3323    ,  1033.6592    ,
     *   1029.8264    ,  1026.7935    ,  1024.5199    ,  1022.9647    ,
     *   1022.0870    ,
     *   1065.8832    ,  1059.0687    ,  1053.1619    ,  1048.1237    ,
     *   1043.9152    ,  1040.4978    ,  1037.8334    ,  1035.8839    ,
     *   1034.6111    ,
     *   1081.4443    ,  1074.3112    ,  1068.0730    ,  1062.6916    ,
     *   1058.1294    ,  1054.3494    ,  1051.3152    ,  1048.9908    ,
     *   1047.3406    ,
     *   1097.0352    ,  1089.6020    ,  1083.0513    ,  1077.3467    ,
     *   1072.4515    ,  1068.3295    ,  1064.9456    ,  1062.2657    ,
     *   1060.2558    ,
     *   1112.6477    ,  1104.9310    ,  1098.0852    ,  1092.0753    ,
     *   1086.8655    ,  1082.4207    ,  1078.7065    ,  1075.6897    ,
     *   1073.3380    ,
     *   1128.2757    ,  1120.2903    ,  1113.1647    ,  1106.8656    ,
     *   1101.3582    ,  1096.6080    ,  1092.5812    ,  1089.2454    ,
     *   1086.5694    ,
     *   1143.9145    ,  1135.6736    ,  1128.2819    ,  1121.7078    ,
     *   1115.9178    ,  1110.8780    ,  1106.5552    ,  1102.9172    ,
     *   1099.9334    ,
     *   1159.5605    ,  1151.0761    ,  1143.4303    ,  1136.5939    ,
     *   1130.5348    ,  1125.2196    ,  1120.6155    ,  1116.6907    ,
     *   1113.4149    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   1175.2118    ,  1166.4941    ,  1158.6052    ,  1151.5177    ,
     *   1145.2011    ,  1139.6230    ,  1134.7511    ,  1130.5535    ,
     *   1127.0002    ,
     *   1190.8671    ,  1181.9256    ,  1173.8029    ,  1166.4741    ,
     *   1159.9104    ,  1154.0804    ,  1148.9523    ,  1144.4946    ,
     *   1140.6771    ,
     *   1206.5262    ,  1197.3691    ,  1189.0210    ,  1181.4595    ,
     *   1174.6576    ,  1168.5854    ,  1163.2115    ,  1158.5047    ,
     *   1154.4349    ,
     *   1222.1899    ,  1212.8244    ,  1204.2582    ,  1196.4715    ,
     *   1189.4393    ,  1183.1329    ,  1177.5221    ,  1172.5760    ,
     *   1168.2643    ,
     *   1237.8592    ,  1228.2918    ,  1219.5141    ,  1211.5086    ,
     *   1204.2527    ,  1197.7193    ,  1191.8792    ,  1186.7021    ,
     *   1182.1577    ,
     *   1253.5358    ,  1243.7724    ,  1234.7888    ,  1226.5703    ,
     *   1219.0964    ,  1212.3420    ,  1206.2790    ,  1200.8780    ,
     *   1196.1087    ,
     *   1269.2220    ,  1259.2678    ,  1250.0834    ,  1241.6568    ,
     *   1233.9698    ,  1226.9994    ,  1220.7190    ,  1215.0998    ,
     *   1210.1123    ,
     *   1284.9199    ,  1274.7800    ,  1265.3995    ,  1256.7691    ,
     *   1248.8732    ,  1241.6909    ,  1235.1974    ,  1229.3649    ,
     *   1224.1646    ,
     *   1300.6322    ,  1290.3113    ,  1280.7388    ,  1271.9085    ,
     *   1263.8073    ,  1256.4168    ,  1249.7137    ,  1243.6718    ,
     *   1238.2629    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   1316.3614    ,  1305.8640    ,  1296.1037    ,  1287.0770    ,
     *   1278.7738    ,  1271.1778    ,  1264.2680    ,  1258.0196    ,
     *   1252.4056    ,
     *   1332.1100    ,  1321.4408    ,  1311.4966    ,  1302.2769    ,
     *   1293.7743    ,  1285.9754    ,  1278.8611    ,  1272.4086    ,
     *   1266.5919    ,
     *   1347.8805    ,  1337.0442    ,  1326.9200    ,  1317.5105    ,
     *   1308.8113    ,  1300.8115    ,  1293.4946    ,  1286.8396    ,
     *   1280.8220    ,
     *   1363.6754    ,  1352.6766    ,  1342.3765    ,  1332.7805    ,
     *   1323.8872    ,  1315.6885    ,  1308.1704    ,  1301.3141    ,
     *   1295.0967    ,
     *   1379.4969    ,  1368.3406    ,  1357.8687    ,  1348.0895    ,
     *   1339.0047    ,  1330.6089    ,  1322.8909    ,  1315.8340    ,
     *   1309.4175    ,
     *   1395.3471    ,  1384.0383    ,  1373.3990    ,  1363.4403    ,
     *   1354.1665    ,  1345.5755    ,  1337.6587    ,  1330.4019    ,
     *   1323.7864    ,
     *   1411.2278    ,  1399.7719    ,  1388.9698    ,  1378.8352    ,
     *   1369.3754    ,  1360.5911    ,  1352.4766    ,  1345.0204    ,
     *   1338.2060    ,
     *   1427.1407    ,  1415.5433    ,  1404.5832    ,  1394.2768    ,
     *   1384.6341    ,  1375.6587    ,  1367.3478    ,  1359.6926    ,
     *   1352.6791    ,
     *   1443.0874    ,  1431.3542    ,  1420.2413    ,  1409.7674    ,
     *   1399.9452    ,  1390.7811    ,  1382.2753    ,  1374.4216    ,
     *   1367.2088    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   804.22116    ,  810.28978    ,  816.40566    ,  822.56956    ,
     *   828.78224    ,  835.04449    ,  841.35709    ,  847.72083    ,
     *   854.13650    ,
     *   804.22109    ,  810.28972    ,  816.40561    ,  822.56952    ,
     *   828.78222    ,  835.04448    ,  841.35710    ,  847.72084    ,
     *   854.13652    ,
     *   804.22099    ,  810.28964    ,  816.40555    ,  822.56948    ,
     *   828.78219    ,  835.04447    ,  841.35710    ,  847.72086    ,
     *   854.13655    ,
     *   804.22086    ,  810.28954    ,  816.40547    ,  822.56942    ,
     *   828.78216    ,  835.04445    ,  841.35710    ,  847.72088    ,
     *   854.13658    ,
     *   804.22068    ,  810.28939    ,  816.40536    ,  822.56934    ,
     *   828.78210    ,  835.04443    ,  841.35710    ,  847.72091    ,
     *   854.13664    ,
     *   804.22045    ,  810.28921    ,  816.40522    ,  822.56924    ,
     *   828.78204    ,  835.04440    ,  841.35711    ,  847.72094    ,
     *   854.13670    ,
     *   804.22015    ,  810.28896    ,  816.40503    ,  822.56910    ,
     *   828.78195    ,  835.04436    ,  841.35711    ,  847.72099    ,
     *   854.13679    ,
     *   804.21977    ,  810.28865    ,  816.40478    ,  822.56892    ,
     *   828.78184    ,  835.04431    ,  841.35712    ,  847.72105    ,
     *   854.13690    ,
     *   804.21927    ,  810.28825    ,  816.40448    ,  822.56870    ,
     *   828.78170    ,  835.04424    ,  841.35713    ,  847.72113    ,
     *   854.13705    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   804.21865    ,  810.28775    ,  816.40409    ,  822.56842    ,
     *   828.78152    ,  835.04416    ,  841.35714    ,  847.72123    ,
     *   854.13723    ,
     *   804.21787    ,  810.28712    ,  816.40360    ,  822.56806    ,
     *   828.78129    ,  835.04406    ,  841.35715    ,  847.72135    ,
     *   854.13746    ,
     *   804.21691    ,  810.28634    ,  816.40299    ,  822.56763    ,
     *   828.78101    ,  835.04393    ,  841.35716    ,  847.72150    ,
     *   854.13774    ,
     *   804.21572    ,  810.28538    ,  816.40225    ,  822.56709    ,
     *   828.78067    ,  835.04377    ,  841.35718    ,  847.72169    ,
     *   854.13808    ,
     *   804.21428    ,  810.28421    ,  816.40134    ,  822.56643    ,
     *   828.78025    ,  835.04358    ,  841.35721    ,  847.72192    ,
     *   854.13851    ,
     *   804.21252    ,  810.28279    ,  816.40024    ,  822.56564    ,
     *   828.77974    ,  835.04335    ,  841.35723    ,  847.72219    ,
     *   854.13902    ,
     *   804.21042    ,  810.28109    ,  816.39892    ,  822.56468    ,
     *   828.77913    ,  835.04307    ,  841.35727    ,  847.72253    ,
     *   854.13964    ,
     *   804.20790    ,  810.27906    ,  816.39735    ,  822.56354    ,
     *   828.77841    ,  835.04273    ,  841.35731    ,  847.72292    ,
     *   854.14037    ,
     *   804.20492    ,  810.27664    ,  816.39547    ,  822.56218    ,
     *   828.77754    ,  835.04234    ,  841.35736    ,  847.72340    ,
     *   854.14125    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   804.20139    ,  810.27379    ,  816.39327    ,  822.56058    ,
     *   828.77653    ,  835.04187    ,  841.35742    ,  847.72395    ,
     *   854.14228    ,
     *   804.19727    ,  810.27045    ,  816.39068    ,  822.55871    ,
     *   828.77533    ,  835.04133    ,  841.35749    ,  847.72461    ,
     *   854.14349    ,
     *   804.19245    ,  810.26656    ,  816.38766    ,  822.55653    ,
     *   828.77394    ,  835.04069    ,  841.35757    ,  847.72537    ,
     *   854.14490    ,
     *   804.18687    ,  810.26204    ,  816.38416    ,  822.55400    ,
     *   828.77233    ,  835.03996    ,  841.35767    ,  847.72626    ,
     *   854.14654    ,
     *   804.18042    ,  810.25683    ,  816.38012    ,  822.55107    ,
     *   828.77047    ,  835.03911    ,  841.35778    ,  847.72729    ,
     *   854.14843    ,
     *   804.17302    ,  810.25085    ,  816.37549    ,  822.54772    ,
     *   828.76834    ,  835.03813    ,  841.35791    ,  847.72847    ,
     *   854.15061    ,
     *   804.16456    ,  810.24400    ,  816.37019    ,  822.54389    ,
     *   828.76590    ,  835.03703    ,  841.35806    ,  847.72982    ,
     *   854.15311    ,
     *   804.15492    ,  810.23622    ,  816.36415    ,  822.53953    ,
     *   828.76313    ,  835.03577    ,  841.35824    ,  847.73136    ,
     *   854.15595    ,
     *   804.14401    ,  810.22739    ,  816.35732    ,  822.53459    ,
     *   828.75999    ,  835.03434    ,  841.35845    ,  847.73312    ,
     *   854.15918    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   804.13168    ,  810.21743    ,  816.34960    ,  822.52901    ,
     *   828.75645    ,  835.03274    ,  841.35868    ,  847.73511    ,
     *   854.16283    ,
     *   804.11782    ,  810.20622    ,  816.34093    ,  822.52275    ,
     *   828.75248    ,  835.03094    ,  841.35896    ,  847.73735    ,
     *   854.16694    ,
     *   804.10229    ,  810.19367    ,  816.33122    ,  822.51573    ,
     *   828.74803    ,  835.02894    ,  841.35928    ,  847.73988    ,
     *   854.17156    ,
     *   804.08904    ,  810.18297    ,  816.32294    ,  822.50976    ,
     *   828.74425    ,  835.02724    ,  841.35956    ,  847.74204    ,
     *   854.17551    ,
     *   804.07465    ,  810.17135    ,  816.31394    ,  822.50327    ,
     *   828.74014    ,  835.02539    ,  841.35987    ,  847.74440    ,
     *   854.17982    ,
     *   804.05904    ,  810.15874    ,  816.30419    ,  822.49623    ,
     *   828.73569    ,  835.02340    ,  841.36022    ,  847.74697    ,
     *   854.18450    ,
     *   804.04213    ,  810.14509    ,  816.29364    ,  822.48863    ,
     *   828.73088    ,  835.02126    ,  841.36060    ,  847.74976    ,
     *   854.18958    ,
     *   804.02387    ,  810.13035    ,  816.28224    ,  822.48041    ,
     *   828.72570    ,  835.01896    ,  841.36104    ,  847.75280    ,
     *   854.19509    ,
     *   804.00418    ,  810.11445    ,  816.26996    ,  822.47156    ,
     *   828.72012    ,  835.01649    ,  841.36152    ,  847.75609    ,
     *   854.20105    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   803.98297    ,  810.09733    ,  816.25674    ,  822.46205    ,
     *   828.71413    ,  835.01384    ,  841.36206    ,  847.75966    ,
     *   854.20750    ,
     *   803.96017    ,  810.07894    ,  816.24254    ,  822.45183    ,
     *   828.70770    ,  835.01102    ,  841.36267    ,  847.76352    ,
     *   854.21445    ,
     *   803.93571    ,  810.05921    ,  816.22731    ,  822.44088    ,
     *   828.70083    ,  835.00802    ,  841.36334    ,  847.76769    ,
     *   854.22195    ,
     *   803.90950    ,  810.03807    ,  816.21100    ,  822.42917    ,
     *   828.69348    ,  835.00482    ,  841.36410    ,  847.77220    ,
     *   854.23002    ,
     *   803.88146    ,  810.01547    ,  816.19357    ,  822.41666    ,
     *   828.68565    ,  835.00144    ,  841.36494    ,  847.77706    ,
     *   854.23869    ,
     *   803.85151    ,  809.99134    ,  816.17497    ,  822.40332    ,
     *   828.67731    ,  834.99786    ,  841.36588    ,  847.78230    ,
     *   854.24801    ,
     *   803.81957    ,  809.96562    ,  816.15516    ,  822.38913    ,
     *   828.66846    ,  834.99409    ,  841.36694    ,  847.78794    ,
     *   854.25801    ,
     *   803.78556    ,  809.93823    ,  816.13407    ,  822.37404    ,
     *   828.65907    ,  834.99011    ,  841.36811    ,  847.79400    ,
     *   854.26872    ,
     *   803.74939    ,  809.90912    ,  816.11168    ,  822.35803    ,
     *   828.64913    ,  834.98595    ,  841.36943    ,  847.80053    ,
     *   854.28020    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   803.71098    ,  809.87822    ,  816.08793    ,  822.34107    ,
     *   828.63863    ,  834.98158    ,  841.37090    ,  847.80754    ,
     *   854.29248    ,
     *   803.67024    ,  809.84547    ,  816.06277    ,  822.32313    ,
     *   828.62756    ,  834.97703    ,  841.37254    ,  847.81508    ,
     *   854.30560    ,
     *   803.62710    ,  809.81081    ,  816.03617    ,  822.30419    ,
     *   828.61590    ,  834.97229    ,  841.37438    ,  847.82317    ,
     *   854.31962    ,
     *   803.58147    ,  809.77417    ,  816.00807    ,  822.28422    ,
     *   828.60365    ,  834.96738    ,  841.37644    ,  847.83185    ,
     *   854.33460    ,
     *   803.53327    ,  809.73549    ,  815.97844    ,  822.26319    ,
     *   828.59080    ,  834.96230    ,  841.37875    ,  847.84116    ,
     *   854.35057    ,
     *   803.48242    ,  809.69471    ,  815.94724    ,  822.24109    ,
     *   828.57735    ,  834.95707    ,  841.38132    ,  847.85115    ,
     *   854.36760    ,
     *   803.42884    ,  809.65178    ,  815.91443    ,  822.21790    ,
     *   828.56330    ,  834.95170    ,  841.38421    ,  847.86187    ,
     *   854.38576    ,
     *   803.37246    ,  809.60665    ,  815.87998    ,  822.19361    ,
     *   828.54865    ,  834.94622    ,  841.38743    ,  847.87336    ,
     *   854.40510    ,
     *   803.31321    ,  809.55926    ,  815.84386    ,  822.16820    ,
     *   828.53341    ,  834.94065    ,  841.39104    ,  847.88569    ,
     *   854.42570    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   803.25101    ,  809.50956    ,  815.80604    ,  822.14166    ,
     *   828.51760    ,  834.93502    ,  841.39508    ,  847.89891    ,
     *   854.44764    ,
     *   803.18581    ,  809.45752    ,  815.76651    ,  822.11400    ,
     *   828.50122    ,  834.92936    ,  841.39959    ,  847.91309    ,
     *   854.47099    ,
     *   803.11754    ,  809.40309    ,  815.72523    ,  822.08522    ,
     *   828.48430    ,  834.92371    ,  841.40464    ,  847.92829    ,
     *   854.49584    ,
     *   803.04614    ,  809.34625    ,  815.68221    ,  822.05533    ,
     *   828.46688    ,  834.91812    ,  841.41029    ,  847.94461    ,
     *   854.52228    ,
     *   802.97158    ,  809.28697    ,  815.63744    ,  822.02434    ,
     *   828.44897    ,  834.91264    ,  841.41660    ,  847.96212    ,
     *   854.55041    ,
     *   802.89380    ,  809.22522    ,  815.59092    ,  821.99227    ,
     *   828.43063    ,  834.90733    ,  841.42366    ,  847.98092    ,
     *   854.58035    ,
     *   802.79201    ,  809.14457    ,  815.53033    ,  821.95074    ,
     *   828.40718    ,  834.90104    ,  841.43367    ,  848.00639    ,
     *   854.62049    ,
     *   802.68510    ,  809.06006    ,  815.46708    ,  821.90766    ,
     *   828.38325    ,  834.89528    ,  841.44516    ,  848.03424    ,
     *   854.66387    ,
     *   802.57306    ,  808.97172    ,  815.40123    ,  821.86315    ,
     *   828.35899    ,  834.89025    ,  841.45836    ,  848.06474    ,
     *   854.71078    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   802.45590    ,  808.87960    ,  815.33288    ,  821.81735    ,
     *   828.33459    ,  834.88614    ,  841.47351    ,  848.09816    ,
     *   854.76153    ,
     *   802.33366    ,  808.78381    ,  815.26217    ,  821.77043    ,
     *   828.31025    ,  834.88322    ,  841.49090    ,  848.13481    ,
     *   854.81645    ,
     *   802.20643    ,  808.68447    ,  815.18928    ,  821.72262    ,
     *   828.28623    ,  834.88176    ,  841.51084    ,  848.17504    ,
     *   854.87592    ,
     *   802.07434    ,  808.58176    ,  815.11442    ,  821.67418    ,
     *   828.26282    ,  834.88210    ,  841.53370    ,  848.21925    ,
     *   854.94037    ,
     *   801.93757    ,  808.47591    ,  815.03787    ,  821.62541    ,
     *   828.24038    ,  834.88463    ,  841.55989    ,  848.26788    ,
     *   855.01026    ,
     *   801.79639    ,  808.36722    ,  814.95997    ,  821.57668    ,
     *   828.21932    ,  834.88978    ,  841.58989    ,  848.32143    ,
     *   855.08613    ,
     *   801.65109    ,  808.25604    ,  814.88111    ,  821.52845    ,
     *   828.20010    ,  834.89806    ,  841.62423    ,  848.38047    ,
     *   855.16857    ,
     *   801.50207    ,  808.14281    ,  814.80178    ,  821.48122    ,
     *   828.18329    ,  834.91006    ,  841.66353    ,  848.44563    ,
     *   855.25824    ,
     *   801.34982    ,  808.02806    ,  814.72253    ,  821.43559    ,
     *   828.16950    ,  834.92643    ,  841.70848    ,  848.51765    ,
     *   855.35589    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   801.19493    ,  807.91242    ,  814.64404    ,  821.39227    ,
     *   828.15949    ,  834.94796    ,  841.75987    ,  848.59733    ,
     *   855.46236    ,
     *   801.03809    ,  807.79663    ,  814.56709    ,  821.35209    ,
     *   828.15410    ,  834.97552    ,  841.81862    ,  848.68562    ,
     *   855.57862    ,
     *   800.88014    ,  807.68157    ,  814.49260    ,  821.31597    ,
     *   828.15431    ,  835.01011    ,  841.88577    ,  848.78358    ,
     *   855.70574    ,
     *   800.72209    ,  807.56828    ,  814.42164    ,  821.28505    ,
     *   828.16126    ,  835.05291    ,  841.96249    ,  848.89241    ,
     *   855.84497    ,
     *   800.56510    ,  807.45797    ,  814.35545    ,  821.26059    ,
     *   828.17627    ,  835.10526    ,  842.05017    ,  849.01352    ,
     *   855.99773    ,
     *   800.41057    ,  807.35207    ,  814.29551    ,  821.24410    ,
     *   828.20087    ,  835.16871    ,  842.15039    ,  849.14853    ,
     *   856.16564    ,
     *   800.21398    ,  807.22245    ,  814.22915    ,  821.23752    ,
     *   828.25081    ,  835.27210    ,  842.30432    ,  849.35026    ,
     *   856.41259    ,
     *   800.02884    ,  807.10791    ,  814.18127    ,  821.25262    ,
     *   828.32542    ,  835.40296    ,  842.48837    ,  849.58461    ,
     *   856.69452    ,
     *   799.86003    ,  807.01389    ,  814.15784    ,  821.29585    ,
     *   828.43163    ,  835.56869    ,  842.71036    ,  849.85980    ,
     *   857.01999    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   799.85807    ,  807.01288    ,  814.15774    ,  821.29660    ,
     *   828.43318    ,  835.57100    ,  842.71339    ,  849.86350    ,
     *   857.02434    ,
     *   799.85417    ,  807.01089    ,  814.15755    ,  821.29810    ,
     *   828.43629    ,  835.57563    ,  842.71945    ,  849.87092    ,
     *   857.03304    ,
     *   799.84069    ,  807.00408    ,  814.15703    ,  821.30353    ,
     *   828.44733    ,  835.59198    ,  842.74081    ,  849.89702    ,
     *   857.06361    ,
     *   799.81514    ,  806.99153    ,  814.15675    ,  821.31484    ,
     *   828.46958    ,  835.62456    ,  842.78317    ,  849.94861    ,
     *   857.12394    ,
     *   799.79062    ,  806.97999    ,  814.15745    ,  821.32709    ,
     *   828.49275    ,  835.65804    ,  842.82639    ,  850.00105    ,
     *   857.18509    ,
     *   799.76716    ,  806.96946    ,  814.15913    ,  821.34030    ,
     *   828.51684    ,  835.69242    ,  842.87050    ,  850.05434    ,
     *   857.24706    ,
     *   799.74475    ,  806.95997    ,  814.16182    ,  821.35448    ,
     *   828.54188    ,  835.72772    ,  842.91548    ,  850.10849    ,
     *   857.30987    ,
     *   799.72343    ,  806.95151    ,  814.16551    ,  821.36964    ,
     *   828.56787    ,  835.76394    ,  842.96137    ,  850.16351    ,
     *   857.37353    ,
     *   799.70319    ,  806.94412    ,  814.17023    ,  821.38579    ,
     *   828.59482    ,  835.80109    ,  843.00816    ,  850.21941    ,
     *   857.43804    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   799.68406    ,  806.93780    ,  814.17599    ,  821.40295    ,
     *   828.62275    ,  835.83918    ,  843.05586    ,  850.27620    ,
     *   857.50341    ,
     *   799.66606    ,  806.93256    ,  814.18279    ,  821.42113    ,
     *   828.65165    ,  835.87823    ,  843.10449    ,  850.33388    ,
     *   857.56966    ,
     *   799.64919    ,  806.92842    ,  814.19066    ,  821.44033    ,
     *   828.68156    ,  835.91825    ,  843.15406    ,  850.39248    ,
     *   857.63679    ,
     *   799.63347    ,  806.92539    ,  814.19961    ,  821.46057    ,
     *   828.71247    ,  835.95924    ,  843.20457    ,  850.45199    ,
     *   857.70480    ,
     *   799.54522    ,  806.95262    ,  814.33574    ,  821.69948    ,
     *   829.04840    ,  836.38680    ,  843.71872    ,  851.04795    ,
     *   858.37809    ,
     *   799.56873    ,  807.08739    ,  814.57544    ,  822.03818    ,
     *   829.48057    ,  836.90725    ,  844.32257    ,  851.73061    ,
     *   859.13523    ,
     *   799.71613    ,  807.34098    ,  814.92919    ,  822.48646    ,
     *   830.01812    ,  837.52912    ,  845.02412    ,  852.50747    ,
     *   859.98327    ,
     *   799.99976    ,  807.72483    ,  815.40763    ,  823.05423    ,
     *   830.67028    ,  838.26105    ,  845.83145    ,  853.38610    ,
     *   860.92933    ,
     *   800.43204    ,  808.25047    ,  816.02147    ,  823.75145    ,
     *   831.44636    ,  839.11172    ,  846.75271    ,  854.37414    ,
     *   861.98056    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   801.02547    ,  808.92945    ,  816.78144    ,  824.58811    ,
     *   832.35566    ,  840.08984    ,  847.79601    ,  855.47920    ,
     *   863.14412    ,
     *   801.79249    ,  809.77331    ,  817.69824    ,  825.57417    ,
     *   833.40746    ,  841.20405    ,  848.96947    ,  856.70889    ,
     *   864.42715    ,
     *   802.74543    ,  810.79345    ,  818.78246    ,  826.71946    ,
     *   834.61094    ,  842.46295    ,  850.28113    ,  858.07074    ,
     *   865.83673    ,
     *   803.89642    ,  812.00110    ,  820.04452    ,  828.03369    ,
     *   835.97516    ,  843.87499    ,  851.73889    ,  859.57217    ,
     *   867.37983    ,
     *   805.25736    ,  813.40728    ,  821.49463    ,  829.52637    ,
     *   837.50896    ,  845.44847    ,  853.35054    ,  861.22050    ,
     *   869.06333    ,
     *   806.83980    ,  815.02267    ,  823.14274    ,  831.20674    ,
     *   839.22101    ,  847.19146    ,  855.12366    ,  863.02284    ,
     *   870.89395    ,
     *   808.65494    ,  816.85766    ,  824.99847    ,  833.08380    ,
     *   841.11969    ,  849.11183    ,  857.06562    ,  864.98614    ,
     *   872.87820    ,
     *   810.71360    ,  818.92224    ,  827.07114    ,  835.16620    ,
     *   843.21309    ,  851.21717    ,  859.18356    ,  867.11711    ,
     *   875.02245    ,
     *   813.02615    ,  821.22605    ,  829.36967    ,  837.46229    ,
     *   845.50903    ,  853.51481    ,  861.48437    ,  869.42225    ,
     *   877.33281    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   815.60258    ,  823.77830    ,  831.90264    ,  839.98007    ,
     *   848.01499    ,  856.01177    ,  863.97465    ,  871.90779    ,
     *   879.81520    ,
     *   818.45247    ,  826.58786    ,  834.67830    ,  842.72720    ,
     *   850.73815    ,  858.71479    ,  866.66077    ,  874.57974    ,
     *   882.47528    ,
     *   821.58500    ,  829.66323    ,  837.70452    ,  845.71106    ,
     *   853.68540    ,  861.63033    ,  869.54881    ,  877.44384    ,
     *   885.31850    ,
     *   825.00904    ,  833.01259    ,  840.98889    ,  848.93869    ,
     *   856.86333    ,  864.76461    ,  872.64460    ,  880.50561    ,
     *   888.35009    ,
     *   828.73317    ,  836.64384    ,  844.53873    ,  852.41691    ,
     *   860.27832    ,  868.12357    ,  875.95376    ,  883.77034    ,
     *   891.57506    ,
     *   832.76570    ,  840.56464    ,  848.36113    ,  856.15230    ,
     *   863.93650    ,  871.71297    ,  879.48169    ,  887.24314    ,
     *   894.99825    ,
     *   837.11474    ,  844.78246    ,  852.46298    ,  860.15126    ,
     *   867.84383    ,  875.53840    ,  883.23364    ,  890.92895    ,
     *   898.62431    ,
     *   841.78820    ,  849.30460    ,  856.85104    ,  864.42006    ,
     *   872.00614    ,  879.60528    ,  887.21470    ,  894.83256    ,
     *   902.45779    ,
     *   846.79377    ,  854.13820    ,  861.53194    ,  868.96485    ,
     *   876.42916    ,  883.91897    ,  891.42987    ,  898.95867    ,
     *   906.50310    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   852.13895    ,  859.29025    ,  866.51218    ,  873.79169    ,
     *   881.11854    ,  888.48473    ,  895.88409    ,  903.31190    ,
     *   910.76460    ,
     *   857.83090    ,  864.76755    ,  871.79816    ,  878.90656    ,
     *   886.07985    ,  893.30778    ,  900.58223    ,  907.89683    ,
     *   915.24660    ,
     *   863.87641    ,  870.57663    ,  877.39608    ,  884.31532    ,
     *   891.31862    ,  898.39330    ,  905.52916    ,  912.71803    ,
     *   919.95337    ,
     *   870.28173    ,  876.72367    ,  883.31195    ,  890.02373    ,
     *   896.84031    ,  903.74645    ,  910.72972    ,  917.78004    ,
     *   924.88920    ,
     *   877.05240    ,  883.21437    ,  889.55144    ,  896.03730    ,
     *   902.65022    ,  909.37228    ,  916.18873    ,  923.08741    ,
     *   930.05838    ,
     *   884.19303    ,  890.05378    ,  896.11978    ,  902.36130    ,
     *   908.75352    ,  915.27579    ,  921.91093    ,  928.64468    ,
     *   935.46520    ,
     *   891.70713    ,  897.24612    ,  903.02161    ,  909.00054    ,
     *   915.15506    ,  921.46177    ,  927.90101    ,  934.45633    ,
     *   941.11396    ,
     *   899.59683    ,  904.79457    ,  910.26080    ,  915.95932    ,
     *   921.85936    ,  927.93478    ,  934.16348    ,  940.52678    ,
     *   947.00891    ,
     *   907.86269    ,  912.70110    ,  917.84029    ,  923.24123    ,
     *   928.87039    ,  934.69903    ,  940.70263    ,  946.86029    ,
     *   953.15423    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   916.50350    ,  920.96623    ,  925.76189    ,  930.84899    ,
     *   936.19150    ,  941.75825    ,  947.52240    ,  953.46090    ,
     *   959.55396    ,
     *   925.51610    ,  929.58886    ,  934.02610    ,  938.78429    ,
     *   943.82523    ,  949.11557    ,  954.62632    ,  960.33234    ,
     *   966.21194    ,
     *   934.89530    ,  938.56617    ,  942.63195    ,  947.04760    ,
     *   951.77316    ,  956.77337    ,  962.01731    ,  967.47793    ,
     *   973.13170    ,
     *   944.63380    ,  947.89345    ,  951.57688    ,  955.63808    ,
     *   960.03576    ,  964.73315    ,  969.69762    ,  974.90045    ,
     *   980.31639    ,
     *   954.72222    ,  957.56407    ,  960.85660    ,  964.55338    ,
     *   968.61228    ,  972.99537    ,  977.66869    ,  982.60203    ,
     *   987.76864    ,
     *   965.14918    ,  967.56954    ,  970.46512    ,  973.78963    ,
     *   977.50060    ,  981.55936    ,  985.93097    ,  990.58403    ,
     *   995.49048    ,
     *   975.90144    ,  977.89948    ,  980.39464    ,  983.34132    ,
     *   986.69715    ,  990.42319    ,  994.48386    ,  998.84690    ,
     *   1003.4832    ,
     *   986.96408    ,  988.54180    ,  990.63572    ,  993.20134    ,
     *   996.19691    ,  999.58360    ,  1003.3256    ,  1007.3901    ,
     *   1011.7473    ,
     *   998.32079    ,  999.48287    ,  1001.1773    ,  1003.3610    ,
     *   1005.9933    ,  1009.0360    ,  1012.4532    ,  1016.2121    ,
     *   1020.2823    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   1009.9541    ,  1010.7077    ,  1012.0068    ,  1013.8101    ,
     *   1016.0784    ,  1018.7742    ,  1021.8624    ,  1025.3100    ,
     *   1029.0866    ,
     *   1021.8458    ,  1022.2003    ,  1023.1105    ,  1024.5372    ,
     *   1026.4428    ,  1028.7911    ,  1031.5476    ,  1034.6799    ,
     *   1038.1579    ,
     *   1033.9771    ,  1033.9437    ,  1034.4735    ,  1035.5295    ,
     *   1037.0758    ,  1039.0777    ,  1041.5019    ,  1044.3167    ,
     *   1047.4922    ,
     *   1046.3290    ,  1045.9205    ,  1046.0802    ,  1046.7732    ,
     *   1047.9656    ,  1049.6243    ,  1051.7174    ,  1054.2140    ,
     *   1057.0850    ,
     *   1058.8827    ,  1058.1132    ,  1057.9144    ,  1058.2538    ,
     *   1059.0995    ,  1060.4199    ,  1062.1847    ,  1064.3641    ,
     *   1066.9301    ,
     *   1071.6198    ,  1070.5040    ,  1069.9597    ,  1069.9563    ,
     *   1070.4638    ,  1071.4526    ,  1072.8936    ,  1074.7587    ,
     *   1077.0206    ,
     *   1084.5227    ,  1083.0758    ,  1082.1995    ,  1081.8652    ,
     *   1082.0445    ,  1082.7096    ,  1083.8330    ,  1085.3879    ,
     *   1087.3484    ,
     *   1097.5744    ,  1095.8117    ,  1094.6176    ,  1093.9650    ,
     *   1093.8271    ,  1094.1777    ,  1094.9910    ,  1096.2415    ,
     *   1097.9045    ,
     *   1110.7591    ,  1108.6958    ,  1107.1981    ,  1106.2403    ,
     *   1105.7971    ,  1105.8435    ,  1106.3552    ,  1107.3082    ,
     *   1108.6790    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   1124.0624    ,  1121.7130    ,  1119.9259    ,  1118.6762    ,
     *   1117.9398    ,  1117.6930    ,  1117.9127    ,  1118.5763    ,
     *   1119.6616    ,
     *   1137.4710    ,  1134.8493    ,  1132.7865    ,  1131.2582    ,
     *   1130.2411    ,  1129.7125    ,  1129.6506    ,  1130.0338    ,
     *   1130.8410    ,
     *   1150.9730    ,  1148.0921    ,  1145.7666    ,  1143.9725    ,
     *   1142.6871    ,  1141.8885    ,  1141.5557    ,  1141.6681    ,
     *   1142.2058    ,
     *   1164.5580    ,  1161.4296    ,  1158.8537    ,  1156.8063    ,
     *   1155.2648    ,  1154.2079    ,  1153.6152    ,  1153.4670    ,
     *   1153.7442    ,
     *   1178.2169    ,  1174.8519    ,  1172.0368    ,  1169.7476    ,
     *   1167.9617    ,  1166.6580    ,  1165.8164    ,  1165.4181    ,
     *   1165.4445    ,
     *   1191.9420    ,  1188.3498    ,  1185.3058    ,  1182.7856    ,
     *   1180.7663    ,  1179.2268    ,  1178.1474    ,  1177.5094    ,
     *   1177.2948    ,
     *   1205.7271    ,  1201.9160    ,  1198.6521    ,  1195.9105    ,
     *   1193.6680    ,  1191.9033    ,  1190.5965    ,  1189.7292    ,
     *   1189.2837    ,
     *   1219.5671    ,  1215.5441    ,  1212.0681    ,  1209.1137    ,
     *   1206.6574    ,  1204.6772    ,  1203.1531    ,  1202.0664    ,
     *   1201.3999    ,
     *   1233.4582    ,  1229.2289    ,  1225.5476    ,  1222.3880    ,
     *   1219.7260    ,  1217.5392    ,  1215.8071    ,  1214.5107    ,
     *   1213.6327    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   1247.3975    ,  1242.9668    ,  1239.0855    ,  1235.7271    ,
     *   1232.8666    ,  1230.4812    ,  1228.5495    ,  1227.0524    ,
     *   1225.9719    ,
     *   1261.3834    ,  1256.7547    ,  1252.6779    ,  1249.1258    ,
     *   1246.0730    ,  1243.4958    ,  1241.3722    ,  1239.6825    ,
     *   1238.4083    ,
     *   1275.4151    ,  1270.5911    ,  1266.3220    ,  1262.5804    ,
     *   1259.3402    ,  1256.5770    ,  1254.2682    ,  1252.3932    ,
     *   1250.9331    ,
     *   1289.4928    ,  1284.4751    ,  1280.0160    ,  1276.0879    ,
     *   1272.6641    ,  1269.7197    ,  1267.2313    ,  1265.1775    ,
     *   1263.5385    ,
     *   1303.6172    ,  1298.4068    ,  1293.7590    ,  1289.6464    ,
     *   1286.0420    ,  1282.9201    ,  1280.2566    ,  1278.0293    ,
     *   1276.2177    ,
     *   1317.7898    ,  1312.3869    ,  1307.5511    ,  1303.2551    ,
     *   1299.4718    ,  1296.1750    ,  1293.3400    ,  1290.9437    ,
     *   1288.9648    ,
     *   1332.0128    ,  1326.4171    ,  1321.3931    ,  1316.9139    ,
     *   1312.9527    ,  1309.4827    ,  1306.4786    ,  1303.9166    ,
     *   1301.7746    ,
     *   1346.2887    ,  1340.4993    ,  1335.2864    ,  1330.6237    ,
     *   1326.4845    ,  1322.8420    ,  1319.6704    ,  1316.9451    ,
     *   1314.6432    ,
     *   1360.6204    ,  1354.6363    ,  1349.2333    ,  1344.3859    ,
     *   1340.0680    ,  1336.2528    ,  1332.9143    ,  1330.0271    ,
     *   1327.5676    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   860.60488    ,  867.12678    ,  873.70298    ,  880.33428    ,
     *   887.02147    ,  893.76532    ,  900.56663    ,  907.42615    ,
     *   914.34468    ,
     *   860.60491    ,  867.12682    ,  873.70303    ,  880.33434    ,
     *   887.02153    ,  893.76539    ,  900.56670    ,  907.42624    ,
     *   914.34476    ,
     *   860.60495    ,  867.12687    ,  873.70309    ,  880.33441    ,
     *   887.02161    ,  893.76548    ,  900.56680    ,  907.42635    ,
     *   914.34488    ,
     *   860.60501    ,  867.12694    ,  873.70318    ,  880.33451    ,
     *   887.02173    ,  893.76561    ,  900.56694    ,  907.42650    ,
     *   914.34505    ,
     *   860.60508    ,  867.12704    ,  873.70329    ,  880.33465    ,
     *   887.02188    ,  893.76578    ,  900.56713    ,  907.42670    ,
     *   914.34526    ,
     *   860.60518    ,  867.12716    ,  873.70344    ,  880.33482    ,
     *   887.02208    ,  893.76600    ,  900.56737    ,  907.42697    ,
     *   914.34555    ,
     *   860.60530    ,  867.12732    ,  873.70364    ,  880.33505    ,
     *   887.02234    ,  893.76630    ,  900.56769    ,  907.42731    ,
     *   914.34592    ,
     *   860.60547    ,  867.12753    ,  873.70390    ,  880.33535    ,
     *   887.02268    ,  893.76667    ,  900.56810    ,  907.42776    ,
     *   914.34639    ,
     *   860.60567    ,  867.12780    ,  873.70422    ,  880.33573    ,
     *   887.02311    ,  893.76715    ,  900.56863    ,  907.42832    ,
     *   914.34700    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   860.60593    ,  867.12814    ,  873.70463    ,  880.33620    ,
     *   887.02365    ,  893.76775    ,  900.56929    ,  907.42904    ,
     *   914.34777    ,
     *   860.60626    ,  867.12856    ,  873.70514    ,  880.33680    ,
     *   887.02432    ,  893.76850    ,  900.57011    ,  907.42993    ,
     *   914.34873    ,
     *   860.60667    ,  867.12908    ,  873.70577    ,  880.33754    ,
     *   887.02516    ,  893.76943    ,  900.57114    ,  907.43104    ,
     *   914.34992    ,
     *   860.60716    ,  867.12972    ,  873.70655    ,  880.33845    ,
     *   887.02619    ,  893.77058    ,  900.57239    ,  907.43240    ,
     *   914.35138    ,
     *   860.60777    ,  867.13050    ,  873.70750    ,  880.33955    ,
     *   887.02745    ,  893.77198    ,  900.57393    ,  907.43407    ,
     *   914.35316    ,
     *   860.60851    ,  867.13145    ,  873.70865    ,  880.34090    ,
     *   887.02898    ,  893.77368    ,  900.57579    ,  907.43608    ,
     *   914.35532    ,
     *   860.60939    ,  867.13260    ,  873.71004    ,  880.34251    ,
     *   887.03081    ,  893.77572    ,  900.57803    ,  907.43850    ,
     *   914.35792    ,
     *   860.61045    ,  867.13396    ,  873.71169    ,  880.34444    ,
     *   887.03300    ,  893.77816    ,  900.58070    ,  907.44140    ,
     *   914.36102    ,
     *   860.61171    ,  867.13558    ,  873.71365    ,  880.34673    ,
     *   887.03560    ,  893.78105    ,  900.58387    ,  907.44483    ,
     *   914.36471    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   860.61319    ,  867.13749    ,  873.71597    ,  880.34943    ,
     *   887.03866    ,  893.78446    ,  900.58761    ,  907.44888    ,
     *   914.36905    ,
     *   860.61493    ,  867.13973    ,  873.71868    ,  880.35260    ,
     *   887.04226    ,  893.78846    ,  900.59199    ,  907.45363    ,
     *   914.37415    ,
     *   860.61696    ,  867.14234    ,  873.72185    ,  880.35629    ,
     *   887.04646    ,  893.79313    ,  900.59711    ,  907.45917    ,
     *   914.38009    ,
     *   860.61931    ,  867.14537    ,  873.72553    ,  880.36058    ,
     *   887.05132    ,  893.79855    ,  900.60305    ,  907.46560    ,
     *   914.38699    ,
     *   860.62203    ,  867.14887    ,  873.72977    ,  880.36553    ,
     *   887.05694    ,  893.80480    ,  900.60990    ,  907.47303    ,
     *   914.39495    ,
     *   860.62515    ,  867.15290    ,  873.73465    ,  880.37122    ,
     *   887.06340    ,  893.81199    ,  900.61778    ,  907.48156    ,
     *   914.40410    ,
     *   860.62873    ,  867.15750    ,  873.74024    ,  880.37773    ,
     *   887.07079    ,  893.82021    ,  900.62679    ,  907.49131    ,
     *   914.41456    ,
     *   860.63281    ,  867.16275    ,  873.74659    ,  880.38514    ,
     *   887.07920    ,  893.82957    ,  900.63705    ,  907.50243    ,
     *   914.42648    ,
     *   860.63743    ,  867.16871    ,  873.75381    ,  880.39355    ,
     *   887.08875    ,  893.84020    ,  900.64869    ,  907.51503    ,
     *   914.44000    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   860.64266    ,  867.17544    ,  873.76196    ,  880.40306    ,
     *   887.09954    ,  893.85220    ,  900.66184    ,  907.52927    ,
     *   914.45527    ,
     *   860.64855    ,  867.18302    ,  873.77115    ,  880.41376    ,
     *   887.11168    ,  893.86571    ,  900.67665    ,  907.54530    ,
     *   914.47246    ,
     *   860.65517    ,  867.19152    ,  873.78145    ,  880.42577    ,
     *   887.12530    ,  893.88086    ,  900.69325    ,  907.56328    ,
     *   914.49173    ,
     *   860.66082    ,  867.19879    ,  873.79024    ,  880.43602    ,
     *   887.13693    ,  893.89380    ,  900.70743    ,  907.57862    ,
     *   914.50819    ,
     *   860.66697    ,  867.20670    ,  873.79982    ,  880.44717    ,
     *   887.14958    ,  893.90787    ,  900.72284    ,  907.59532    ,
     *   914.52608    ,
     *   860.67366    ,  867.21529    ,  873.81022    ,  880.45929    ,
     *   887.16332    ,  893.92315    ,  900.73958    ,  907.61344    ,
     *   914.54551    ,
     *   860.68091    ,  867.22460    ,  873.82149    ,  880.47242    ,
     *   887.17822    ,  893.93971    ,  900.75773    ,  907.63308    ,
     *   914.56657    ,
     *   860.68877    ,  867.23469    ,  873.83370    ,  880.48663    ,
     *   887.19433    ,  893.95763    ,  900.77736    ,  907.65433    ,
     *   914.58935    ,
     *   860.69727    ,  867.24560    ,  873.84688    ,  880.50199    ,
     *   887.21174    ,  893.97699    ,  900.79856    ,  907.67728    ,
     *   914.61396    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   860.70645    ,  867.25736    ,  873.86111    ,  880.51855    ,
     *   887.23052    ,  893.99787    ,  900.82143    ,  907.70203    ,
     *   914.64048    ,
     *   860.71634    ,  867.27005    ,  873.87644    ,  880.53639    ,
     *   887.25075    ,  894.02035    ,  900.84605    ,  907.72867    ,
     *   914.66904    ,
     *   860.72699    ,  867.28369    ,  873.89294    ,  880.55558    ,
     *   887.27249    ,  894.04452    ,  900.87252    ,  907.75731    ,
     *   914.69974    ,
     *   860.73844    ,  867.29836    ,  873.91065    ,  880.57619    ,
     *   887.29584    ,  894.07047    ,  900.90093    ,  907.78806    ,
     *   914.73269    ,
     *   860.75074    ,  867.31410    ,  873.92966    ,  880.59829    ,
     *   887.32088    ,  894.09830    ,  900.93139    ,  907.82101    ,
     *   914.76800    ,
     *   860.76394    ,  867.33097    ,  873.95002    ,  880.62197    ,
     *   887.34770    ,  894.12809    ,  900.96400    ,  907.85629    ,
     *   914.80580    ,
     *   860.77807    ,  867.34904    ,  873.97181    ,  880.64730    ,
     *   887.37638    ,  894.15994    ,  900.99886    ,  907.89400    ,
     *   914.84621    ,
     *   860.79320    ,  867.36835    ,  873.99511    ,  880.67436    ,
     *   887.40702    ,  894.19397    ,  901.03610    ,  907.93427    ,
     *   914.88935    ,
     *   860.80937    ,  867.38899    ,  874.01997    ,  880.70324    ,
     *   887.43971    ,  894.23027    ,  901.07581    ,  907.97722    ,
     *   914.93536    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   860.82665    ,  867.41101    ,  874.04650    ,  880.73404    ,
     *   887.47455    ,  894.26894    ,  901.11812    ,  908.02296    ,
     *   914.98436    ,
     *   860.84509    ,  867.43449    ,  874.07475    ,  880.76683    ,
     *   887.51164    ,  894.31011    ,  901.16314    ,  908.07164    ,
     *   915.03649    ,
     *   860.86474    ,  867.45949    ,  874.10483    ,  880.80172    ,
     *   887.55109    ,  894.35388    ,  901.21101    ,  908.12338    ,
     *   915.09189    ,
     *   860.88568    ,  867.48610    ,  874.13682    ,  880.83880    ,
     *   887.59301    ,  894.40038    ,  901.26185    ,  908.17832    ,
     *   915.15071    ,
     *   860.90798    ,  867.51439    ,  874.17080    ,  880.87819    ,
     *   887.63751    ,  894.44973    ,  901.31578    ,  908.23660    ,
     *   915.21310    ,
     *   860.93170    ,  867.54446    ,  874.20688    ,  880.91997    ,
     *   887.68471    ,  894.50205    ,  901.37295    ,  908.29836    ,
     *   915.27921    ,
     *   860.95692    ,  867.57637    ,  874.24516    ,  880.96428    ,
     *   887.73472    ,  894.55747    ,  901.43350    ,  908.36376    ,
     *   915.34919    ,
     *   860.98371    ,  867.61024    ,  874.28573    ,  881.01121    ,
     *   887.78768    ,  894.61614    ,  901.49758    ,  908.43295    ,
     *   915.42322    ,
     *   861.01217    ,  867.64615    ,  874.32871    ,  881.06089    ,
     *   887.84371    ,  894.67819    ,  901.56532    ,  908.50609    ,
     *   915.50145    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   861.04237    ,  867.68421    ,  874.37421    ,  881.11344    ,
     *   887.90296    ,  894.74377    ,  901.63690    ,  908.58334    ,
     *   915.58407    ,
     *   861.07443    ,  867.72451    ,  874.42235    ,  881.16901    ,
     *   887.96555    ,  894.81303    ,  901.71247    ,  908.66488    ,
     *   915.67125    ,
     *   861.10842    ,  867.76719    ,  874.47325    ,  881.22772    ,
     *   888.03166    ,  894.88614    ,  901.79220    ,  908.75088    ,
     *   915.76318    ,
     *   861.14447    ,  867.81235    ,  874.52706    ,  881.28971    ,
     *   888.10141    ,  894.96325    ,  901.87627    ,  908.84153    ,
     *   915.86006    ,
     *   861.18269    ,  867.86013    ,  874.58390    ,  881.35515    ,
     *   888.17499    ,  895.04454    ,  901.96486    ,  908.93702    ,
     *   915.96207    ,
     *   861.22320    ,  867.91066    ,  874.64394    ,  881.42419    ,
     *   888.25256    ,  895.13019    ,  902.05816    ,  909.03755    ,
     *   916.06944    ,
     *   861.27725    ,  867.97791    ,  874.72370    ,  881.51581    ,
     *   888.35541    ,  895.24367    ,  902.18171    ,  909.17063    ,
     *   916.21152    ,
     *   861.33536    ,  868.04998    ,  874.80901    ,  881.61366    ,
     *   888.46515    ,  895.36466    ,  902.31334    ,  909.31233    ,
     *   916.36274    ,
     *   861.39783    ,  868.12722    ,  874.90023    ,  881.71814    ,
     *   888.58218    ,  895.49357    ,  902.45350    ,  909.46312    ,
     *   916.52358    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   861.46501    ,  868.20997    ,  874.99774    ,  881.82963    ,
     *   888.70692    ,  895.63085    ,  902.60264    ,  909.62348    ,
     *   916.69454    ,
     *   861.53725    ,  868.29862    ,  875.10195    ,  881.94859    ,
     *   888.83983    ,  895.77697    ,  902.76126    ,  909.79392    ,
     *   916.87615    ,
     *   861.61496    ,  868.39362    ,  875.21333    ,  882.07548    ,
     *   888.98141    ,  895.93245    ,  902.92990    ,  909.97499    ,
     *   917.06898    ,
     *   861.69859    ,  868.49543    ,  875.33236    ,  882.21082    ,
     *   889.13220    ,  896.09786    ,  903.10913    ,  910.16729    ,
     *   917.27362    ,
     *   861.78864    ,  868.60458    ,  875.45960    ,  882.35519    ,
     *   889.29278    ,  896.27379    ,  903.29957    ,  910.37145    ,
     *   917.49075    ,
     *   861.88566    ,  868.72163    ,  875.59563    ,  882.50919    ,
     *   889.46380    ,  896.46089    ,  903.50189    ,  910.58816    ,
     *   917.72105    ,
     *   861.99026    ,  868.84724    ,  875.74113    ,  882.67351    ,
     *   889.64594    ,  896.65989    ,  903.71683    ,  910.81817    ,
     *   917.96528    ,
     *   862.10315    ,  868.98211    ,  875.89681    ,  882.84891    ,
     *   889.83998    ,  896.87157    ,  903.94519    ,  911.06229    ,
     *   918.22429    ,
     *   862.22508    ,  869.12703    ,  876.06350    ,  883.03620    ,
     *   890.04677    ,  897.09680    ,  904.18785    ,  911.32142    ,
     *   918.49897    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   862.35692    ,  869.28290    ,  876.24211    ,  883.23632    ,
     *   890.26724    ,  897.33653    ,  904.44577    ,  911.59654    ,
     *   918.79033    ,
     *   862.49966    ,  869.45070    ,  876.43364    ,  883.45030    ,
     *   890.50246    ,  897.59182    ,  904.72005    ,  911.88874    ,
     *   919.09946    ,
     *   862.65440    ,  869.63157    ,  876.63924    ,  883.67930    ,
     *   890.75359    ,  897.86387    ,  905.01187    ,  912.19924    ,
     *   919.42759    ,
     *   862.82239    ,  869.82679    ,  876.86021    ,  883.92464    ,
     *   891.02196    ,  898.15403    ,  905.32261    ,  912.52942    ,
     *   919.77612    ,
     *   863.00508    ,  870.03781    ,  877.09803    ,  884.18780    ,
     *   891.30910    ,  898.46382    ,  905.65380    ,  912.88082    ,
     *   920.14659    ,
     *   863.20413    ,  870.26631    ,  877.35439    ,  884.47051    ,
     *   891.61672    ,  898.79498    ,  906.00720    ,  913.25522    ,
     *   920.54081    ,
     *   863.49386    ,  870.59651    ,  877.72286    ,  884.87516    ,
     *   892.05556    ,  899.26614    ,  906.50889    ,  913.78572    ,
     *   921.09850    ,
     *   863.82077    ,  870.96596    ,  878.13253    ,  885.32286    ,
     *   892.53920    ,  899.78374    ,  907.05855    ,  914.36565    ,
     *   921.70698    ,
     *   864.19380    ,  871.38394    ,  878.59302    ,  885.82352    ,
     *   893.07783    ,  900.35822    ,  907.66689    ,  915.00595    ,
     *   922.37741    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   864.19875    ,  871.38947    ,  878.59909    ,  885.83010    ,
     *   893.08489    ,  900.36574    ,  907.67484    ,  915.01430    ,
     *   922.38616    ,
     *   864.20866    ,  871.40053    ,  878.61123    ,  885.84327    ,
     *   893.09902    ,  900.38079    ,  907.69075    ,  915.03103    ,
     *   922.40365    ,
     *   864.24348    ,  871.43934    ,  878.65383    ,  885.88945    ,
     *   893.14858    ,  900.43354    ,  907.74651    ,  915.08964    ,
     *   922.46494    ,
     *   864.31206    ,  871.51573    ,  878.73759    ,  885.98018    ,
     *   893.24590    ,  900.53708    ,  907.85593    ,  915.20459    ,
     *   922.58512    ,
     *   864.38144    ,  871.59289    ,  878.82211    ,  886.07165    ,
     *   893.34394    ,  900.64132    ,  907.96603    ,  915.32022    ,
     *   922.70596    ,
     *   864.45162    ,  871.67084    ,  878.90740    ,  886.16387    ,
     *   893.44271    ,  900.74627    ,  908.07682    ,  915.43652    ,
     *   922.82746    ,
     *   864.52262    ,  871.74957    ,  878.99345    ,  886.25683    ,
     *   893.54221    ,  900.85194    ,  908.18831    ,  915.55351    ,
     *   922.94963    ,
     *   864.59444    ,  871.82911    ,  879.08028    ,  886.35056    ,
     *   893.64244    ,  900.95833    ,  908.30050    ,  915.67118    ,
     *   923.07246    ,
     *   864.66709    ,  871.90946    ,  879.16790    ,  886.44505    ,
     *   893.74342    ,  901.06544    ,  908.41341    ,  915.78954    ,
     *   923.19597    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   864.74058    ,  871.99062    ,  879.25631    ,  886.54031    ,
     *   893.84516    ,  901.17329    ,  908.52702    ,  915.90860    ,
     *   923.32017    ,
     *   864.81492    ,  872.07260    ,  879.34552    ,  886.63635    ,
     *   893.94765    ,  901.28187    ,  908.64136    ,  916.02836    ,
     *   923.44504    ,
     *   864.89011    ,  872.15542    ,  879.43554    ,  886.73318    ,
     *   894.05091    ,  901.39120    ,  908.75642    ,  916.14883    ,
     *   923.57061    ,
     *   864.96616    ,  872.23907    ,  879.52637    ,  886.83079    ,
     *   894.15493    ,  901.50128    ,  908.87221    ,  916.27001    ,
     *   923.69688    ,
     *   865.71253    ,  873.05450    ,  880.40708    ,  887.77317    ,
     *   895.15556    ,  902.55691    ,  909.97976    ,  917.42653    ,
     *   924.89956    ,
     *   866.54006    ,  873.94857    ,  881.36401    ,  888.78950    ,
     *   896.22799    ,  903.68230    ,  911.15513    ,  918.64905    ,
     *   926.16652    ,
     *   867.45539    ,  874.92749    ,  882.40304    ,  889.88532    ,
     *   897.37745    ,  904.88241    ,  912.40303    ,  919.94202    ,
     *   927.50196    ,
     *   868.46520    ,  875.99759    ,  883.53012    ,  891.06624    ,
     *   898.60924    ,  906.16224    ,  913.72819    ,  921.30993    ,
     *   928.91016    ,
     *   869.57623    ,  877.16517    ,  884.75120    ,  892.33790    ,
     *   899.92870    ,  907.52683    ,  915.13538    ,  922.75730    ,
     *   930.39540    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   870.79519    ,  878.43660    ,  886.07227    ,  893.70594    ,
     *   901.34113    ,  908.98122    ,  916.62939    ,  924.28868    ,
     *   931.96199    ,
     *   872.12881    ,  879.81818    ,  887.49929    ,  895.17598    ,
     *   902.85189    ,  910.53046    ,  918.21499    ,  925.90858    ,
     *   933.61423    ,
     *   873.58375    ,  881.31619    ,  889.03817    ,  896.75362    ,
     *   904.46625    ,  912.17957    ,  919.89694    ,  927.62154    ,
     *   935.35642    ,
     *   875.16657    ,  882.93683    ,  890.69479    ,  898.44441    ,
     *   906.18947    ,  913.93351    ,  921.67996    ,  929.43203    ,
     *   937.19282    ,
     *   876.88376    ,  884.68621    ,  892.47490    ,  900.25381    ,
     *   908.02671    ,  915.79721    ,  923.56872    ,  931.34450    ,
     *   939.12768    ,
     *   878.74163    ,  886.57032    ,  894.38418    ,  902.18717    ,
     *   909.98308    ,  917.77549    ,  925.56782    ,  933.36333    ,
     *   941.16515    ,
     *   880.74638    ,  888.59498    ,  896.42814    ,  904.24976    ,
     *   912.06356    ,  919.87310    ,  927.68177    ,  935.49282    ,
     *   943.30935    ,
     *   882.90398    ,  890.76589    ,  898.61218    ,  906.44667    ,
     *   914.27301    ,  922.09467    ,  929.91500    ,  937.73719    ,
     *   945.56431    ,
     *   885.22024    ,  893.08853    ,  900.94152    ,  908.78288    ,
     *   916.61615    ,  924.44471    ,  932.27180    ,  940.10055    ,
     *   947.93396    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   887.70076    ,  895.56822    ,  903.42120    ,  911.26320    ,
     *   919.09758    ,  926.92760    ,  934.75637    ,  942.58691    ,
     *   950.42215    ,
     *   890.35091    ,  898.21007    ,  906.05610    ,  913.89227    ,
     *   921.72174    ,  929.54757    ,  937.37275    ,  945.20017    ,
     *   953.03260    ,
     *   893.17587    ,  901.01899    ,  908.85090    ,  916.67456    ,
     *   924.49288    ,  932.30873    ,  940.12489    ,  947.94408    ,
     *   955.76895    ,
     *   896.18060    ,  903.99972    ,  911.81010    ,  919.61437    ,
     *   927.41515    ,  935.21503    ,  943.01657    ,  950.82230    ,
     *   958.63469    ,
     *   899.36986    ,  907.15679    ,  914.93805    ,  922.71586    ,
     *   930.49250    ,  938.27026    ,  946.05145    ,  953.83834    ,
     *   961.63321    ,
     *   902.74823    ,  910.49456    ,  918.23889    ,  925.98299    ,
     *   933.72874    ,  941.47810    ,  949.23305    ,  956.99560    ,
     *   964.76780    ,
     *   906.32015    ,  914.01725    ,  921.71665    ,  929.41962    ,
     *   937.12758    ,  944.84208    ,  952.56477    ,  960.29736    ,
     *   968.04161    ,
     *   910.08991    ,  917.72893    ,  925.37522    ,  933.02945    ,
     *   940.69255    ,  948.36562    ,  956.04990    ,  963.74678    ,
     *   971.45769    ,
     *   914.06170    ,  921.63358    ,  929.21837    ,  936.81610    ,
     *   944.42712    ,  952.05202    ,  959.69163    ,  967.34693    ,
     *   975.01903    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   918.23961    ,  925.73508    ,  933.24980    ,  940.78309    ,
     *   948.33464    ,  955.90452    ,  963.49306    ,  971.10080    ,
     *   978.72848    ,
     *   922.62771    ,  930.03727    ,  937.47316    ,  944.93387    ,
     *   952.41843    ,  959.92628    ,  967.45721    ,  975.01129    ,
     *   982.58886    ,
     *   927.23003    ,  934.54396    ,  941.89204    ,  949.27188    ,
     *   956.68174    ,  964.12040    ,  971.58706    ,  979.08128    ,
     *   986.60292    ,
     *   932.05061    ,  939.25896    ,  946.51004    ,  953.80051    ,
     *   961.12781    ,  968.48997    ,  975.88556    ,  983.31357    ,
     *   990.77337    ,
     *   937.09349    ,  944.18608    ,  951.33076    ,  958.52318    ,
     *   965.75987    ,  973.03807    ,  980.35564    ,  987.71098    ,
     *   995.10290    ,
     *   942.36272    ,  949.32915    ,  956.35784    ,  963.44333    ,
     *   970.58118    ,  977.76778    ,  985.00026    ,  992.27632    ,
     *   999.59420    ,
     *   947.86240    ,  954.69206    ,  961.59494    ,  968.56442    ,
     *   975.59503    ,  982.68224    ,  989.82236    ,  997.01241    ,
     *   1004.2500    ,
     *   953.59660    ,  960.27868    ,  967.04576    ,  973.88997    ,
     *   980.80475    ,  987.78460    ,  994.82497    ,  1001.9221    ,
     *   1009.0729    ,
     *   959.56937    ,  966.09291    ,  972.71402    ,  979.42353    ,
     *   986.21372    ,  993.07807    ,  1000.0111    ,  1007.0083    ,
     *   1014.0658    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   965.78469    ,  972.13863    ,  978.60346    ,  985.16868    ,
     *   991.82536    ,  998.56592    ,  1005.3839    ,  1012.2740    ,
     *   1019.2315    ,
     *   972.24641    ,  978.41963    ,  984.71779    ,  991.12901    ,
     *   997.64313    ,  1004.2515    ,  1010.9466    ,  1017.7221    ,
     *   1024.5728    ,
     *   978.95816    ,  984.93959    ,  991.06064    ,  997.30808    ,
     *   1003.6705    ,  1010.1380    ,  1016.7022    ,  1023.3558    ,
     *   1030.0927    ,
     *   985.92333    ,  991.70199    ,  997.63555    ,  1003.7094    ,
     *   1009.9109    ,  1016.2289    ,  1022.6541    ,  1029.1782    ,
     *   1035.7941    ,
     *   993.14490    ,  998.71004    ,  1004.4458    ,  1010.3363    ,
     *   1016.3676    ,  1022.5276    ,  1028.8055    ,  1035.1924    ,
     *   1041.6801    ,
     *   1000.6254    ,  1005.9666    ,  1011.4946    ,  1017.1921    ,
     *   1023.0441    ,  1029.0371    ,  1035.1597    ,  1041.4015    ,
     *   1047.7538    ,
     *   1008.3667    ,  1013.4741    ,  1018.7845    ,  1024.2797    ,
     *   1029.9432    ,  1035.7608    ,  1041.7197    ,  1047.8087    ,
     *   1054.0182    ,
     *   1016.3701    ,  1021.2343    ,  1026.3180    ,  1031.6017    ,
     *   1037.0680    ,  1042.7015    ,  1048.4886    ,  1054.4171    ,
     *   1060.4763    ,
     *   1024.6361    ,  1029.2485    ,  1034.0967    ,  1039.1602    ,
     *   1044.4209    ,  1049.8621    ,  1055.4693    ,  1061.2296    ,
     *   1067.1312    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   1033.1642    ,  1037.5171    ,  1042.1218    ,  1046.9571    ,
     *   1052.0039    ,  1057.2449    ,  1062.6645    ,  1068.2489    ,
     *   1073.9857    ,
     *   1041.9531    ,  1046.0398    ,  1050.3938    ,  1054.9935    ,
     *   1059.8189    ,  1064.8520    ,  1070.0764    ,  1075.4777    ,
     *   1081.0425    ,
     *   1051.0004    ,  1054.8152    ,  1058.9124    ,  1063.2698    ,
     *   1067.8668    ,  1072.6849    ,  1077.7071    ,  1082.9181    ,
     *   1088.3040    ,
     *   1060.3027    ,  1063.8413    ,  1067.6764    ,  1071.7856    ,
     *   1076.1481    ,  1080.7448    ,  1085.5581    ,  1090.5722    ,
     *   1095.7724    ,
     *   1069.8555    ,  1073.1147    ,  1076.6837    ,  1080.5400    ,
     *   1084.6626    ,  1089.0320    ,  1093.6305    ,  1098.4414    ,
     *   1103.4497    ,
     *   1079.6531    ,  1082.6313    ,  1085.9314    ,  1089.5310    ,
     *   1093.4092    ,  1097.5465    ,  1101.9245    ,  1106.5266    ,
     *   1111.3373    ,
     *   1089.6891    ,  1092.3858    ,  1095.4153    ,  1098.7557    ,
     *   1102.3862    ,  1106.2871    ,  1110.4402    ,  1114.8284    ,
     *   1119.4360    ,
     *   1099.9557    ,  1102.3720    ,  1105.1307    ,  1108.2105    ,
     *   1111.5908    ,  1115.2522    ,  1119.1765    ,  1123.3465    ,
     *   1127.7464    ,
     *   1110.4447    ,  1112.5828    ,  1115.0717    ,  1117.8906    ,
     *   1121.0194    ,  1124.4392    ,  1128.1318    ,  1132.0801    ,
     *   1136.2682    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   1121.1466    ,  1123.0102    ,  1125.2315    ,  1127.7905    ,
     *   1130.6678    ,  1133.8448    ,  1137.3037    ,  1141.0277    ,
     *   1145.0007    ,
     *   1132.0516    ,  1133.6454    ,  1135.6025    ,  1137.9038    ,
     *   1140.5306    ,  1143.4648    ,  1146.6890    ,  1150.1869    ,
     *   1153.9424    ,
     *   1143.1491    ,  1144.4790    ,  1146.1765    ,  1148.2234    ,
     *   1150.6017    ,  1153.2941    ,  1156.2838    ,  1159.5546    ,
     *   1163.0911    ,
     *   1154.4283    ,  1155.5010    ,  1156.9445    ,  1158.7413    ,
     *   1160.8744    ,  1163.3271    ,  1166.0832    ,  1169.1272    ,
     *   1172.4438    ,
     *   1165.8780    ,  1166.7011    ,  1167.8970    ,  1169.4491    ,
     *   1171.3411    ,  1173.5571    ,  1176.0818    ,  1178.8999    ,
     *   1181.9970    ,
     *   1177.4868    ,  1178.0686    ,  1179.0241    ,  1180.3376    ,
     *   1181.9936    ,  1183.9771    ,  1186.2732    ,  1188.8676    ,
     *   1191.7461    ,
     *   1189.2435    ,  1189.5926    ,  1190.3155    ,  1191.3973    ,
     *   1192.8233    ,  1194.5791    ,  1196.6506    ,  1199.0241    ,
     *   1201.6862    ,
     *   1201.1370    ,  1201.2624    ,  1201.7610    ,  1202.6186    ,
     *   1203.8211    ,  1205.3549    ,  1207.2066    ,  1209.3630    ,
     *   1211.8115    ,
     *   1213.1566    ,  1213.0673    ,  1213.3502    ,  1213.9915    ,
     *   1214.9777    ,  1216.2958    ,  1217.9331    ,  1219.8771    ,
     *   1222.1157    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   1225.2919    ,  1224.9969    ,  1225.0728    ,  1225.5059    ,
     *   1226.2834    ,  1227.3927    ,  1228.8217    ,  1230.5586    ,
     *   1232.5918    ,
     *   1237.5330    ,  1237.0412    ,  1236.9187    ,  1237.1521    ,
     *   1237.7287    ,  1238.6365    ,  1239.8639    ,  1241.3995    ,
     *   1243.2324    ,
     *   1249.8708    ,  1249.1906    ,  1248.8782    ,  1248.9201    ,
     *   1249.3039    ,  1250.0179    ,  1251.0507    ,  1252.3915    ,
     *   1254.0297    ,
     *   1262.2968    ,  1261.4362    ,  1260.9420    ,  1260.8007    ,
     *   1260.9997    ,  1261.5275    ,  1262.3730    ,  1263.5258    ,
     *   1264.9757    ,
     *   1274.8035    ,  1273.7698    ,  1273.1015    ,  1272.7847    ,
     *   1272.8068    ,  1273.1562    ,  1273.8220    ,  1274.7938    ,
     *   1276.0619    ,
     *   1287.3840    ,  1286.1838    ,  1285.3485    ,  1284.8637    ,
     *   1284.7165    ,  1284.8951    ,  1285.3886    ,  1286.1867    ,
     *   1287.2800    ,
     *   1300.0323    ,  1298.6715    ,  1297.6756    ,  1297.0297    ,
     *   1296.7205    ,  1296.7357    ,  1297.0643    ,  1297.6960    ,
     *   1298.6213    ,
     *   1312.7436    ,  1311.2271    ,  1310.0763    ,  1309.2756    ,
     *   1308.8109    ,  1308.6697    ,  1308.8406    ,  1309.3130    ,
     *   1310.0776    ,
     *   1325.5139    ,  1323.8457    ,  1322.5448    ,  1321.5947    ,
     *   1320.9807    ,  1320.6896    ,  1320.7095    ,  1321.0297    ,
     *   1321.6405    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   921.32295    ,  928.36174    ,  935.46179    ,  942.62383    ,
     *   949.84860    ,  957.13682    ,  964.48920    ,  971.90646    ,
     *   979.38929    ,
     *   921.32305    ,  928.36184    ,  935.46189    ,  942.62394    ,
     *   949.84871    ,  957.13694    ,  964.48933    ,  971.90659    ,
     *   979.38942    ,
     *   921.32317    ,  928.36197    ,  935.46203    ,  942.62408    ,
     *   949.84886    ,  957.13710    ,  964.48949    ,  971.90676    ,
     *   979.38959    ,
     *   921.32335    ,  928.36216    ,  935.46222    ,  942.62428    ,
     *   949.84907    ,  957.13731    ,  964.48971    ,  971.90699    ,
     *   979.38983    ,
     *   921.32358    ,  928.36240    ,  935.46248    ,  942.62455    ,
     *   949.84935    ,  957.13760    ,  964.49001    ,  971.90729    ,
     *   979.39014    ,
     *   921.32388    ,  928.36272    ,  935.46281    ,  942.62490    ,
     *   949.84972    ,  957.13798    ,  964.49040    ,  971.90770    ,
     *   979.39056    ,
     *   921.32427    ,  928.36314    ,  935.46325    ,  942.62536    ,
     *   949.85019    ,  957.13847    ,  964.49091    ,  971.90822    ,
     *   979.39110    ,
     *   921.32478    ,  928.36367    ,  935.46381    ,  942.62595    ,
     *   949.85080    ,  957.13911    ,  964.49157    ,  971.90890    ,
     *   979.39180    ,
     *   921.32543    ,  928.36435    ,  935.46453    ,  942.62670    ,
     *   949.85159    ,  957.13992    ,  964.49241    ,  971.90976    ,
     *   979.39268    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   921.32624    ,  928.36522    ,  935.46544    ,  942.62765    ,
     *   949.85257    ,  957.14094    ,  964.49347    ,  971.91085    ,
     *   979.39380    ,
     *   921.32726    ,  928.36629    ,  935.46657    ,  942.62883    ,
     *   949.85381    ,  957.14222    ,  964.49479    ,  971.91222    ,
     *   979.39520    ,
     *   921.32853    ,  928.36763    ,  935.46797    ,  942.63030    ,
     *   949.85533    ,  957.14381    ,  964.49643    ,  971.91391    ,
     *   979.39694    ,
     *   921.33008    ,  928.36928    ,  935.46970    ,  942.63210    ,
     *   949.85721    ,  957.14576    ,  964.49844    ,  971.91598    ,
     *   979.39907    ,
     *   921.33198    ,  928.37128    ,  935.47181    ,  942.63431    ,
     *   949.85951    ,  957.14813    ,  964.50090    ,  971.91852    ,
     *   979.40168    ,
     *   921.33428    ,  928.37371    ,  935.47436    ,  942.63698    ,
     *   949.86229    ,  957.15102    ,  964.50388    ,  971.92159    ,
     *   979.40483    ,
     *   921.33704    ,  928.37663    ,  935.47743    ,  942.64019    ,
     *   949.86563    ,  957.15448    ,  964.50746    ,  971.92528    ,
     *   979.40863    ,
     *   921.34035    ,  928.38012    ,  935.48110    ,  942.64402    ,
     *   949.86962    ,  957.15862    ,  964.51174    ,  971.92969    ,
     *   979.41316    ,
     *   921.34426    ,  928.38426    ,  935.48545    ,  942.64857    ,
     *   949.87435    ,  957.16353    ,  964.51682    ,  971.93492    ,
     *   979.41854    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   921.34889    ,  928.38915    ,  935.49058    ,  942.65394    ,
     *   949.87994    ,  957.16933    ,  964.52281    ,  971.94109    ,
     *   979.42488    ,
     *   921.35431    ,  928.39488    ,  935.49660    ,  942.66023    ,
     *   949.88649    ,  957.17612    ,  964.52983    ,  971.94833    ,
     *   979.43232    ,
     *   921.36063    ,  928.40156    ,  935.50362    ,  942.66757    ,
     *   949.89414    ,  957.18405    ,  964.53802    ,  971.95677    ,
     *   979.44099    ,
     *   921.36797    ,  928.40931    ,  935.51177    ,  942.67609    ,
     *   949.90300    ,  957.19324    ,  964.54753    ,  971.96657    ,
     *   979.45106    ,
     *   921.37644    ,  928.41827    ,  935.52118    ,  942.68592    ,
     *   949.91324    ,  957.20386    ,  964.55850    ,  971.97787    ,
     *   979.46268    ,
     *   921.38617    ,  928.42855    ,  935.53198    ,  942.69722    ,
     *   949.92500    ,  957.21606    ,  964.57111    ,  971.99086    ,
     *   979.47603    ,
     *   921.39731    ,  928.44031    ,  935.54434    ,  942.71014    ,
     *   949.93845    ,  957.23001    ,  964.58552    ,  972.00572    ,
     *   979.49131    ,
     *   921.40999    ,  928.45371    ,  935.55842    ,  942.72486    ,
     *   949.95377    ,  957.24589    ,  964.60194    ,  972.02264    ,
     *   979.50870    ,
     *   921.42437    ,  928.46891    ,  935.57438    ,  942.74155    ,
     *   949.97115    ,  957.26391    ,  964.62057    ,  972.04183    ,
     *   979.52842    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   921.44061    ,  928.48607    ,  935.59242    ,  942.76040    ,
     *   949.99077    ,  957.28426    ,  964.64160    ,  972.06351    ,
     *   979.55070    ,
     *   921.45890    ,  928.50539    ,  935.61272    ,  942.78162    ,
     *   950.01286    ,  957.30717    ,  964.66527    ,  972.08790    ,
     *   979.57577    ,
     *   921.47940    ,  928.52706    ,  935.63548    ,  942.80542    ,
     *   950.03763    ,  957.33285    ,  964.69182    ,  972.11526    ,
     *   979.60388    ,
     *   921.49690    ,  928.54555    ,  935.65490    ,  942.82572    ,
     *   950.05877    ,  957.35477    ,  964.71447    ,  972.13860    ,
     *   979.62787    ,
     *   921.51594    ,  928.56566    ,  935.67603    ,  942.84781    ,
     *   950.08175    ,  957.37861    ,  964.73911    ,  972.16399    ,
     *   979.65396    ,
     *   921.53661    ,  928.58750    ,  935.69897    ,  942.87179    ,
     *   950.10671    ,  957.40449    ,  964.76585    ,  972.19154    ,
     *   979.68228    ,
     *   921.55900    ,  928.61116    ,  935.72383    ,  942.89777    ,
     *   950.13375    ,  957.43253    ,  964.79483    ,  972.22140    ,
     *   979.71296    ,
     *   921.58323    ,  928.63676    ,  935.75071    ,  942.92587    ,
     *   950.16300    ,  957.46286    ,  964.82618    ,  972.25370    ,
     *   979.74615    ,
     *   921.60940    ,  928.66440    ,  935.77975    ,  942.95622    ,
     *   950.19459    ,  957.49560    ,  964.86002    ,  972.28857    ,
     *   979.78198    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   921.63761    ,  928.69420    ,  935.81105    ,  942.98894    ,
     *   950.22863    ,  957.53091    ,  964.89650    ,  972.32616    ,
     *   979.82061    ,
     *   921.66797    ,  928.72628    ,  935.84474    ,  943.02415    ,
     *   950.26528    ,  957.56890    ,  964.93576    ,  972.36661    ,
     *   979.86218    ,
     *   921.70062    ,  928.76075    ,  935.88095    ,  943.06199    ,
     *   950.30467    ,  957.60973    ,  964.97796    ,  972.41008    ,
     *   979.90685    ,
     *   921.73565    ,  928.79775    ,  935.91981    ,  943.10260    ,
     *   950.34693    ,  957.65355    ,  965.02323    ,  972.45673    ,
     *   979.95478    ,
     *   921.77320    ,  928.83741    ,  935.96145    ,  943.14612    ,
     *   950.39221    ,  957.70050    ,  965.07174    ,  972.50671    ,
     *   980.00613    ,
     *   921.81338    ,  928.87985    ,  936.00602    ,  943.19270    ,
     *   950.44067    ,  957.75074    ,  965.12365    ,  972.56018    ,
     *   980.06107    ,
     *   921.85634    ,  928.92521    ,  936.05365    ,  943.24247    ,
     *   950.49246    ,  957.80442    ,  965.17912    ,  972.61732    ,
     *   980.11978    ,
     *   921.90219    ,  928.97363    ,  936.10449    ,  943.29559    ,
     *   950.54773    ,  957.86171    ,  965.23831    ,  972.67830    ,
     *   980.18244    ,
     *   921.95109    ,  929.02525    ,  936.15869    ,  943.35222    ,
     *   950.60665    ,  957.92279    ,  965.30141    ,  972.74330    ,
     *   980.24921    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   922.00316    ,  929.08023    ,  936.21641    ,  943.41252    ,
     *   950.66938    ,  957.98781    ,  965.36858    ,  972.81249    ,
     *   980.32029    ,
     *   922.05856    ,  929.13871    ,  936.27779    ,  943.47665    ,
     *   950.73610    ,  958.05695    ,  965.44001    ,  972.88606    ,
     *   980.39588    ,
     *   922.11742    ,  929.20085    ,  936.34302    ,  943.54478    ,
     *   950.80697    ,  958.13040    ,  965.51589    ,  972.96421    ,
     *   980.47616    ,
     *   922.17991    ,  929.26680    ,  936.41224    ,  943.61709    ,
     *   950.88218    ,  958.20834    ,  965.59639    ,  973.04712    ,
     *   980.56133    ,
     *   922.24618    ,  929.33674    ,  936.48564    ,  943.69374    ,
     *   950.96191    ,  958.29096    ,  965.68173    ,  973.13501    ,
     *   980.65160    ,
     *   922.31639    ,  929.41082    ,  936.56338    ,  943.77493    ,
     *   951.04635    ,  958.37845    ,  965.77209    ,  973.22806    ,
     *   980.74718    ,
     *   922.39071    ,  929.48923    ,  936.64565    ,  943.86085    ,
     *   951.13568    ,  958.47102    ,  965.86768    ,  973.32650    ,
     *   980.84828    ,
     *   922.46931    ,  929.57214    ,  936.73264    ,  943.95167    ,
     *   951.23012    ,  958.56886    ,  965.96872    ,  973.43053    ,
     *   980.95513    ,
     *   922.55236    ,  929.65974    ,  936.82453    ,  944.04761    ,
     *   951.32987    ,  958.67218    ,  966.07541    ,  973.54039    ,
     *   981.06794    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   922.64005    ,  929.75222    ,  936.92152    ,  944.14886    ,
     *   951.43513    ,  958.78121    ,  966.18798    ,  973.65629    ,
     *   981.18696    ,
     *   922.73256    ,  929.84977    ,  937.02382    ,  944.25563    ,
     *   951.54612    ,  958.89617    ,  966.30666    ,  973.77846    ,
     *   981.31241    ,
     *   922.83009    ,  929.95259    ,  937.13163    ,  944.36814    ,
     *   951.66306    ,  959.01728    ,  966.43168    ,  973.90715    ,
     *   981.44454    ,
     *   922.93285    ,  930.06090    ,  937.24517    ,  944.48662    ,
     *   951.78618    ,  959.14477    ,  966.56329    ,  974.04261    ,
     *   981.58361    ,
     *   923.04103    ,  930.17490    ,  937.36467    ,  944.61129    ,
     *   951.91573    ,  959.27890    ,  966.70172    ,  974.18508    ,
     *   981.72986    ,
     *   923.15486    ,  930.29483    ,  937.49035    ,  944.74240    ,
     *   952.05194    ,  959.41991    ,  966.84724    ,  974.33483    ,
     *   981.88357    ,
     *   923.30544    ,  930.45343    ,  937.65652    ,  944.91570    ,
     *   952.23196    ,  959.60624    ,  967.03950    ,  974.53266    ,
     *   982.08662    ,
     *   923.46565    ,  930.62213    ,  937.83322    ,  945.09994    ,
     *   952.42330    ,  959.80426    ,  967.24379    ,  974.74283    ,
     *   982.30230    ,
     *   923.63599    ,  930.80143    ,  938.02097    ,  945.29565    ,
     *   952.62650    ,  960.01451    ,  967.46066    ,  974.96591    ,
     *   982.53119    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   923.81696    ,  930.99185    ,  938.22030    ,  945.50338    ,
     *   952.84213    ,  960.23757    ,  967.69070    ,  975.20249    ,
     *   982.77391    ,
     *   924.00912    ,  931.19396    ,  938.43180    ,  945.72372    ,
     *   953.07079    ,  960.47406    ,  967.93453    ,  975.45321    ,
     *   983.03108    ,
     *   924.21304    ,  931.40835    ,  938.65607    ,  945.95729    ,
     *   953.31311    ,  960.72460    ,  968.19280    ,  975.71873    ,
     *   983.30338    ,
     *   924.42935    ,  931.63566    ,  938.89375    ,  946.20474    ,
     *   953.56976    ,  960.98989    ,  968.46620    ,  975.99974    ,
     *   983.59151    ,
     *   924.65871    ,  931.87657    ,  939.14554    ,  946.46678    ,
     *   953.84144    ,  961.27064    ,  968.75547    ,  976.29698    ,
     *   983.89623    ,
     *   924.90184    ,  932.13180    ,  939.41218    ,  946.74416    ,
     *   954.12893    ,  961.56763    ,  969.06137    ,  976.61125    ,
     *   984.21832    ,
     *   925.15951    ,  932.40214    ,  939.69446    ,  947.03769    ,
     *   954.43304    ,  961.88168    ,  969.38476    ,  976.94338    ,
     *   984.55864    ,
     *   925.43256    ,  932.68845    ,  939.99326    ,  947.34825    ,
     *   954.75466    ,  962.21369    ,  969.72652    ,  977.29428    ,
     *   984.91810    ,
     *   925.72192    ,  932.99166    ,  940.30951    ,  947.67678    ,
     *   955.09474    ,  962.56463    ,  970.08764    ,  977.66495    ,
     *   985.29770    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   926.02860    ,  933.31278    ,  940.64424    ,  948.02432    ,
     *   955.45433    ,  962.93554    ,  970.46917    ,  978.05644    ,
     *   985.69850    ,
     *   926.35370    ,  933.65294    ,  940.99858    ,  948.39202    ,
     *   955.83459    ,  963.32759    ,  970.87229    ,  978.46992    ,
     *   986.12168    ,
     *   926.69847    ,  934.01339    ,  941.37381    ,  948.78115    ,
     *   956.23679    ,  963.74207    ,  971.29828    ,  978.90670    ,
     *   986.56855    ,
     *   927.06430    ,  934.39554    ,  941.77132    ,  949.19312    ,
     *   956.66236    ,  964.18040    ,  971.74859    ,  979.36822    ,
     *   987.04056    ,
     *   927.45277    ,  934.80096    ,  942.19272    ,  949.62955    ,
     *   957.11290    ,  964.64421    ,  972.22483    ,  979.85611    ,
     *   987.53934    ,
     *   927.86567    ,  935.23147    ,  942.63981    ,  950.09224    ,
     *   957.59026    ,  965.13533    ,  972.72885    ,  980.37221    ,
     *   988.06674    ,
     *   928.44900    ,  935.83896    ,  943.27004    ,  950.74386    ,
     *   958.26198    ,  965.82592    ,  973.43713    ,  981.09704    ,
     *   988.80704    ,
     *   929.08440    ,  936.49972    ,  943.95467    ,  951.45094    ,
     *   958.99015    ,  966.57387    ,  974.20363    ,  981.88089    ,
     *   989.60710    ,
     *   929.78325    ,  937.22532    ,  944.70546    ,  952.22540    ,
     *   959.78685    ,  967.39143    ,  975.04073    ,  982.73628    ,
     *   990.47956    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   929.79235    ,  937.23477    ,  944.71522    ,  952.23547    ,
     *   959.79719    ,  967.40204    ,  975.05159    ,  982.74737    ,
     *   990.49087    ,
     *   929.81056    ,  937.25366    ,  944.73476    ,  952.25561    ,
     *   959.81790    ,  967.42328    ,  975.07332    ,  982.76957    ,
     *   990.51351    ,
     *   929.87438    ,  937.31986    ,  944.80320    ,  952.32615    ,
     *   959.89042    ,  967.49766    ,  975.14944    ,  982.84731    ,
     *   990.59277    ,
     *   929.99949    ,  937.44961    ,  944.93732    ,  952.46437    ,
     *   960.03250    ,  967.64334    ,  975.29851    ,  982.99955    ,
     *   990.74796    ,
     *   930.12525    ,  937.57999    ,  945.07205    ,  952.60320    ,
     *   960.17516    ,  967.78961    ,  975.44816    ,  983.15235    ,
     *   990.90371    ,
     *   930.25164    ,  937.71100    ,  945.20740    ,  952.74262    ,
     *   960.31842    ,  967.93646    ,  975.59837    ,  983.30571    ,
     *   991.06000    ,
     *   930.37869    ,  937.84265    ,  945.34337    ,  952.88266    ,
     *   960.46228    ,  968.08390    ,  975.74916    ,  983.45963    ,
     *   991.21685    ,
     *   930.50640    ,  937.97493    ,  945.47997    ,  953.02331    ,
     *   960.60673    ,  968.23192    ,  975.90053    ,  983.61413    ,
     *   991.37426    ,
     *   930.63476    ,  938.10787    ,  945.61720    ,  953.16459    ,
     *   960.75180    ,  968.38054    ,  976.05248    ,  983.76919    ,
     *   991.53223    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   930.76379    ,  938.24145    ,  945.75507    ,  953.30648    ,
     *   960.89747    ,  968.52976    ,  976.20501    ,  983.92483    ,
     *   991.69077    ,
     *   930.89349    ,  938.37569    ,  945.89357    ,  953.44900    ,
     *   961.04376    ,  968.67958    ,  976.35814    ,  984.08104    ,
     *   991.84987    ,
     *   931.02386    ,  938.51059    ,  946.03273    ,  953.59215    ,
     *   961.19066    ,  968.83000    ,  976.51186    ,  984.23784    ,
     *   992.00954    ,
     *   931.15491    ,  938.64615    ,  946.17253    ,  953.73594    ,
     *   961.33819    ,  968.98104    ,  976.66617    ,  984.39523    ,
     *   992.16979    ,
     *   932.40109    ,  939.93327    ,  947.49815    ,  955.09774    ,
     *   962.73394    ,  970.40860    ,  978.12351    ,  985.88039    ,
     *   993.68089    ,
     *   933.70990    ,  941.28146    ,  948.88338    ,  956.51774    ,
     *   964.18656    ,  971.89178    ,  979.63526    ,  987.41882    ,
     *   995.24419    ,
     *   935.08535    ,  942.69454    ,  950.33183    ,  957.99939    ,
     *   965.69933    ,  973.43369    ,  981.20441    ,  989.01337    ,
     *   996.86240    ,
     *   936.53148    ,  944.17635    ,  951.84715    ,  959.54616    ,
     *   967.27558    ,  975.03751    ,  982.83398    ,  990.66694    ,
     *   998.53828    ,
     *   938.05236    ,  945.73075    ,  953.43304    ,  961.16158    ,
     *   968.91865    ,  976.70643    ,  984.52701    ,  992.38243    ,
     *   1000.2746    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   939.65210    ,  947.36165    ,  955.09320    ,  962.84917    ,
     *   970.63191    ,  978.44366    ,  986.28658    ,  994.16277    ,
     *   1002.0742    ,
     *   941.33477    ,  949.07294    ,  956.83134    ,  964.61247    ,
     *   972.41873    ,  980.25243    ,  988.11578    ,  996.01092    ,
     *   1003.9399    ,
     *   943.10448    ,  950.86852    ,  958.65118    ,  966.45502    ,
     *   974.28250    ,  982.13597    ,  990.01769    ,  997.92984    ,
     *   1005.8745    ,
     *   944.96529    ,  952.75225    ,  960.55641    ,  968.38036    ,
     *   976.22659    ,  984.09751    ,  991.99540    ,  999.92249    ,
     *   1007.8809    ,
     *   946.92122    ,  954.72799    ,  962.55070    ,  970.39199    ,
     *   978.25437    ,  986.14026    ,  994.05200    ,  1001.9918    ,
     *   1009.9619    ,
     *   948.97626    ,  956.79953    ,  964.63769    ,  972.49339    ,
     *   980.36915    ,  988.26742    ,  996.19054    ,  1004.1408    ,
     *   1012.1203    ,
     *   951.13434    ,  958.97063    ,  966.82098    ,  974.68800    ,
     *   982.57425    ,  990.48215    ,  998.41407    ,  1006.3723    ,
     *   1014.3589    ,
     *   953.39930    ,  961.24498    ,  969.10409    ,  976.97922    ,
     *   984.87291    ,  992.78758    ,  1000.7256    ,  1008.6892    ,
     *   1016.6806    ,
     *   955.77492    ,  963.62620    ,  971.49049    ,  979.37037    ,
     *   987.26833    ,  995.18679    ,  1003.1281    ,  1011.0944    ,
     *   1019.0880    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   958.26488    ,  966.11782    ,  973.98359    ,  981.86472    ,
     *   989.76367    ,  997.68280    ,  1005.6244    ,  1013.5907    ,
     *   1021.5839    ,
     *   960.87277    ,  968.72329    ,  976.58670    ,  984.46548    ,
     *   992.36200    ,  1000.2786    ,  1008.2175    ,  1016.1809    ,
     *   1024.1709    ,
     *   963.60207    ,  971.44596    ,  979.30306    ,  987.17574    ,
     *   995.06632    ,  1002.9771    ,  1010.9101    ,  1018.8677    ,
     *   1026.8517    ,
     *   966.45616    ,  974.28909    ,  982.13579    ,  989.99855    ,
     *   997.87958    ,  1005.7810    ,  1013.7050    ,  1021.6537    ,
     *   1029.6289    ,
     *   969.43830    ,  977.25583    ,  985.08797    ,  992.93686    ,
     *   1000.8046    ,  1008.6933    ,  1016.6049    ,  1024.5415    ,
     *   1032.5049    ,
     *   972.55167    ,  980.34924    ,  988.16253    ,  995.99353    ,
     *   1003.8442    ,  1011.7165    ,  1019.6124    ,  1027.5337    ,
     *   1035.4823    ,
     *   975.79931    ,  983.57228    ,  991.36235    ,  999.17133    ,
     *   1007.0011    ,  1014.8533    ,  1022.7300    ,  1030.6328    ,
     *   1038.5634    ,
     *   979.18418    ,  986.92781    ,  994.69019    ,  1002.4730    ,
     *   1010.2778    ,  1018.1063    ,  1025.9602    ,  1033.8411    ,
     *   1041.7506    ,
     *   982.70915    ,  990.41860    ,  998.14875    ,  1005.9010    ,
     *   1013.6769    ,  1021.4778    ,  1029.3053    ,  1037.1609    ,
     *   1045.0462    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   986.37699    ,  994.04734    ,  1001.7406    ,  1009.4581    ,
     *   1017.2009    ,  1024.9703    ,  1032.7678    ,  1040.5947    ,
     *   1048.4523    ,
     *   990.19042    ,  997.81666    ,  1005.4684    ,  1013.1465    ,
     *   1020.8521    ,  1028.5862    ,  1036.3499    ,  1044.1445    ,
     *   1051.9712    ,
     *   994.15210    ,  1001.7291    ,  1009.3345    ,  1016.9688    ,
     *   1024.6329    ,  1032.3276    ,  1040.0538    ,  1047.8126    ,
     *   1055.6050    ,
     *   998.26462    ,  1005.7873    ,  1013.3414    ,  1020.9274    ,
     *   1028.5457    ,  1036.1969    ,  1043.8818    ,  1051.6011    ,
     *   1059.3557    ,
     *   1002.5306    ,  1009.9935    ,  1017.4915    ,  1025.0244    ,
     *   1032.5926    ,  1040.1962    ,  1047.8358    ,  1055.5120    ,
     *   1063.2254    ,
     *   1006.9526    ,  1014.3504    ,  1021.7872    ,  1029.2624    ,
     *   1036.7759    ,  1044.3277    ,  1051.9181    ,  1059.5474    ,
     *   1067.2160    ,
     *   1011.5331    ,  1018.8604    ,  1026.2308    ,  1033.6434    ,
     *   1041.0977    ,  1048.5935    ,  1056.1307    ,  1063.7092    ,
     *   1071.3295    ,
     *   1016.2749    ,  1023.5260    ,  1030.8248    ,  1038.1699    ,
     *   1045.5604    ,  1052.9958    ,  1060.4756    ,  1067.9997    ,
     *   1075.5679    ,
     *   1021.1805    ,  1028.3498    ,  1035.5715    ,  1042.8441    ,
     *   1050.1661    ,  1057.5367    ,  1064.9550    ,  1072.4206    ,
     *   1079.9331    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   1026.2526    ,  1033.3341    ,  1040.4735    ,  1047.6684    ,
     *   1054.9172    ,  1062.2184    ,  1069.5709    ,  1076.9741    ,
     *   1084.4271    ,
     *   1031.4939    ,  1038.4818    ,  1045.5331    ,  1052.6451    ,
     *   1059.8157    ,  1067.0430    ,  1074.3255    ,  1081.6621    ,
     *   1089.0519    ,
     *   1036.9074    ,  1043.7954    ,  1050.7530    ,  1057.7768    ,
     *   1064.8642    ,  1072.0129    ,  1079.2209    ,  1086.4868    ,
     *   1093.8093    ,
     *   1042.4957    ,  1049.2777    ,  1056.1357    ,  1063.0659    ,
     *   1070.0650    ,  1077.1302    ,  1084.2592    ,  1091.4502    ,
     *   1098.7015    ,
     *   1048.2618    ,  1054.9315    ,  1061.6840    ,  1068.5150    ,
     *   1075.4205    ,  1082.3973    ,  1089.4428    ,  1096.5545    ,
     *   1103.7305    ,
     *   1054.2087    ,  1060.7596    ,  1067.4006    ,  1074.1266    ,
     *   1080.9332    ,  1087.8167    ,  1094.7739    ,  1101.8019    ,
     *   1108.8984    ,
     *   1060.3394    ,  1066.7650    ,  1073.2883    ,  1079.9035    ,
     *   1086.6058    ,  1093.3909    ,  1100.2549    ,  1107.1946    ,
     *   1114.2074    ,
     *   1066.6569    ,  1072.9505    ,  1079.3498    ,  1085.8484    ,
     *   1092.4409    ,  1099.1222    ,  1105.8882    ,  1112.7351    ,
     *   1119.6598    ,
     *   1073.1641    ,  1079.3190    ,  1085.5880    ,  1091.9641    ,
     *   1098.4411    ,  1105.0134    ,  1111.6763    ,  1118.4256    ,
     *   1125.2578    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   1079.8638    ,  1085.8735    ,  1092.0059    ,  1098.2534    ,
     *   1104.6091    ,  1111.0670    ,  1117.6218    ,  1124.2688    ,
     *   1131.0038    ,
     *   1086.7590    ,  1092.6167    ,  1098.6062    ,  1104.7190    ,
     *   1110.9478    ,  1117.2858    ,  1123.7273    ,  1130.2669    ,
     *   1136.9003    ,
     *   1093.8521    ,  1099.5514    ,  1105.3916    ,  1111.3638    ,
     *   1117.4598    ,  1123.6724    ,  1129.9953    ,  1136.4227    ,
     *   1142.9497    ,
     *   1101.1457    ,  1106.6801    ,  1112.3648    ,  1118.1903    ,
     *   1124.1478    ,  1130.2296    ,  1136.4286    ,  1142.7388    ,
     *   1149.1545    ,
     *   1108.6418    ,  1114.0051    ,  1119.5283    ,  1125.2012    ,
     *   1131.0145    ,  1136.9598    ,  1143.0298    ,  1149.2176    ,
     *   1155.5173    ,
     *   1116.3422    ,  1121.5286    ,  1126.8844    ,  1132.3989    ,
     *   1138.0623    ,  1143.8658    ,  1149.8014    ,  1155.8618    ,
     *   1162.0406    ,
     *   1124.2484    ,  1129.2521    ,  1134.4349    ,  1139.7855    ,
     *   1145.2936    ,  1150.9499    ,  1156.7459    ,  1162.6739    ,
     *   1168.7270    ,
     *   1132.3612    ,  1137.1772    ,  1142.1817    ,  1147.3631    ,
     *   1152.7106    ,  1158.2145    ,  1163.8658    ,  1169.6564    ,
     *   1175.5790    ,
     *   1140.6811    ,  1145.3047    ,  1150.1261    ,  1155.1333    ,
     *   1160.3152    ,  1165.6616    ,  1171.1633    ,  1176.8116    ,
     *   1182.5989    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   1149.2079    ,  1153.6349    ,  1158.2688    ,  1163.0972    ,
     *   1168.1088    ,  1173.2931    ,  1178.6404    ,  1184.1417    ,
     *   1189.7890    ,
     *   1157.9408    ,  1162.1679    ,  1166.6104    ,  1171.2559    ,
     *   1176.0929    ,  1181.1105    ,  1186.2989    ,  1191.6487    ,
     *   1197.1516    ,
     *   1166.8785    ,  1170.9027    ,  1175.1506    ,  1179.6097    ,
     *   1184.2681    ,  1189.1151    ,  1194.1403    ,  1199.3344    ,
     *   1204.6885    ,
     *   1176.0188    ,  1179.8382    ,  1183.8889    ,  1188.1584    ,
     *   1192.6350    ,  1197.3076    ,  1202.1659    ,  1207.2001    ,
     *   1212.4014    ,
     *   1185.3589    ,  1188.9721    ,  1192.8237    ,  1196.9013    ,
     *   1201.1932    ,  1205.6884    ,  1210.3763    ,  1215.2471    ,
     *   1220.2918    ,
     *   1194.8953    ,  1198.3019    ,  1201.9533    ,  1205.8373    ,
     *   1209.9423    ,  1214.2573    ,  1218.7719    ,  1223.4761    ,
     *   1228.3607    ,
     *   1204.6238    ,  1207.8241    ,  1211.2749    ,  1214.9643    ,
     *   1218.8809    ,  1223.0137    ,  1227.3525    ,  1231.8874    ,
     *   1236.6089    ,
     *   1214.5395    ,  1217.5348    ,  1220.7854    ,  1224.2799    ,
     *   1228.0072    ,  1231.9565    ,  1236.1176    ,  1240.4808    ,
     *   1245.0367    ,
     *   1224.6369    ,  1227.4291    ,  1230.4808    ,  1233.7809    ,
     *   1237.3187    ,  1241.0837    ,  1245.0660    ,  1249.2558    ,
     *   1253.6439    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   1234.9098    ,  1237.5017    ,  1240.3565    ,  1243.4635    ,
     *   1246.8124    ,  1250.3931    ,  1254.1958    ,  1258.2111    ,
     *   1262.4300    ,
     *   1245.3516    ,  1247.7468    ,  1250.4074    ,  1253.3233    ,
     *   1256.4846    ,  1259.8816    ,  1263.5049    ,  1267.3452    ,
     *   1271.3937    ,
     *   1255.9552    ,  1258.1578    ,  1260.6277    ,  1263.3553    ,
     *   1266.3311    ,  1269.5457    ,  1272.9902    ,  1276.6556    ,
     *   1280.5334    ,
     *   1266.7129    ,  1268.7279    ,  1271.0113    ,  1273.5539    ,
     *   1276.3469    ,  1279.3812    ,  1282.6483    ,  1286.1396    ,
     *   1289.8470    ,
     *   1277.6169    ,  1279.4497    ,  1281.5513    ,  1283.9132    ,
     *   1286.5266    ,  1289.3834    ,  1292.4751    ,  1295.7938    ,
     *   1299.3315    ,
     *   1288.6592    ,  1290.3156    ,  1292.2408    ,  1294.4264    ,
     *   1296.8645    ,  1299.5470    ,  1302.4661    ,  1305.6142    ,
     *   1308.9837    ,
     *   1299.8314    ,  1301.3178    ,  1303.0722    ,  1305.0868    ,
     *   1307.3540    ,  1309.8663    ,  1312.6161    ,  1315.5963    ,
     *   1318.7998    ,
     *   1311.1254    ,  1312.4482    ,  1314.0379    ,  1315.8872    ,
     *   1317.9886    ,  1320.3350    ,  1322.9195    ,  1325.7352    ,
     *   1328.7752    ,
     *   1322.5329    ,  1323.6987    ,  1325.1302    ,  1326.8200    ,
     *   1328.7611    ,  1330.9467    ,  1333.3703    ,  1336.0252    ,
     *   1338.9052    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   986.93837    ,  994.55439    ,  1002.2380    ,  1009.9899    ,
     *   1017.8108    ,  1025.7012    ,  1033.6618    ,  1041.6933    ,
     *   1049.7962    ,
     *   986.93850    ,  994.55453    ,  1002.2382    ,  1009.9901    ,
     *   1017.8109    ,  1025.7013    ,  1033.6619    ,  1041.6934    ,
     *   1049.7964    ,
     *   986.93868    ,  994.55471    ,  1002.2383    ,  1009.9903    ,
     *   1017.8111    ,  1025.7015    ,  1033.6621    ,  1041.6936    ,
     *   1049.7966    ,
     *   986.93893    ,  994.55496    ,  1002.2386    ,  1009.9905    ,
     *   1017.8114    ,  1025.7018    ,  1033.6624    ,  1041.6939    ,
     *   1049.7969    ,
     *   986.93925    ,  994.55529    ,  1002.2389    ,  1009.9909    ,
     *   1017.8117    ,  1025.7021    ,  1033.6628    ,  1041.6943    ,
     *   1049.7972    ,
     *   986.93967    ,  994.55573    ,  1002.2394    ,  1009.9913    ,
     *   1017.8122    ,  1025.7026    ,  1033.6632    ,  1041.6947    ,
     *   1049.7977    ,
     *   986.94023    ,  994.55629    ,  1002.2400    ,  1009.9919    ,
     *   1017.8128    ,  1025.7032    ,  1033.6639    ,  1041.6954    ,
     *   1049.7984    ,
     *   986.94094    ,  994.55702    ,  1002.2407    ,  1009.9927    ,
     *   1017.8135    ,  1025.7040    ,  1033.6647    ,  1041.6962    ,
     *   1049.7992    ,
     *   986.94185    ,  994.55795    ,  1002.2417    ,  1009.9936    ,
     *   1017.8145    ,  1025.7050    ,  1033.6657    ,  1041.6972    ,
     *   1049.8002    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   986.94300    ,  994.55913    ,  1002.2429    ,  1009.9949    ,
     *   1017.8158    ,  1025.7063    ,  1033.6670    ,  1041.6985    ,
     *   1049.8015    ,
     *   986.94444    ,  994.56060    ,  1002.2444    ,  1009.9964    ,
     *   1017.8173    ,  1025.7078    ,  1033.6686    ,  1041.7001    ,
     *   1049.8032    ,
     *   986.94622    ,  994.56242    ,  1002.2462    ,  1009.9983    ,
     *   1017.8193    ,  1025.7098    ,  1033.6705    ,  1041.7021    ,
     *   1049.8052    ,
     *   986.94840    ,  994.56466    ,  1002.2485    ,  1010.0006    ,
     *   1017.8216    ,  1025.7122    ,  1033.6730    ,  1041.7046    ,
     *   1049.8077    ,
     *   986.95108    ,  994.56739    ,  1002.2513    ,  1010.0034    ,
     *   1017.8245    ,  1025.7151    ,  1033.6760    ,  1041.7076    ,
     *   1049.8108    ,
     *   986.95431    ,  994.57070    ,  1002.2547    ,  1010.0069    ,
     *   1017.8280    ,  1025.7187    ,  1033.6796    ,  1041.7113    ,
     *   1049.8145    ,
     *   986.95820    ,  994.57468    ,  1002.2587    ,  1010.0110    ,
     *   1017.8322    ,  1025.7230    ,  1033.6839    ,  1041.7157    ,
     *   1049.8189    ,
     *   986.96285    ,  994.57943    ,  1002.2636    ,  1010.0160    ,
     *   1017.8373    ,  1025.7281    ,  1033.6891    ,  1041.7210    ,
     *   1049.8242    ,
     *   986.96836    ,  994.58507    ,  1002.2693    ,  1010.0218    ,
     *   1017.8432    ,  1025.7342    ,  1033.6953    ,  1041.7272    ,
     *   1049.8306    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   986.97486    ,  994.59172    ,  1002.2761    ,  1010.0288    ,
     *   1017.8503    ,  1025.7413    ,  1033.7025    ,  1041.7345    ,
     *   1049.8380    ,
     *   986.98249    ,  994.59953    ,  1002.2841    ,  1010.0369    ,
     *   1017.8585    ,  1025.7497    ,  1033.7110    ,  1041.7432    ,
     *   1049.8467    ,
     *   986.99139    ,  994.60863    ,  1002.2934    ,  1010.0464    ,
     *   1017.8682    ,  1025.7595    ,  1033.7210    ,  1041.7532    ,
     *   1049.8569    ,
     *   987.00171    ,  994.61919    ,  1002.3042    ,  1010.0574    ,
     *   1017.8794    ,  1025.7709    ,  1033.7325    ,  1041.7649    ,
     *   1049.8687    ,
     *   987.01362    ,  994.63138    ,  1002.3166    ,  1010.0700    ,
     *   1017.8923    ,  1025.7840    ,  1033.7458    ,  1041.7784    ,
     *   1049.8824    ,
     *   987.02731    ,  994.64538    ,  1002.3309    ,  1010.0846    ,
     *   1017.9071    ,  1025.7990    ,  1033.7611    ,  1041.7939    ,
     *   1049.8980    ,
     *   987.04297    ,  994.66140    ,  1002.3473    ,  1010.1013    ,
     *   1017.9241    ,  1025.8163    ,  1033.7786    ,  1041.8116    ,
     *   1049.9159    ,
     *   987.06080    ,  994.67964    ,  1002.3659    ,  1010.1203    ,
     *   1017.9434    ,  1025.8359    ,  1033.7985    ,  1041.8317    ,
     *   1049.9363    ,
     *   987.08102    ,  994.70033    ,  1002.3870    ,  1010.1418    ,
     *   1017.9653    ,  1025.8581    ,  1033.8210    ,  1041.8546    ,
     *   1049.9595    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   987.10386    ,  994.72369    ,  1002.4109    ,  1010.1661    ,
     *   1017.9900    ,  1025.8833    ,  1033.8465    ,  1041.8804    ,
     *   1049.9856    ,
     *   987.12956    ,  994.74999    ,  1002.4377    ,  1010.1935    ,
     *   1018.0178    ,  1025.9115    ,  1033.8752    ,  1041.9095    ,
     *   1050.0150    ,
     *   987.15838    ,  994.77947    ,  1002.4678    ,  1010.2241    ,
     *   1018.0491    ,  1025.9432    ,  1033.9074    ,  1041.9421    ,
     *   1050.0480    ,
     *   987.18298    ,  994.80463    ,  1002.4935    ,  1010.2503    ,
     *   1018.0757    ,  1025.9703    ,  1033.9348    ,  1041.9699    ,
     *   1050.0761    ,
     *   987.20972    ,  994.83199    ,  1002.5215    ,  1010.2788    ,
     *   1018.1047    ,  1025.9997    ,  1033.9647    ,  1042.0001    ,
     *   1050.1067    ,
     *   987.23876    ,  994.86169    ,  1002.5518    ,  1010.3097    ,
     *   1018.1361    ,  1026.0317    ,  1033.9971    ,  1042.0330    ,
     *   1050.1400    ,
     *   987.27022    ,  994.89387    ,  1002.5846    ,  1010.3432    ,
     *   1018.1702    ,  1026.0663    ,  1034.0322    ,  1042.0685    ,
     *   1050.1759    ,
     *   987.30424    ,  994.92868    ,  1002.6202    ,  1010.3794    ,
     *   1018.2070    ,  1026.1037    ,  1034.0701    ,  1042.1070    ,
     *   1050.2149    ,
     *   987.34097    ,  994.96625    ,  1002.6585    ,  1010.4185    ,
     *   1018.2468    ,  1026.1441    ,  1034.1111    ,  1042.1485    ,
     *   1050.2569    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   987.38057    ,  995.00676    ,  1002.6999    ,  1010.4606    ,
     *   1018.2896    ,  1026.1876    ,  1034.1553    ,  1042.1932    ,
     *   1050.3022    ,
     *   987.42318    ,  995.05035    ,  1002.7444    ,  1010.5060    ,
     *   1018.3358    ,  1026.2345    ,  1034.2028    ,  1042.2414    ,
     *   1050.3509    ,
     *   987.46898    ,  995.09719    ,  1002.7922    ,  1010.5547    ,
     *   1018.3853    ,  1026.2849    ,  1034.2539    ,  1042.2932    ,
     *   1050.4032    ,
     *   987.51811    ,  995.14744    ,  1002.8435    ,  1010.6070    ,
     *   1018.4385    ,  1026.3389    ,  1034.3087    ,  1042.3487    ,
     *   1050.4594    ,
     *   987.57075    ,  995.20129    ,  1002.8985    ,  1010.6630    ,
     *   1018.4955    ,  1026.3968    ,  1034.3674    ,  1042.4081    ,
     *   1050.5196    ,
     *   987.62707    ,  995.25889    ,  1002.9573    ,  1010.7229    ,
     *   1018.5565    ,  1026.4587    ,  1034.4302    ,  1042.4718    ,
     *   1050.5840    ,
     *   987.68725    ,  995.32044    ,  1003.0201    ,  1010.7869    ,
     *   1018.6216    ,  1026.5248    ,  1034.4973    ,  1042.5397    ,
     *   1050.6527    ,
     *   987.75146    ,  995.38612    ,  1003.0871    ,  1010.8552    ,
     *   1018.6911    ,  1026.5954    ,  1034.5689    ,  1042.6123    ,
     *   1050.7261    ,
     *   987.81990    ,  995.45612    ,  1003.1586    ,  1010.9280    ,
     *   1018.7651    ,  1026.6706    ,  1034.6452    ,  1042.6895    ,
     *   1050.8043    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   987.89276    ,  995.53063    ,  1003.2346    ,  1011.0055    ,
     *   1018.8440    ,  1026.7507    ,  1034.7264    ,  1042.7718    ,
     *   1050.8875    ,
     *   987.97023    ,  995.60985    ,  1003.3155    ,  1011.0879    ,
     *   1018.9278    ,  1026.8358    ,  1034.8127    ,  1042.8592    ,
     *   1050.9760    ,
     *   988.05250    ,  995.69399    ,  1003.4014    ,  1011.1754    ,
     *   1019.0168    ,  1026.9262    ,  1034.9044    ,  1042.9521    ,
     *   1051.0699    ,
     *   988.13978    ,  995.78325    ,  1003.4925    ,  1011.2682    ,
     *   1019.1112    ,  1027.0221    ,  1035.0017    ,  1043.0506    ,
     *   1051.1696    ,
     *   988.23229    ,  995.87784    ,  1003.5890    ,  1011.3666    ,
     *   1019.2112    ,  1027.1237    ,  1035.1047    ,  1043.1549    ,
     *   1051.2751    ,
     *   988.33023    ,  995.97799    ,  1003.6912    ,  1011.4707    ,
     *   1019.3171    ,  1027.2312    ,  1035.2138    ,  1043.2654    ,
     *   1051.3869    ,
     *   988.43383    ,  996.08392    ,  1003.7993    ,  1011.5808    ,
     *   1019.4291    ,  1027.3450    ,  1035.3291    ,  1043.3822    ,
     *   1051.5051    ,
     *   988.54330    ,  996.19585    ,  1003.9135    ,  1011.6972    ,
     *   1019.5474    ,  1027.4651    ,  1035.4510    ,  1043.5056    ,
     *   1051.6299    ,
     *   988.65889    ,  996.31402    ,  1004.0341    ,  1011.8200    ,
     *   1019.6723    ,  1027.5920    ,  1035.5796    ,  1043.6359    ,
     *   1051.7617    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   988.78082    ,  996.43867    ,  1004.1613    ,  1011.9495    ,
     *   1019.8041    ,  1027.7257    ,  1035.7152    ,  1043.7733    ,
     *   1051.9006    ,
     *   988.90933    ,  996.57005    ,  1004.2954    ,  1012.0861    ,
     *   1019.9429    ,  1027.8667    ,  1035.8582    ,  1043.9180    ,
     *   1052.0471    ,
     *   989.04468    ,  996.70841    ,  1004.4365    ,  1012.2298    ,
     *   1020.0891    ,  1028.0151    ,  1036.0087    ,  1044.0705    ,
     *   1052.2012    ,
     *   989.18713    ,  996.85400    ,  1004.5851    ,  1012.3811    ,
     *   1020.2429    ,  1028.1713    ,  1036.1670    ,  1044.2308    ,
     *   1052.3634    ,
     *   989.33692    ,  997.00711    ,  1004.7412    ,  1012.5402    ,
     *   1020.4046    ,  1028.3355    ,  1036.3335    ,  1044.3993    ,
     *   1052.5338    ,
     *   989.49434    ,  997.16799    ,  1004.9054    ,  1012.7073    ,
     *   1020.5745    ,  1028.5080    ,  1036.5083    ,  1044.5764    ,
     *   1052.7129    ,
     *   989.70226    ,  997.38046    ,  1005.1221    ,  1012.9279    ,
     *   1020.7989    ,  1028.7357    ,  1036.7392    ,  1044.8101    ,
     *   1052.9493    ,
     *   989.92309    ,  997.60611    ,  1005.3522    ,  1013.1622    ,
     *   1021.0370    ,  1028.9774    ,  1036.9842    ,  1045.0582    ,
     *   1053.2002    ,
     *   990.15743    ,  997.84552    ,  1005.5963    ,  1013.4108    ,
     *   1021.2897    ,  1029.2338    ,  1037.2441    ,  1045.3213    ,
     *   1053.4662    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   990.40587    ,  998.09932    ,  1005.8551    ,  1013.6742    ,
     *   1021.5574    ,  1029.5055    ,  1037.5195    ,  1045.6001    ,
     *   1053.7481    ,
     *   990.66908    ,  998.36816    ,  1006.1292    ,  1013.9532    ,
     *   1021.8409    ,  1029.7932    ,  1037.8110    ,  1045.8952    ,
     *   1054.0464    ,
     *   990.94772    ,  998.65272    ,  1006.4193    ,  1014.2484    ,
     *   1022.1409    ,  1030.0976    ,  1038.1195    ,  1046.2073    ,
     *   1054.3620    ,
     *   991.24252    ,  998.95373    ,  1006.7261    ,  1014.5606    ,
     *   1022.4580    ,  1030.4194    ,  1038.4455    ,  1046.5373    ,
     *   1054.6956    ,
     *   991.55422    ,  999.27195    ,  1007.0504    ,  1014.8905    ,
     *   1022.7932    ,  1030.7594    ,  1038.7900    ,  1046.8859    ,
     *   1055.0479    ,
     *   991.88362    ,  999.60818    ,  1007.3930    ,  1015.2390    ,
     *   1023.1472    ,  1031.1184    ,  1039.1537    ,  1047.2539    ,
     *   1055.4198    ,
     *   992.23160    ,  999.96329    ,  1007.7547    ,  1015.6069    ,
     *   1023.5208    ,  1031.4974    ,  1039.5375    ,  1047.6422    ,
     *   1055.8122    ,
     *   992.59906    ,  1000.3382    ,  1008.1366    ,  1015.9952    ,
     *   1023.9151    ,  1031.8972    ,  1039.9424    ,  1048.0518    ,
     *   1056.2261    ,
     *   992.98700    ,  1000.7339    ,  1008.5396    ,  1016.4049    ,
     *   1024.3311    ,  1032.3189    ,  1040.3694    ,  1048.4836    ,
     *   1056.6624    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   993.39650    ,  1001.1516    ,  1008.9647    ,  1016.8371    ,
     *   1024.7697    ,  1032.7636    ,  1040.8196    ,  1048.9389    ,
     *   1057.1223    ,
     *   993.82874    ,  1001.5922    ,  1009.4133    ,  1017.2930    ,
     *   1025.2323    ,  1033.2324    ,  1041.2942    ,  1049.4188    ,
     *   1057.6070    ,
     *   994.28504    ,  1002.0573    ,  1009.8865    ,  1017.7738    ,
     *   1025.7202    ,  1033.7268    ,  1041.7946    ,  1049.9246    ,
     *   1058.1178    ,
     *   994.76684    ,  1002.5482    ,  1010.3860    ,  1018.2811    ,
     *   1026.2348    ,  1034.2481    ,  1042.3221    ,  1050.4577    ,
     *   1058.6562    ,
     *   995.27578    ,  1003.0667    ,  1010.9132    ,  1018.8165    ,
     *   1026.7777    ,  1034.7980    ,  1042.8784    ,  1051.0200    ,
     *   1059.2237    ,
     *   995.81372    ,  1003.6144    ,  1011.4701    ,  1019.3818    ,
     *   1027.3509    ,  1035.3784    ,  1043.4654    ,  1051.6131    ,
     *   1059.8224    ,
     *   996.56846    ,  1004.3826    ,  1012.2507    ,  1020.1741    ,
     *   1028.1539    ,  1036.1912    ,  1044.2873    ,  1052.4433    ,
     *   1060.6602    ,
     *   997.38365    ,  1005.2119    ,  1013.0931    ,  1021.0285    ,
     *   1029.0195    ,  1037.0672    ,  1045.1728    ,  1053.3374    ,
     *   1061.5621    ,
     *   998.27202    ,  1006.1151    ,  1014.0100    ,  1021.9582    ,
     *   1029.9609    ,  1038.0195    ,  1046.1350    ,  1054.3086    ,
     *   1062.5416    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   998.28354    ,  1006.1268    ,  1014.0219    ,  1021.9703    ,
     *   1029.9731    ,  1038.0318    ,  1046.1474    ,  1054.3212    ,
     *   1062.5543    ,
     *   998.30657    ,  1006.1502    ,  1014.0457    ,  1021.9943    ,
     *   1029.9975    ,  1038.0564    ,  1046.1723    ,  1054.3463    ,
     *   1062.5796    ,
     *   998.38725    ,  1006.2322    ,  1014.1289    ,  1022.0787    ,
     *   1030.0829    ,  1038.1428    ,  1046.2595    ,  1054.4344    ,
     *   1062.6684    ,
     *   998.54520    ,  1006.3927    ,  1014.2918    ,  1022.2438    ,
     *   1030.2500    ,  1038.3118    ,  1046.4303    ,  1054.6066    ,
     *   1062.8421    ,
     *   998.70369    ,  1006.5537    ,  1014.4552    ,  1022.4094    ,
     *   1030.4177    ,  1038.4813    ,  1046.6014    ,  1054.7794    ,
     *   1063.0163    ,
     *   998.86272    ,  1006.7153    ,  1014.6191    ,  1022.5755    ,
     *   1030.5858    ,  1038.6513    ,  1046.7731    ,  1054.9526    ,
     *   1063.1909    ,
     *   999.02230    ,  1006.8774    ,  1014.7836    ,  1022.7422    ,
     *   1030.7545    ,  1038.8218    ,  1046.9453    ,  1055.1264    ,
     *   1063.3660    ,
     *   999.18243    ,  1007.0401    ,  1014.9486    ,  1022.9093    ,
     *   1030.9236    ,  1038.9928    ,  1047.1180    ,  1055.3006    ,
     *   1063.5416    ,
     *   999.34310    ,  1007.2033    ,  1015.1141    ,  1023.0770    ,
     *   1031.0933    ,  1039.1643    ,  1047.2912    ,  1055.4753    ,
     *   1063.7177    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   999.50433    ,  1007.3670    ,  1015.2802    ,  1023.2452    ,
     *   1031.2635    ,  1039.3363    ,  1047.4649    ,  1055.6505    ,
     *   1063.8943    ,
     *   999.66612    ,  1007.5313    ,  1015.4468    ,  1023.4140    ,
     *   1031.4342    ,  1039.5088    ,  1047.6391    ,  1055.8262    ,
     *   1064.0714    ,
     *   999.82847    ,  1007.6961    ,  1015.6139    ,  1023.5832    ,
     *   1031.6055    ,  1039.6819    ,  1047.8138    ,  1056.0024    ,
     *   1064.2490    ,
     *   999.99139    ,  1007.8615    ,  1015.7816    ,  1023.7530    ,
     *   1031.7772    ,  1039.8554    ,  1047.9890    ,  1056.1791    ,
     *   1064.4270    ,
     *   1001.5266    ,  1009.4192    ,  1017.3601    ,  1025.3507    ,
     *   1033.3926    ,  1041.4870    ,  1049.6354    ,  1057.8390    ,
     *   1066.0991    ,
     *   1003.1131    ,  1011.0271    ,  1018.9878    ,  1026.9967    ,
     *   1035.0554    ,  1043.1653    ,  1051.3277    ,  1059.5440    ,
     *   1067.8156    ,
     *   1004.7532    ,  1012.6876    ,  1020.6671    ,  1028.6934    ,
     *   1036.7680    ,  1044.8923    ,  1053.0679    ,  1061.2962    ,
     *   1069.5785    ,
     *   1006.4498    ,  1014.4033    ,  1022.4005    ,  1030.4430    ,
     *   1038.5324    ,  1046.6703    ,  1054.8582    ,  1063.0974    ,
     *   1071.3896    ,
     *   1008.2055    ,  1016.1768    ,  1024.1904    ,  1032.2479    ,
     *   1040.3511    ,  1048.5014    ,  1056.7004    ,  1064.9497    ,
     *   1073.2508    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   1010.0229    ,  1018.0106    ,  1026.0393    ,  1034.1105    ,
     *   1042.2261    ,  1050.3877    ,  1058.5969    ,  1066.8552    ,
     *   1075.1641    ,
     *   1011.9048    ,  1019.9073    ,  1027.9496    ,  1036.0332    ,
     *   1044.1599    ,  1052.3315    ,  1060.5496    ,  1068.8157    ,
     *   1077.1314    ,
     *   1013.8538    ,  1021.8696    ,  1029.9238    ,  1038.0183    ,
     *   1046.1548    ,  1054.3350    ,  1062.5607    ,  1070.8335    ,
     *   1079.1548    ,
     *   1015.8728    ,  1023.9000    ,  1031.9645    ,  1040.0683    ,
     *   1048.2130    ,  1056.4005    ,  1064.6324    ,  1072.9105    ,
     *   1081.2362    ,
     *   1017.9643    ,  1026.0011    ,  1034.0742    ,  1042.1856    ,
     *   1050.3370    ,  1058.5302    ,  1066.7669    ,  1075.0489    ,
     *   1083.3777    ,
     *   1020.1312    ,  1028.1756    ,  1036.2554    ,  1044.3726    ,
     *   1052.5289    ,  1060.7262    ,  1068.9663    ,  1077.2508    ,
     *   1085.5813    ,
     *   1022.3762    ,  1030.4261    ,  1038.5107    ,  1046.6317    ,
     *   1054.7913    ,  1062.9910    ,  1071.2327    ,  1079.5182    ,
     *   1087.8490    ,
     *   1024.7019    ,  1032.7551    ,  1040.8423    ,  1048.9654    ,
     *   1057.1263    ,  1065.3267    ,  1073.5684    ,  1081.8532    ,
     *   1090.1828    ,
     *   1027.1109    ,  1035.1653    ,  1043.2530    ,  1051.3761    ,
     *   1059.5363    ,  1067.7355    ,  1075.9755    ,  1084.2581    ,
     *   1092.5848    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   1029.6060    ,  1037.6591    ,  1045.7451    ,  1053.8660    ,
     *   1062.0236    ,  1070.2198    ,  1078.4562    ,  1086.7347    ,
     *   1095.0569    ,
     *   1032.1896    ,  1040.2390    ,  1048.3210    ,  1056.4375    ,
     *   1064.5905    ,  1072.7815    ,  1081.0126    ,  1089.2853    ,
     *   1097.6012    ,
     *   1034.8644    ,  1042.9075    ,  1050.9831    ,  1059.0930    ,
     *   1067.2391    ,  1075.4231    ,  1083.6467    ,  1091.9117    ,
     *   1100.2198    ,
     *   1037.6327    ,  1045.6671    ,  1053.7338    ,  1061.8348    ,
     *   1069.9718    ,  1078.1465    ,  1086.3608    ,  1094.6162    ,
     *   1102.9145    ,
     *   1040.4972    ,  1048.5200    ,  1056.5754    ,  1064.6650    ,
     *   1072.7907    ,  1080.9540    ,  1089.1568    ,  1097.4007    ,
     *   1105.6873    ,
     *   1043.4601    ,  1051.4687    ,  1059.5101    ,  1067.5859    ,
     *   1075.6979    ,  1083.8476    ,  1092.0369    ,  1100.2672    ,
     *   1108.5401    ,
     *   1046.5238    ,  1054.5154    ,  1062.5402    ,  1070.5997    ,
     *   1078.6955    ,  1086.8294    ,  1095.0029    ,  1103.2176    ,
     *   1111.4749    ,
     *   1049.6905    ,  1057.6624    ,  1065.6678    ,  1073.7084    ,
     *   1081.7857    ,  1089.9014    ,  1098.0569    ,  1106.2538    ,
     *   1114.4936    ,
     *   1052.9626    ,  1060.9117    ,  1068.8951    ,  1076.9141    ,
     *   1084.9705    ,  1093.0655    ,  1101.2008    ,  1109.3778    ,
     *   1117.5980    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   1056.3422    ,  1064.2656    ,  1072.2241    ,  1080.2190    ,
     *   1088.2517    ,  1096.3238    ,  1104.4366    ,  1112.5915    ,
     *   1120.7899    ,
     *   1059.8313    ,  1067.7261    ,  1075.6568    ,  1083.6248    ,
     *   1091.6314    ,  1099.6781    ,  1107.7660    ,  1115.8966    ,
     *   1124.0712    ,
     *   1063.4321    ,  1071.2952    ,  1079.1953    ,  1087.1336    ,
     *   1095.1115    ,  1103.1302    ,  1111.1909    ,  1119.2949    ,
     *   1127.4435    ,
     *   1067.1466    ,  1074.9748    ,  1082.8414    ,  1090.7474    ,
     *   1098.6939    ,  1106.6821    ,  1114.7131    ,  1122.7883    ,
     *   1130.9086    ,
     *   1070.9768    ,  1078.7670    ,  1086.5971    ,  1094.4678    ,
     *   1102.3802    ,  1110.3354    ,  1118.3344    ,  1126.3783    ,
     *   1134.4682    ,
     *   1074.9245    ,  1082.6737    ,  1090.4642    ,  1098.2968    ,
     *   1106.1725    ,  1114.0920    ,  1122.0565    ,  1130.0668    ,
     *   1138.1240    ,
     *   1078.9918    ,  1086.6966    ,  1094.4445    ,  1102.2362    ,
     *   1110.0723    ,  1117.9536    ,  1125.8810    ,  1133.8554    ,
     *   1141.8776    ,
     *   1083.1805    ,  1090.8378    ,  1098.5400    ,  1106.2877    ,
     *   1114.0814    ,  1121.9219    ,  1129.8097    ,  1137.7457    ,
     *   1145.7307    ,
     *   1087.4926    ,  1095.0989    ,  1102.7523    ,  1110.4531    ,
     *   1118.2016    ,  1125.9985    ,  1133.8442    ,  1141.7393    ,
     *   1149.6847    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   1091.9298    ,  1099.4818    ,  1107.0832    ,  1114.7341    ,
     *   1122.4346    ,  1130.1851    ,  1137.9861    ,  1145.8380    ,
     *   1153.7414    ,
     *   1096.4941    ,  1103.9885    ,  1111.5346    ,  1119.1324    ,
     *   1126.7820    ,  1134.4834    ,  1142.2370    ,  1150.0431    ,
     *   1157.9022    ,
     *   1101.1875    ,  1108.6207    ,  1116.1082    ,  1123.6499    ,
     *   1131.2456    ,  1138.8951    ,  1146.5987    ,  1154.3564    ,
     *   1162.1687    ,
     *   1106.0118    ,  1113.3803    ,  1120.8059    ,  1128.2883    ,
     *   1135.8270    ,  1143.4218    ,  1151.0726    ,  1158.7795    ,
     *   1166.5426    ,
     *   1110.9692    ,  1118.2692    ,  1125.6296    ,  1133.0494    ,
     *   1140.5281    ,  1148.0653    ,  1155.6605    ,  1163.3139    ,
     *   1171.0252    ,
     *   1116.0615    ,  1123.2894    ,  1130.5810    ,  1137.9350    ,
     *   1145.3506    ,  1152.8271    ,  1160.3641    ,  1167.9612    ,
     *   1175.6182    ,
     *   1121.2909    ,  1128.4430    ,  1135.6621    ,  1142.9469    ,
     *   1150.2962    ,  1157.7091    ,  1165.1848    ,  1172.7230    ,
     *   1180.3233    ,
     *   1126.6595    ,  1133.7319    ,  1140.8750    ,  1148.0871    ,
     *   1155.3668    ,  1162.7130    ,  1170.1246    ,  1177.6012    ,
     *   1185.1419    ,
     *   1132.1696    ,  1139.1583    ,  1146.2216    ,  1153.3575    ,
     *   1160.5643    ,  1167.8406    ,  1175.1852    ,  1182.5972    ,
     *   1190.0758    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   1137.8234    ,  1144.7244    ,  1151.7041    ,  1158.7602    ,
     *   1165.8907    ,  1173.0939    ,  1180.3683    ,  1187.7129    ,
     *   1195.1266    ,
     *   1143.6233    ,  1150.4324    ,  1157.3246    ,  1164.2972    ,
     *   1171.3479    ,  1178.4747    ,  1185.6759    ,  1192.9501    ,
     *   1200.2961    ,
     *   1149.5716    ,  1156.2846    ,  1163.0853    ,  1169.9707    ,
     *   1176.9380    ,  1183.9850    ,  1191.1097    ,  1198.3106    ,
     *   1205.5860    ,
     *   1155.6708    ,  1162.2835    ,  1168.9886    ,  1175.7828    ,
     *   1182.6631    ,  1189.6269    ,  1196.6719    ,  1203.7963    ,
     *   1210.9982    ,
     *   1161.9235    ,  1168.4314    ,  1175.0368    ,  1181.7359    ,
     *   1188.5254    ,  1195.4025    ,  1202.3644    ,  1209.4091    ,
     *   1216.5346    ,
     *   1168.3320    ,  1174.7307    ,  1181.2322    ,  1187.8323    ,
     *   1194.5273    ,  1201.3139    ,  1208.1894    ,  1215.1512    ,
     *   1222.1970    ,
     *   1174.8989    ,  1181.1840    ,  1187.5773    ,  1194.0743    ,
     *   1200.6708    ,  1207.3634    ,  1214.1489    ,  1221.0245    ,
     *   1227.9876    ,
     *   1181.6267    ,  1187.7938    ,  1194.0746    ,  1200.4643    ,
     *   1206.9585    ,  1213.5533    ,  1220.2452    ,  1227.0312    ,
     *   1233.9083    ,
     *   1188.5179    ,  1194.5624    ,  1200.7264    ,  1207.0047    ,
     *   1213.3926    ,  1219.8859    ,  1226.4806    ,  1233.1734    ,
     *   1239.9614    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   1195.5748    ,  1201.4922    ,  1207.5352    ,  1213.6980    ,
     *   1219.9756    ,  1226.3634    ,  1232.8573    ,  1239.4536    ,
     *   1246.1489    ,
     *   1202.7996    ,  1208.5857    ,  1214.5033    ,  1220.5465    ,
     *   1226.7098    ,  1232.9883    ,  1239.3776    ,  1245.8738    ,
     *   1252.4731    ,
     *   1210.1945    ,  1215.8449    ,  1221.6330    ,  1227.5524    ,
     *   1233.5975    ,  1239.7629    ,  1246.0440    ,  1252.4364    ,
     *   1258.9363    ,
     *   1217.7612    ,  1223.2720    ,  1228.9265    ,  1234.7182    ,
     *   1240.6410    ,  1246.6895    ,  1252.8585    ,  1259.1437    ,
     *   1265.5406    ,
     *   1225.5016    ,  1230.8687    ,  1236.3857    ,  1242.0457    ,
     *   1247.8425    ,  1253.7703    ,  1259.8237    ,  1265.9979    ,
     *   1272.2885    ,
     *   1233.4170    ,  1238.6368    ,  1244.0125    ,  1249.5371    ,
     *   1255.2041    ,  1261.0074    ,  1266.9415    ,  1273.0013    ,
     *   1279.1820    ,
     *   1241.5084    ,  1246.5775    ,  1251.8085    ,  1257.1941    ,
     *   1262.7278    ,  1268.4030    ,  1274.2142    ,  1280.1560    ,
     *   1286.2234    ,
     *   1249.7765    ,  1254.6918    ,  1259.7749    ,  1265.0183    ,
     *   1270.4151    ,  1275.9589    ,  1281.6438    ,  1287.4642    ,
     *   1293.4150    ,
     *   1258.2216    ,  1262.9805    ,  1267.9127    ,  1273.0108    ,
     *   1278.2677    ,  1283.6768    ,  1289.2321    ,  1294.9278    ,
     *   1300.7586    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   1266.8436    ,  1271.4438    ,  1276.2227    ,  1281.1727    ,
     *   1286.2867    ,  1291.5581    ,  1296.9807    ,  1302.5486    ,
     *   1308.2562    ,
     *   1275.6419    ,  1280.0816    ,  1284.7050    ,  1289.5045    ,
     *   1294.4731    ,  1299.6041    ,  1304.8911    ,  1310.3282    ,
     *   1315.9096    ,
     *   1284.6153    ,  1288.8932    ,  1293.3595    ,  1298.0066    ,
     *   1302.8276    ,  1307.8157    ,  1312.9645    ,  1318.2680    ,
     *   1323.7205    ,
     *   1293.7622    ,  1297.8776    ,  1302.1855    ,  1306.6787    ,
     *   1311.3502    ,  1316.1933    ,  1321.2016    ,  1326.3691    ,
     *   1331.6900    ,
     *   1303.0804    ,  1307.0331    ,  1311.1820    ,  1315.5203    ,
     *   1320.0409    ,  1324.7373    ,  1329.6031    ,  1334.6324    ,
     *   1339.8194    ,
     *   1312.5672    ,  1316.3575    ,  1320.3474    ,  1324.5301    ,
     *   1328.8989    ,  1333.4473    ,  1338.1692    ,  1343.0584    ,
     *   1348.1094    ,
     *   1322.2194    ,  1325.8482    ,  1329.6796    ,  1333.7067    ,
     *   1337.9233    ,  1342.3229    ,  1346.8995    ,  1351.6473    ,
     *   1356.5605    ,
     *   1332.0330    ,  1335.5021    ,  1339.1758    ,  1343.0480    ,
     *   1347.1124    ,  1351.3628    ,  1355.7936    ,  1360.3988    ,
     *   1365.1729    ,
     *   1342.0039    ,  1345.3153    ,  1348.8331    ,  1352.5514    ,
     *   1356.4641    ,  1360.5656    ,  1364.8502    ,  1369.3122    ,
     *   1373.9463    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1402.2821    ,  1426.4805    ,  1447.8984    ,  1466.7868    ,
     *   1483.3612    ,  1497.8092    ,  1510.2971    ,  1520.9735    ,
     *   1529.9722    ,
     *   1402.2826    ,  1426.4810    ,  1447.8988    ,  1466.7872    ,
     *   1483.3616    ,  1497.8097    ,  1510.2976    ,  1520.9740    ,
     *   1529.9727    ,
     *   1402.2831    ,  1426.4815    ,  1447.8994    ,  1466.7878    ,
     *   1483.3622    ,  1497.8103    ,  1510.2982    ,  1520.9746    ,
     *   1529.9733    ,
     *   1402.2839    ,  1426.4823    ,  1447.9002    ,  1466.7886    ,
     *   1483.3630    ,  1497.8111    ,  1510.2991    ,  1520.9755    ,
     *   1529.9742    ,
     *   1402.2850    ,  1426.4834    ,  1447.9013    ,  1466.7897    ,
     *   1483.3641    ,  1497.8122    ,  1510.3002    ,  1520.9766    ,
     *   1529.9753    ,
     *   1402.2864    ,  1426.4848    ,  1447.9027    ,  1466.7911    ,
     *   1483.3655    ,  1497.8137    ,  1510.3017    ,  1520.9781    ,
     *   1529.9768    ,
     *   1402.2882    ,  1426.4866    ,  1447.9045    ,  1466.7930    ,
     *   1483.3674    ,  1497.8156    ,  1510.3036    ,  1520.9801    ,
     *   1529.9788    ,
     *   1402.2905    ,  1426.4889    ,  1447.9069    ,  1466.7954    ,
     *   1483.3698    ,  1497.8180    ,  1510.3060    ,  1520.9826    ,
     *   1529.9813    ,
     *   1402.2934    ,  1426.4919    ,  1447.9099    ,  1466.7984    ,
     *   1483.3729    ,  1497.8211    ,  1510.3092    ,  1520.9858    ,
     *   1529.9846    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1402.2972    ,  1426.4956    ,  1447.9136    ,  1466.8022    ,
     *   1483.3768    ,  1497.8250    ,  1510.3132    ,  1520.9898    ,
     *   1529.9887    ,
     *   1402.3018    ,  1426.5003    ,  1447.9184    ,  1466.8070    ,
     *   1483.3816    ,  1497.8299    ,  1510.3181    ,  1520.9948    ,
     *   1529.9938    ,
     *   1402.3076    ,  1426.5062    ,  1447.9242    ,  1466.8129    ,
     *   1483.3876    ,  1497.8360    ,  1510.3243    ,  1521.0011    ,
     *   1530.0001    ,
     *   1402.3147    ,  1426.5133    ,  1447.9315    ,  1466.8202    ,
     *   1483.3950    ,  1497.8435    ,  1510.3319    ,  1521.0087    ,
     *   1530.0079    ,
     *   1402.3234    ,  1426.5220    ,  1447.9403    ,  1466.8291    ,
     *   1483.4040    ,  1497.8526    ,  1510.3411    ,  1521.0181    ,
     *   1530.0174    ,
     *   1402.3339    ,  1426.5326    ,  1447.9509    ,  1466.8399    ,
     *   1483.4149    ,  1497.8636    ,  1510.3523    ,  1521.0295    ,
     *   1530.0289    ,
     *   1402.3466    ,  1426.5453    ,  1447.9637    ,  1466.8528    ,
     *   1483.4280    ,  1497.8769    ,  1510.3658    ,  1521.0431    ,
     *   1530.0428    ,
     *   1402.3617    ,  1426.5605    ,  1447.9791    ,  1466.8683    ,
     *   1483.4436    ,  1497.8928    ,  1510.3818    ,  1521.0594    ,
     *   1530.0593    ,
     *   1402.3796    ,  1426.5785    ,  1447.9972    ,  1466.8867    ,
     *   1483.4622    ,  1497.9116    ,  1510.4009    ,  1521.0788    ,
     *   1530.0789    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1402.4007    ,  1426.5998    ,  1448.0187    ,  1466.9083    ,
     *   1483.4841    ,  1497.9338    ,  1510.4234    ,  1521.1016    ,
     *   1530.1021    ,
     *   1402.4255    ,  1426.6247    ,  1448.0438    ,  1466.9337    ,
     *   1483.5099    ,  1497.9598    ,  1510.4498    ,  1521.1283    ,
     *   1530.1292    ,
     *   1402.4544    ,  1426.6538    ,  1448.0731    ,  1466.9634    ,
     *   1483.5398    ,  1497.9902    ,  1510.4806    ,  1521.1595    ,
     *   1530.1609    ,
     *   1402.4879    ,  1426.6875    ,  1448.1071    ,  1466.9977    ,
     *   1483.5746    ,  1498.0254    ,  1510.5163    ,  1521.1957    ,
     *   1530.1976    ,
     *   1402.5267    ,  1426.7265    ,  1448.1464    ,  1467.0374    ,
     *   1483.6148    ,  1498.0661    ,  1510.5575    ,  1521.2375    ,
     *   1530.2400    ,
     *   1402.5711    ,  1426.7712    ,  1448.1915    ,  1467.0830    ,
     *   1483.6609    ,  1498.1128    ,  1510.6048    ,  1521.2855    ,
     *   1530.2887    ,
     *   1402.6220    ,  1426.8223    ,  1448.2431    ,  1467.1351    ,
     *   1483.7136    ,  1498.1662    ,  1510.6590    ,  1521.3405    ,
     *   1530.3444    ,
     *   1402.6799    ,  1426.8806    ,  1448.3018    ,  1467.1945    ,
     *   1483.7737    ,  1498.2270    ,  1510.7206    ,  1521.4030    ,
     *   1530.4079    ,
     *   1402.7456    ,  1426.9467    ,  1448.3685    ,  1467.2618    ,
     *   1483.8418    ,  1498.2960    ,  1510.7905    ,  1521.4739    ,
     *   1530.4798    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1402.8198    ,  1427.0213    ,  1448.4437    ,  1467.3378    ,
     *   1483.9187    ,  1498.3739    ,  1510.8695    ,  1521.5539    ,
     *   1530.5610    ,
     *   1402.9033    ,  1427.1052    ,  1448.5284    ,  1467.4234    ,
     *   1484.0053    ,  1498.4616    ,  1510.9583    ,  1521.6440    ,
     *   1530.6524    ,
     *   1402.9970    ,  1427.1994    ,  1448.6233    ,  1467.5193    ,
     *   1484.1023    ,  1498.5598    ,  1511.0579    ,  1521.7450    ,
     *   1530.7548    ,
     *   1403.0768    ,  1427.2797    ,  1448.7043    ,  1467.6011    ,
     *   1484.1851    ,  1498.6437    ,  1511.1429    ,  1521.8311    ,
     *   1530.8422    ,
     *   1403.1637    ,  1427.3670    ,  1448.7924    ,  1467.6901    ,
     *   1484.2751    ,  1498.7349    ,  1511.2353    ,  1521.9248    ,
     *   1530.9373    ,
     *   1403.2580    ,  1427.4619    ,  1448.8879    ,  1467.7867    ,
     *   1484.3728    ,  1498.8338    ,  1511.3355    ,  1522.0265    ,
     *   1531.0404    ,
     *   1403.3602    ,  1427.5646    ,  1448.9915    ,  1467.8913    ,
     *   1484.4787    ,  1498.9410    ,  1511.4441    ,  1522.1366    ,
     *   1531.1521    ,
     *   1403.4707    ,  1427.6756    ,  1449.1035    ,  1468.0044    ,
     *   1484.5931    ,  1499.0569    ,  1511.5616    ,  1522.2557    ,
     *   1531.2729    ,
     *   1403.5899    ,  1427.7955    ,  1449.2244    ,  1468.1265    ,
     *   1484.7167    ,  1499.1820    ,  1511.6884    ,  1522.3842    ,
     *   1531.4033    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1403.7185    ,  1427.9248    ,  1449.3547    ,  1468.2582    ,
     *   1484.8498    ,  1499.3168    ,  1511.8250    ,  1522.5227    ,
     *   1531.5438    ,
     *   1403.8569    ,  1428.0639    ,  1449.4949    ,  1468.3998    ,
     *   1484.9931    ,  1499.4619    ,  1511.9720    ,  1522.6718    ,
     *   1531.6950    ,
     *   1404.0055    ,  1428.2133    ,  1449.6455    ,  1468.5519    ,
     *   1485.1470    ,  1499.6177    ,  1512.1298    ,  1522.8318    ,
     *   1531.8574    ,
     *   1404.1650    ,  1428.3735    ,  1449.8070    ,  1468.7151    ,
     *   1485.3120    ,  1499.7848    ,  1512.2992    ,  1523.0035    ,
     *   1532.0315    ,
     *   1404.3358    ,  1428.5452    ,  1449.9801    ,  1468.8899    ,
     *   1485.4888    ,  1499.9638    ,  1512.4806    ,  1523.1874    ,
     *   1532.2180    ,
     *   1404.5186    ,  1428.7289    ,  1450.1652    ,  1469.0769    ,
     *   1485.6780    ,  1500.1553    ,  1512.6745    ,  1523.3840    ,
     *   1532.4175    ,
     *   1404.7139    ,  1428.9251    ,  1450.3629    ,  1469.2766    ,
     *   1485.8799    ,  1500.3598    ,  1512.8817    ,  1523.5941    ,
     *   1532.6305    ,
     *   1404.9222    ,  1429.1344    ,  1450.5739    ,  1469.4896    ,
     *   1486.0954    ,  1500.5779    ,  1513.1027    ,  1523.8181    ,
     *   1532.8577    ,
     *   1405.1442    ,  1429.3575    ,  1450.7986    ,  1469.7166    ,
     *   1486.3249    ,  1500.8103    ,  1513.3381    ,  1524.0567    ,
     *   1533.0997    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1405.3804    ,  1429.5948    ,  1451.0378    ,  1469.9581    ,
     *   1486.5692    ,  1501.0575    ,  1513.5885    ,  1524.3106    ,
     *   1533.3572    ,
     *   1405.6316    ,  1429.8471    ,  1451.2920    ,  1470.2148    ,
     *   1486.8287    ,  1501.3202    ,  1513.8547    ,  1524.5803    ,
     *   1533.6307    ,
     *   1405.8983    ,  1430.1150    ,  1451.5619    ,  1470.4872    ,
     *   1487.1042    ,  1501.5991    ,  1514.1372    ,  1524.8666    ,
     *   1533.9211    ,
     *   1406.1812    ,  1430.3991    ,  1451.8481    ,  1470.7762    ,
     *   1487.3964    ,  1501.8948    ,  1514.4367    ,  1525.1702    ,
     *   1534.2289    ,
     *   1406.4809    ,  1430.7001    ,  1452.1513    ,  1471.0823    ,
     *   1487.7058    ,  1502.2080    ,  1514.7539    ,  1525.4917    ,
     *   1534.5549    ,
     *   1406.7982    ,  1431.0186    ,  1452.4721    ,  1471.4061    ,
     *   1488.0332    ,  1502.5393    ,  1515.0895    ,  1525.8318    ,
     *   1534.8998    ,
     *   1407.1336    ,  1431.3554    ,  1452.8113    ,  1471.7485    ,
     *   1488.3793    ,  1502.8896    ,  1515.4442    ,  1526.1912    ,
     *   1535.2642    ,
     *   1407.4880    ,  1431.7111    ,  1453.1695    ,  1472.1100    ,
     *   1488.7448    ,  1503.2594    ,  1515.8187    ,  1526.5707    ,
     *   1535.6490    ,
     *   1407.8621    ,  1432.0865    ,  1453.5475    ,  1472.4915    ,
     *   1489.1304    ,  1503.6495    ,  1516.2137    ,  1526.9710    ,
     *   1536.0548    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1408.2565    ,  1432.4823    ,  1453.9460    ,  1472.8936    ,
     *   1489.5367    ,  1504.0607    ,  1516.6301    ,  1527.3928    ,
     *   1536.4824    ,
     *   1408.6720    ,  1432.8993    ,  1454.3657    ,  1473.3171    ,
     *   1489.9647    ,  1504.4936    ,  1517.0684    ,  1527.8370    ,
     *   1536.9327    ,
     *   1409.1095    ,  1433.3381    ,  1454.8074    ,  1473.7628    ,
     *   1490.4151    ,  1504.9492    ,  1517.5296    ,  1528.3042    ,
     *   1537.4063    ,
     *   1409.5697    ,  1433.7997    ,  1455.2720    ,  1474.2313    ,
     *   1490.8885    ,  1505.4281    ,  1518.0144    ,  1528.7953    ,
     *   1537.9041    ,
     *   1410.0533    ,  1434.2847    ,  1455.7600    ,  1474.7237    ,
     *   1491.3859    ,  1505.9311    ,  1518.5237    ,  1529.3111    ,
     *   1538.4269    ,
     *   1410.5613    ,  1434.7941    ,  1456.2725    ,  1475.2405    ,
     *   1491.9080    ,  1506.4591    ,  1519.0581    ,  1529.8524    ,
     *   1538.9755    ,
     *   1411.2318    ,  1435.4662    ,  1456.9487    ,  1475.9223    ,
     *   1492.5966    ,  1507.1555    ,  1519.7629    ,  1530.5662    ,
     *   1539.6988    ,
     *   1411.9434    ,  1436.1794    ,  1457.6659    ,  1476.6454    ,
     *   1493.3269    ,  1507.8939    ,  1520.5101    ,  1531.3228    ,
     *   1540.4655    ,
     *   1412.6978    ,  1436.9352    ,  1458.4259    ,  1477.4115    ,
     *   1494.1005    ,  1508.6759    ,  1521.3014    ,  1532.1241    ,
     *   1541.2773    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1413.4968    ,  1437.7355    ,  1459.2305    ,  1478.2224    ,
     *   1494.9191    ,  1509.5034    ,  1522.1385    ,  1532.9716    ,
     *   1542.1359    ,
     *   1414.3423    ,  1438.5822    ,  1460.0814    ,  1479.0799    ,
     *   1495.7847    ,  1510.3782    ,  1523.0234    ,  1533.8674    ,
     *   1543.0433    ,
     *   1415.2364    ,  1439.4772    ,  1460.9807    ,  1479.9859    ,
     *   1496.6990    ,  1511.3021    ,  1523.9578    ,  1534.8132    ,
     *   1544.0013    ,
     *   1416.1811    ,  1440.4225    ,  1461.9304    ,  1480.9424    ,
     *   1497.6641    ,  1512.2771    ,  1524.9438    ,  1535.8111    ,
     *   1545.0118    ,
     *   1417.1785    ,  1441.4203    ,  1462.9324    ,  1481.9514    ,
     *   1498.6820    ,  1513.3053    ,  1525.9834    ,  1536.8630    ,
     *   1546.0770    ,
     *   1418.2309    ,  1442.4727    ,  1463.9890    ,  1483.0151    ,
     *   1499.7548    ,  1514.3888    ,  1527.0787    ,  1537.9711    ,
     *   1547.1989    ,
     *   1419.3407    ,  1443.5821    ,  1465.1025    ,  1484.1358    ,
     *   1500.8849    ,  1515.5298    ,  1528.2320    ,  1539.1378    ,
     *   1548.3798    ,
     *   1420.5105    ,  1444.7510    ,  1466.2754    ,  1485.3159    ,
     *   1502.0746    ,  1516.7308    ,  1529.4456    ,  1540.3652    ,
     *   1549.6222    ,
     *   1421.7430    ,  1445.9821    ,  1467.5102    ,  1486.5579    ,
     *   1503.3264    ,  1517.9942    ,  1530.7221    ,  1541.6560    ,
     *   1550.9284    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1423.0411    ,  1447.2782    ,  1468.8097    ,  1487.8647    ,
     *   1504.6431    ,  1519.3228    ,  1532.0642    ,  1543.0128    ,
     *   1552.3012    ,
     *   1424.4080    ,  1448.6424    ,  1470.1770    ,  1489.2393    ,
     *   1506.0277    ,  1520.7196    ,  1533.4748    ,  1544.4387    ,
     *   1553.7436    ,
     *   1425.8472    ,  1450.0781    ,  1471.6155    ,  1490.6848    ,
     *   1507.4834    ,  1522.1876    ,  1534.9570    ,  1545.9366    ,
     *   1555.2587    ,
     *   1427.3626    ,  1451.5890    ,  1473.1287    ,  1492.2050    ,
     *   1509.0138    ,  1523.7306    ,  1536.5145    ,  1547.5103    ,
     *   1556.8500    ,
     *   1428.9584    ,  1453.1794    ,  1474.7209    ,  1493.8038    ,
     *   1510.6228    ,  1525.3525    ,  1538.1513    ,  1549.1636    ,
     *   1558.5214    ,
     *   1430.6396    ,  1454.8540    ,  1476.3966    ,  1495.4860    ,
     *   1512.3151    ,  1527.0577    ,  1539.8716    ,  1550.9010    ,
     *   1560.2775    ,
     *   1432.9884    ,  1457.1921    ,  1478.7351    ,  1497.8323    ,
     *   1514.6747    ,  1529.4344    ,  1542.2686    ,  1553.3210    ,
     *   1562.7229    ,
     *   1435.5121    ,  1459.7025    ,  1481.2442    ,  1500.3485    ,
     *   1517.2037    ,  1531.9807    ,  1544.8357    ,  1555.9117    ,
     *   1565.3400    ,
     *   1438.2462    ,  1462.4202    ,  1483.9587    ,  1503.0689    ,
     *   1519.9366    ,  1534.7310    ,  1547.6071    ,  1558.7076    ,
     *   1568.1634    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   1438.2816    ,  1462.4553    ,  1483.9937    ,  1503.1040    ,
     *   1519.9719    ,  1534.7665    ,  1547.6429    ,  1558.7437    ,
     *   1568.1998    ,
     *   1438.3522    ,  1462.5255    ,  1484.0638    ,  1503.1743    ,
     *   1520.0424    ,  1534.8374    ,  1547.7144    ,  1558.8158    ,
     *   1568.2726    ,
     *   1438.5996    ,  1462.7713    ,  1484.3092    ,  1503.4201    ,
     *   1520.2893    ,  1535.0858    ,  1547.9646    ,  1559.0682    ,
     *   1568.5274    ,
     *   1439.0836    ,  1463.2521    ,  1484.7892    ,  1503.9009    ,
     *   1520.7722    ,  1535.5715    ,  1548.4539    ,  1559.5617    ,
     *   1569.0256    ,
     *   1439.5687    ,  1463.7339    ,  1485.2701    ,  1504.3827    ,
     *   1521.2559    ,  1536.0581    ,  1548.9440    ,  1560.0560    ,
     *   1569.5245    ,
     *   1440.0549    ,  1464.2167    ,  1485.7521    ,  1504.8653    ,
     *   1521.7404    ,  1536.5455    ,  1549.4349    ,  1560.5510    ,
     *   1570.0242    ,
     *   1440.5421    ,  1464.7006    ,  1486.2350    ,  1505.3489    ,
     *   1522.2259    ,  1537.0337    ,  1549.9267    ,  1561.0468    ,
     *   1570.5247    ,
     *   1441.0305    ,  1465.1855    ,  1486.7188    ,  1505.8334    ,
     *   1522.7122    ,  1537.5228    ,  1550.4192    ,  1561.5434    ,
     *   1571.0259    ,
     *   1441.5201    ,  1465.6715    ,  1487.2037    ,  1506.3188    ,
     *   1523.1995    ,  1538.0127    ,  1550.9125    ,  1562.0408    ,
     *   1571.5279    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   1442.0107    ,  1466.1585    ,  1487.6895    ,  1506.8052    ,
     *   1523.6876    ,  1538.5035    ,  1551.4067    ,  1562.5390    ,
     *   1572.0306    ,
     *   1442.5025    ,  1466.6465    ,  1488.1763    ,  1507.2925    ,
     *   1524.1766    ,  1538.9951    ,  1551.9017    ,  1563.0379    ,
     *   1572.5341    ,
     *   1442.9954    ,  1467.1356    ,  1488.6641    ,  1507.7807    ,
     *   1524.6665    ,  1539.4876    ,  1552.3975    ,  1563.5377    ,
     *   1573.0384    ,
     *   1443.4894    ,  1467.6258    ,  1489.1529    ,  1508.2699    ,
     *   1525.1573    ,  1539.9809    ,  1552.8941    ,  1564.0382    ,
     *   1573.5434    ,
     *   1448.1160    ,  1472.2130    ,  1493.7247    ,  1512.8425    ,
     *   1529.7426    ,  1544.5879    ,  1557.5300    ,  1568.7090    ,
     *   1578.2545    ,
     *   1452.8418    ,  1476.8928    ,  1498.3832    ,  1517.4973    ,
     *   1534.4060    ,  1549.2695    ,  1562.2374    ,  1573.4487    ,
     *   1583.0323    ,
     *   1457.6687    ,  1481.6669    ,  1503.1305    ,  1522.2358    ,
     *   1539.1490    ,  1554.0270    ,  1567.0175    ,  1578.2584    ,
     *   1587.8776    ,
     *   1462.5991    ,  1486.5375    ,  1507.9683    ,  1527.0597    ,
     *   1543.9729    ,  1558.8617    ,  1571.8716    ,  1583.1392    ,
     *   1592.7915    ,
     *   1467.6350    ,  1491.5065    ,  1512.8983    ,  1531.9706    ,
     *   1548.8794    ,  1563.7749    ,  1576.8008    ,  1588.0921    ,
     *   1597.7750    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   1472.7785    ,  1496.5759    ,  1517.9225    ,  1536.9702    ,
     *   1553.8697    ,  1568.7679    ,  1581.8062    ,  1593.1182    ,
     *   1602.8290    ,
     *   1478.0318    ,  1501.7476    ,  1523.0425    ,  1542.0599    ,
     *   1558.9453    ,  1573.8420    ,  1586.8891    ,  1598.2186    ,
     *   1607.9546    ,
     *   1483.3968    ,  1507.0235    ,  1528.2600    ,  1547.2414    ,
     *   1564.1076    ,  1578.9985    ,  1592.0505    ,  1603.3942    ,
     *   1613.1525    ,
     *   1488.8756    ,  1512.4055    ,  1533.5768    ,  1552.5162    ,
     *   1569.3580    ,  1584.2385    ,  1597.2916    ,  1608.6462    ,
     *   1618.4239    ,
     *   1494.4701    ,  1517.8953    ,  1538.9944    ,  1557.8858    ,
     *   1574.6979    ,  1589.5634    ,  1602.6136    ,  1613.9755    ,
     *   1623.7695    ,
     *   1500.1820    ,  1523.4946    ,  1544.5146    ,  1563.3515    ,
     *   1580.1285    ,  1594.9743    ,  1608.0174    ,  1619.3832    ,
     *   1629.1904    ,
     *   1506.0133    ,  1529.2053    ,  1550.1388    ,  1568.9150    ,
     *   1585.6512    ,  1600.4724    ,  1613.5043    ,  1624.8701    ,
     *   1634.6874    ,
     *   1511.9655    ,  1535.0287    ,  1555.8684    ,  1574.5774    ,
     *   1591.2672    ,  1606.0588    ,  1619.0751    ,  1630.4373    ,
     *   1640.2614    ,
     *   1518.0403    ,  1540.9666    ,  1561.7051    ,  1580.3401    ,
     *   1596.9777    ,  1611.7346    ,  1624.7310    ,  1636.0857    ,
     *   1645.9132    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   1524.2390    ,  1547.0203    ,  1567.6500    ,  1586.2045    ,
     *   1602.7839    ,  1617.5010    ,  1630.4729    ,  1641.8162    ,
     *   1651.6437    ,
     *   1530.5632    ,  1553.1911    ,  1573.7045    ,  1592.1716    ,
     *   1608.6869    ,  1623.3589    ,  1636.3018    ,  1647.6298    ,
     *   1657.4538    ,
     *   1537.0140    ,  1559.4803    ,  1579.8698    ,  1598.2427    ,
     *   1614.6878    ,  1629.3094    ,  1642.2186    ,  1653.5271    ,
     *   1663.3442    ,
     *   1543.5926    ,  1565.8890    ,  1586.1469    ,  1604.4187    ,
     *   1620.7875    ,  1635.3534    ,  1648.2242    ,  1659.5092    ,
     *   1669.3156    ,
     *   1550.2999    ,  1572.4184    ,  1592.5371    ,  1610.7008    ,
     *   1626.9871    ,  1641.4918    ,  1654.3194    ,  1665.5767    ,
     *   1675.3689    ,
     *   1557.1368    ,  1579.0692    ,  1599.0411    ,  1617.0898    ,
     *   1633.2874    ,  1647.7254    ,  1660.5051    ,  1671.7305    ,
     *   1681.5048    ,
     *   1564.1040    ,  1585.8424    ,  1605.6598    ,  1623.5866    ,
     *   1639.6893    ,  1654.0552    ,  1666.7820    ,  1677.9713    ,
     *   1687.7239    ,
     *   1571.2021    ,  1592.7385    ,  1612.3940    ,  1630.1920    ,
     *   1646.1936    ,  1660.4817    ,  1673.1509    ,  1684.2998    ,
     *   1694.0270    ,
     *   1578.4314    ,  1599.7583    ,  1619.2444    ,  1636.9066    ,
     *   1652.8009    ,  1667.0058    ,  1679.6124    ,  1690.7166    ,
     *   1700.4146    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   1585.7923    ,  1606.9020    ,  1626.2114    ,  1643.7312    ,
     *   1659.5119    ,  1673.6281    ,  1686.1672    ,  1697.2224    ,
     *   1706.8874    ,
     *   1593.2849    ,  1614.1701    ,  1633.2956    ,  1650.6661    ,
     *   1666.3271    ,  1680.3491    ,  1692.8159    ,  1703.8178    ,
     *   1713.4460    ,
     *   1600.9090    ,  1621.5627    ,  1640.4973    ,  1657.7119    ,
     *   1673.2472    ,  1687.1695    ,  1699.5591    ,  1710.5032    ,
     *   1720.0908    ,
     *   1608.6646    ,  1629.0799    ,  1647.8167    ,  1664.8689    ,
     *   1680.2725    ,  1694.0896    ,  1706.3971    ,  1717.2793    ,
     *   1726.8225    ,
     *   1616.5512    ,  1636.7216    ,  1655.2540    ,  1672.1373    ,
     *   1687.4033    ,  1701.1099    ,  1713.3306    ,  1724.1465    ,
     *   1733.6414    ,
     *   1624.5683    ,  1644.4875    ,  1662.8091    ,  1679.5175    ,
     *   1694.6400    ,  1708.2308    ,  1720.3599    ,  1731.1053    ,
     *   1740.5481    ,
     *   1632.7154    ,  1652.3775    ,  1670.4820    ,  1687.0093    ,
     *   1701.9827    ,  1715.4526    ,  1727.4853    ,  1738.1559    ,
     *   1747.5429    ,
     *   1640.9916    ,  1660.3910    ,  1678.2725    ,  1694.6129    ,
     *   1709.4317    ,  1722.7755    ,  1734.7072    ,  1745.2988    ,
     *   1754.6262    ,
     *   1649.3960    ,  1668.5275    ,  1686.1804    ,  1702.3282    ,
     *   1716.9870    ,  1730.1996    ,  1742.0258    ,  1752.5343    ,
     *   1761.7985    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   1657.9275    ,  1676.7862    ,  1694.2051    ,  1710.1550    ,
     *   1724.6485    ,  1737.7251    ,  1749.4413    ,  1759.8627    ,
     *   1769.0598    ,
     *   1666.5849    ,  1685.1664    ,  1702.3463    ,  1718.0931    ,
     *   1732.4163    ,  1745.3522    ,  1756.9539    ,  1767.2841    ,
     *   1776.4107    ,
     *   1675.3669    ,  1693.6672    ,  1710.6034    ,  1726.1420    ,
     *   1740.2901    ,  1753.0806    ,  1764.5636    ,  1774.7989    ,
     *   1783.8512    ,
     *   1684.2722    ,  1702.2876    ,  1718.9756    ,  1734.3015    ,
     *   1748.2698    ,  1760.9105    ,  1772.2707    ,  1782.4070    ,
     *   1791.3817    ,
     *   1693.2990    ,  1711.0264    ,  1727.4622    ,  1742.5710    ,
     *   1756.3550    ,  1768.8418    ,  1780.0750    ,  1790.1087    ,
     *   1799.0023    ,
     *   1702.4458    ,  1719.8825    ,  1736.0625    ,  1750.9500    ,
     *   1764.5456    ,  1776.8741    ,  1787.9766    ,  1797.9040    ,
     *   1806.7132    ,
     *   1711.7109    ,  1728.8545    ,  1744.7753    ,  1759.4378    ,
     *   1772.8410    ,  1785.0075    ,  1795.9753    ,  1805.7930    ,
     *   1814.5144    ,
     *   1721.0925    ,  1737.9411    ,  1753.5998    ,  1768.0338    ,
     *   1781.2409    ,  1793.2415    ,  1804.0712    ,  1813.7756    ,
     *   1822.4062    ,
     *   1730.5886    ,  1747.1409    ,  1762.5349    ,  1776.7372    ,
     *   1789.7447    ,  1801.5759    ,  1812.2640    ,  1821.8519    ,
     *   1830.3885    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   1740.1973    ,  1756.4523    ,  1771.5795    ,  1785.5471    ,
     *   1798.3518    ,  1810.0103    ,  1820.5535    ,  1830.0218    ,
     *   1838.4614    ,
     *   1749.9166    ,  1765.8737    ,  1780.7323    ,  1794.4628    ,
     *   1807.0617    ,  1818.5444    ,  1828.9396    ,  1838.2852    ,
     *   1846.6249    ,
     *   1759.7445    ,  1775.4036    ,  1789.9922    ,  1803.4833    ,
     *   1815.8738    ,  1827.1778    ,  1837.4220    ,  1846.6420    ,
     *   1854.8791    ,
     *   1769.6789    ,  1785.0403    ,  1799.3578    ,  1812.6076    ,
     *   1824.7873    ,  1835.9099    ,  1846.0004    ,  1855.0920    ,
     *   1863.2238    ,
     *   1779.7176    ,  1794.7820    ,  1808.8278    ,  1821.8348    ,
     *   1833.8015    ,  1844.7403    ,  1854.6744    ,  1863.6352    ,
     *   1871.6592    ,
     *   1789.8585    ,  1804.6272    ,  1818.4010    ,  1831.1639    ,
     *   1842.9157    ,  1853.6684    ,  1863.4439    ,  1872.2713    ,
     *   1880.1850    ,
     *   1800.0996    ,  1814.5740    ,  1828.0758    ,  1840.5937    ,
     *   1852.1291    ,  1862.6938    ,  1872.3083    ,  1881.0001    ,
     *   1888.8013    ,
     *   1810.4386    ,  1824.6207    ,  1837.8510    ,  1850.1233    ,
     *   1861.4409    ,  1871.8158    ,  1881.2675    ,  1889.8214    ,
     *   1897.5080    ,
     *   1820.8735    ,  1834.7655    ,  1847.7251    ,  1859.7515    ,
     *   1870.8503    ,  1881.0339    ,  1890.3208    ,  1898.7350    ,
     *   1906.3049    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   1831.4022    ,  1845.0067    ,  1857.6968    ,  1869.4772    ,
     *   1880.3565    ,  1890.3475    ,  1899.4681    ,  1907.7407    ,
     *   1915.1920    ,
     *   1842.0226    ,  1855.3426    ,  1867.7645    ,  1879.2994    ,
     *   1889.9586    ,  1899.7560    ,  1908.7088    ,  1916.8382    ,
     *   1924.1691    ,
     *   1852.7327    ,  1865.7715    ,  1877.9270    ,  1889.2168    ,
     *   1899.6558    ,  1909.2587    ,  1918.0425    ,  1926.0273    ,
     *   1933.2362    ,
     *   1863.5305    ,  1876.2917    ,  1888.1829    ,  1899.2286    ,
     *   1909.4473    ,  1918.8551    ,  1927.4689    ,  1935.3077    ,
     *   1942.3931    ,
     *   1874.4142    ,  1886.9016    ,  1898.5307    ,  1909.3335    ,
     *   1919.3322    ,  1928.5446    ,  1936.9875    ,  1944.6792    ,
     *   1951.6398    ,
     *   1885.3818    ,  1897.5995    ,  1908.9692    ,  1919.5305    ,
     *   1929.3097    ,  1938.3265    ,  1946.5980    ,  1954.1415    ,
     *   1960.9761    ,
     *   1896.4317    ,  1908.3839    ,  1919.4971    ,  1929.8186    ,
     *   1939.3791    ,  1948.2003    ,  1956.2998    ,  1963.6944    ,
     *   1970.4019    ,
     *   1907.5621    ,  1919.2534    ,  1930.1132    ,  1940.1967    ,
     *   1949.5395    ,  1958.1654    ,  1966.0927    ,  1973.3377    ,
     *   1979.9171    ,
     *   1918.7714    ,  1930.2065    ,  1940.8161    ,  1950.6639    ,
     *   1959.7902    ,  1968.2213    ,  1975.9763    ,  1983.0712    ,
     *   1989.5218    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   1930.0581    ,  1941.2420    ,  1951.6049    ,  1961.2193    ,
     *   1970.1305    ,  1978.3674    ,  1985.9502    ,  1992.8946    ,
     *   1999.2157    ,
     *   1941.4209    ,  1952.3584    ,  1962.4784    ,  1971.8619    ,
     *   1980.5596    ,  1988.6033    ,  1996.0140    ,  2002.8078    ,
     *   2008.9989    ,
     *   1952.8584    ,  1963.5547    ,  1973.4356    ,  1982.5910    ,
     *   1991.0770    ,  1998.9284    ,  2006.1676    ,  2012.8107    ,
     *   2018.8713    ,
     *   1964.3694    ,  1974.8297    ,  1984.4756    ,  1993.4057    ,
     *   2001.6820    ,  2009.3423    ,  2016.4105    ,  2022.9031    ,
     *   2028.8330    ,
     *   1975.9529    ,  1986.1825    ,  1995.5974    ,  2004.3054    ,
     *   2012.3741    ,  2019.8447    ,  2026.7427    ,  2033.0848    ,
     *   2038.8839    ,
     *   1987.6079    ,  1997.6122    ,  2006.8003    ,  2015.2894    ,
     *   2023.1528    ,  2030.4352    ,  2037.1638    ,  2043.3560    ,
     *   2049.0241    ,
     *   1999.3337    ,  2009.1178    ,  2018.0835    ,  2026.3570    ,
     *   2034.0175    ,  2041.1134    ,  2047.6737    ,  2053.7164    ,
     *   2059.2537    ,
     *   2011.1294    ,  2020.6989    ,  2029.4465    ,  2037.5078    ,
     *   2044.9680    ,  2051.8792    ,  2058.2723    ,  2064.1661    ,
     *   2069.5728    ,
     *   2022.9947    ,  2032.3547    ,  2040.8886    ,  2048.7413    ,
     *   2056.0039    ,  2062.7323    ,  2068.9595    ,  2074.7051    ,
     *   2079.9816    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1537.4139    ,  1543.4077    ,  1548.0523    ,  1551.4364    ,
     *   1553.6402    ,  1554.7356    ,  1554.7872    ,  1553.8529    ,
     *   1551.9846    ,
     *   1537.4143    ,  1543.4082    ,  1548.0528    ,  1551.4369    ,
     *   1553.6407    ,  1554.7362    ,  1554.7878    ,  1553.8535    ,
     *   1551.9851    ,
     *   1537.4150    ,  1543.4089    ,  1548.0534    ,  1551.4376    ,
     *   1553.6414    ,  1554.7369    ,  1554.7885    ,  1553.8542    ,
     *   1551.9858    ,
     *   1537.4159    ,  1543.4098    ,  1548.0543    ,  1551.4385    ,
     *   1553.6424    ,  1554.7378    ,  1554.7894    ,  1553.8552    ,
     *   1551.9869    ,
     *   1537.4170    ,  1543.4109    ,  1548.0556    ,  1551.4398    ,
     *   1553.6436    ,  1554.7391    ,  1554.7907    ,  1553.8565    ,
     *   1551.9882    ,
     *   1537.4186    ,  1543.4125    ,  1548.0571    ,  1551.4414    ,
     *   1553.6453    ,  1554.7407    ,  1554.7924    ,  1553.8582    ,
     *   1551.9900    ,
     *   1537.4206    ,  1543.4145    ,  1548.0592    ,  1551.4435    ,
     *   1553.6474    ,  1554.7429    ,  1554.7947    ,  1553.8605    ,
     *   1551.9923    ,
     *   1537.4232    ,  1543.4172    ,  1548.0619    ,  1551.4462    ,
     *   1553.6502    ,  1554.7457    ,  1554.7975    ,  1553.8634    ,
     *   1551.9952    ,
     *   1537.4264    ,  1543.4205    ,  1548.0653    ,  1551.4496    ,
     *   1553.6537    ,  1554.7493    ,  1554.8011    ,  1553.8671    ,
     *   1551.9990    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1537.4306    ,  1543.4247    ,  1548.0695    ,  1551.4540    ,
     *   1553.6581    ,  1554.7538    ,  1554.8057    ,  1553.8718    ,
     *   1552.0038    ,
     *   1537.4358    ,  1543.4300    ,  1548.0749    ,  1551.4594    ,
     *   1553.6636    ,  1554.7594    ,  1554.8115    ,  1553.8776    ,
     *   1552.0097    ,
     *   1537.4422    ,  1543.4365    ,  1548.0815    ,  1551.4662    ,
     *   1553.6705    ,  1554.7664    ,  1554.8186    ,  1553.8849    ,
     *   1552.0171    ,
     *   1537.4501    ,  1543.4445    ,  1548.0897    ,  1551.4745    ,
     *   1553.6789    ,  1554.7750    ,  1554.8273    ,  1553.8938    ,
     *   1552.0262    ,
     *   1537.4598    ,  1543.4543    ,  1548.0997    ,  1551.4846    ,
     *   1553.6892    ,  1554.7855    ,  1554.8380    ,  1553.9046    ,
     *   1552.0373    ,
     *   1537.4715    ,  1543.4662    ,  1548.1117    ,  1551.4969    ,
     *   1553.7017    ,  1554.7982    ,  1554.8509    ,  1553.9178    ,
     *   1552.0507    ,
     *   1537.4855    ,  1543.4805    ,  1548.1262    ,  1551.5116    ,
     *   1553.7167    ,  1554.8134    ,  1554.8665    ,  1553.9336    ,
     *   1552.0668    ,
     *   1537.5023    ,  1543.4975    ,  1548.1435    ,  1551.5292    ,
     *   1553.7346    ,  1554.8317    ,  1554.8850    ,  1553.9526    ,
     *   1552.0861    ,
     *   1537.5222    ,  1543.5178    ,  1548.1641    ,  1551.5501    ,
     *   1553.7559    ,  1554.8533    ,  1554.9070    ,  1553.9750    ,
     *   1552.1090    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1537.5457    ,  1543.5416    ,  1548.1883    ,  1551.5748    ,
     *   1553.7809    ,  1554.8788    ,  1554.9330    ,  1554.0015    ,
     *   1552.1360    ,
     *   1537.5733    ,  1543.5696    ,  1548.2168    ,  1551.6037    ,
     *   1553.8103    ,  1554.9087    ,  1554.9635    ,  1554.0325    ,
     *   1552.1676    ,
     *   1537.6054    ,  1543.6023    ,  1548.2499    ,  1551.6374    ,
     *   1553.8446    ,  1554.9436    ,  1554.9990    ,  1554.0687    ,
     *   1552.2045    ,
     *   1537.6427    ,  1543.6401    ,  1548.2884    ,  1551.6765    ,
     *   1553.8844    ,  1554.9841    ,  1555.0402    ,  1554.1107    ,
     *   1552.2474    ,
     *   1537.6857    ,  1543.6838    ,  1548.3328    ,  1551.7216    ,
     *   1553.9303    ,  1555.0308    ,  1555.0878    ,  1554.1592    ,
     *   1552.2968    ,
     *   1537.7352    ,  1543.7340    ,  1548.3838    ,  1551.7735    ,
     *   1553.9831    ,  1555.0845    ,  1555.1425    ,  1554.2149    ,
     *   1552.3535    ,
     *   1537.7917    ,  1543.7914    ,  1548.4422    ,  1551.8328    ,
     *   1554.0434    ,  1555.1459    ,  1555.2050    ,  1554.2786    ,
     *   1552.4185    ,
     *   1537.8561    ,  1543.8568    ,  1548.5086    ,  1551.9003    ,
     *   1554.1121    ,  1555.2158    ,  1555.2762    ,  1554.3511    ,
     *   1552.4924    ,
     *   1537.9291    ,  1543.9310    ,  1548.5839    ,  1551.9769    ,
     *   1554.1899    ,  1555.2950    ,  1555.3568    ,  1554.4333    ,
     *   1552.5762    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1538.0115    ,  1544.0147    ,  1548.6690    ,  1552.0633    ,
     *   1554.2779    ,  1555.3845    ,  1555.4480    ,  1554.5261    ,
     *   1552.6708    ,
     *   1538.1043    ,  1544.1089    ,  1548.7647    ,  1552.1606    ,
     *   1554.3768    ,  1555.4852    ,  1555.5505    ,  1554.6306    ,
     *   1552.7773    ,
     *   1538.2083    ,  1544.2145    ,  1548.8719    ,  1552.2697    ,
     *   1554.4877    ,  1555.5981    ,  1555.6654    ,  1554.7476    ,
     *   1552.8967    ,
     *   1538.2970    ,  1544.3045    ,  1548.9635    ,  1552.3627    ,
     *   1554.5823    ,  1555.6944    ,  1555.7635    ,  1554.8475    ,
     *   1552.9985    ,
     *   1538.3935    ,  1544.4025    ,  1549.0630    ,  1552.4639    ,
     *   1554.6852    ,  1555.7991    ,  1555.8701    ,  1554.9561    ,
     *   1553.1092    ,
     *   1538.4981    ,  1544.5088    ,  1549.1710    ,  1552.5736    ,
     *   1554.7969    ,  1555.9127    ,  1555.9857    ,  1555.0740    ,
     *   1553.2293    ,
     *   1538.6115    ,  1544.6239    ,  1549.2880    ,  1552.6925    ,
     *   1554.9178    ,  1556.0357    ,  1556.1110    ,  1555.2016    ,
     *   1553.3595    ,
     *   1538.7341    ,  1544.7484    ,  1549.4144    ,  1552.8211    ,
     *   1555.0485    ,  1556.1688    ,  1556.2465    ,  1555.3396    ,
     *   1553.5001    ,
     *   1538.8665    ,  1544.8828    ,  1549.5509    ,  1552.9599    ,
     *   1555.1897    ,  1556.3124    ,  1556.3927    ,  1555.4886    ,
     *   1553.6520    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1539.0091    ,  1545.0276    ,  1549.6980    ,  1553.1094    ,
     *   1555.3417    ,  1556.4671    ,  1556.5502    ,  1555.6491    ,
     *   1553.8156    ,
     *   1539.1625    ,  1545.1834    ,  1549.8563    ,  1553.2702    ,
     *   1555.5053    ,  1556.6336    ,  1556.7197    ,  1555.8217    ,
     *   1553.9915    ,
     *   1539.3273    ,  1545.3507    ,  1550.0263    ,  1553.4430    ,
     *   1555.6810    ,  1556.8124    ,  1556.9017    ,  1556.0072    ,
     *   1554.1805    ,
     *   1539.5040    ,  1545.5301    ,  1550.2086    ,  1553.6283    ,
     *   1555.8694    ,  1557.0041    ,  1557.0969    ,  1556.2060    ,
     *   1554.3832    ,
     *   1539.6933    ,  1545.7223    ,  1550.4038    ,  1553.8267    ,
     *   1556.0712    ,  1557.2094    ,  1557.3060    ,  1556.4189    ,
     *   1554.6003    ,
     *   1539.8957    ,  1545.9278    ,  1550.6125    ,  1554.0389    ,
     *   1556.2870    ,  1557.4289    ,  1557.5295    ,  1556.6466    ,
     *   1554.8323    ,
     *   1540.1118    ,  1546.1473    ,  1550.8355    ,  1554.2654    ,
     *   1556.5174    ,  1557.6634    ,  1557.7681    ,  1556.8897    ,
     *   1555.0801    ,
     *   1540.3424    ,  1546.3813    ,  1551.0732    ,  1554.5071    ,
     *   1556.7631    ,  1557.9134    ,  1558.0226    ,  1557.1490    ,
     *   1555.3444    ,
     *   1540.5880    ,  1546.6306    ,  1551.3265    ,  1554.7645    ,
     *   1557.0248    ,  1558.1796    ,  1558.2937    ,  1557.4251    ,
     *   1555.6258    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1540.8492    ,  1546.8959    ,  1551.5959    ,  1555.0382    ,
     *   1557.3032    ,  1558.4629    ,  1558.5820    ,  1557.7188    ,
     *   1555.9251    ,
     *   1541.1268    ,  1547.1777    ,  1551.8821    ,  1555.3291    ,
     *   1557.5989    ,  1558.7638    ,  1558.8883    ,  1558.0308    ,
     *   1556.2431    ,
     *   1541.4214    ,  1547.4767    ,  1552.1858    ,  1555.6378    ,
     *   1557.9128    ,  1559.0831    ,  1559.2134    ,  1558.3618    ,
     *   1556.5805    ,
     *   1541.7337    ,  1547.7938    ,  1552.5078    ,  1555.9650    ,
     *   1558.2455    ,  1559.4215    ,  1559.5579    ,  1558.7127    ,
     *   1556.9381    ,
     *   1542.0644    ,  1548.1295    ,  1552.8488    ,  1556.3114    ,
     *   1558.5978    ,  1559.7799    ,  1559.9227    ,  1559.0842    ,
     *   1557.3167    ,
     *   1542.4143    ,  1548.4846    ,  1553.2094    ,  1556.6779    ,
     *   1558.9703    ,  1560.1589    ,  1560.3085    ,  1559.4772    ,
     *   1557.7171    ,
     *   1542.7840    ,  1548.8598    ,  1553.5905    ,  1557.0651    ,
     *   1559.3640    ,  1560.5594    ,  1560.7161    ,  1559.8923    ,
     *   1558.1401    ,
     *   1543.1743    ,  1549.2560    ,  1553.9928    ,  1557.4739    ,
     *   1559.7796    ,  1560.9821    ,  1561.1463    ,  1560.3304    ,
     *   1558.5866    ,
     *   1543.5860    ,  1549.6738    ,  1554.4171    ,  1557.9049    ,
     *   1560.2178    ,  1561.4278    ,  1561.5999    ,  1560.7924    ,
     *   1559.0573    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1544.0197    ,  1550.1140    ,  1554.8641    ,  1558.3591    ,
     *   1560.6794    ,  1561.8974    ,  1562.0778    ,  1561.2790    ,
     *   1559.5532    ,
     *   1544.4764    ,  1550.5774    ,  1555.3346    ,  1558.8371    ,
     *   1561.1654    ,  1562.3916    ,  1562.5808    ,  1561.7912    ,
     *   1560.0750    ,
     *   1544.9568    ,  1551.0649    ,  1555.8295    ,  1559.3399    ,
     *   1561.6764    ,  1562.9114    ,  1563.1098    ,  1562.3298    ,
     *   1560.6238    ,
     *   1545.4616    ,  1551.5772    ,  1556.3496    ,  1559.8683    ,
     *   1562.2134    ,  1563.4575    ,  1563.6655    ,  1562.8957    ,
     *   1561.2003    ,
     *   1545.9917    ,  1552.1151    ,  1556.8957    ,  1560.4230    ,
     *   1562.7773    ,  1564.0309    ,  1564.2490    ,  1563.4898    ,
     *   1561.8055    ,
     *   1546.5480    ,  1552.6795    ,  1557.4687    ,  1561.0050    ,
     *   1563.3688    ,  1564.6324    ,  1564.8611    ,  1564.1129    ,
     *   1562.4404    ,
     *   1547.2815    ,  1553.4236    ,  1558.2241    ,  1561.7722    ,
     *   1564.1484    ,  1565.4253    ,  1565.6677    ,  1564.9342    ,
     *   1563.2769    ,
     *   1548.0588    ,  1554.2122    ,  1559.0245    ,  1562.5851    ,
     *   1564.9745    ,  1566.2652    ,  1566.5223    ,  1565.8041    ,
     *   1564.1631    ,
     *   1548.8818    ,  1555.0470    ,  1559.8717    ,  1563.4455    ,
     *   1565.8488    ,  1567.1541    ,  1567.4266    ,  1566.7246    ,
     *   1565.1007    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1549.7522    ,  1555.9298    ,  1560.7677    ,  1564.3553    ,
     *   1566.7732    ,  1568.0939    ,  1568.3826    ,  1567.6977    ,
     *   1566.0917    ,
     *   1550.6719    ,  1556.8625    ,  1561.7141    ,  1565.3163    ,
     *   1567.7495    ,  1569.0864    ,  1569.3922    ,  1568.7253    ,
     *   1567.1382    ,
     *   1551.6427    ,  1557.8470    ,  1562.7131    ,  1566.3305    ,
     *   1568.7798    ,  1570.1337    ,  1570.4574    ,  1569.8094    ,
     *   1568.2422    ,
     *   1552.6667    ,  1558.8853    ,  1563.7665    ,  1567.3999    ,
     *   1569.8662    ,  1571.2379    ,  1571.5803    ,  1570.9521    ,
     *   1569.4058    ,
     *   1553.7460    ,  1559.9795    ,  1564.8766    ,  1568.5267    ,
     *   1571.0106    ,  1572.4010    ,  1572.7631    ,  1572.1557    ,
     *   1570.6312    ,
     *   1554.8826    ,  1561.1317    ,  1566.0453    ,  1569.7129    ,
     *   1572.2154    ,  1573.6253    ,  1574.0080    ,  1573.4223    ,
     *   1571.9207    ,
     *   1556.0789    ,  1562.3442    ,  1567.2751    ,  1570.9610    ,
     *   1573.4827    ,  1574.9131    ,  1575.3174    ,  1574.7544    ,
     *   1573.2768    ,
     *   1557.3371    ,  1563.6194    ,  1568.5682    ,  1572.2732    ,
     *   1574.8151    ,  1576.2668    ,  1576.6937    ,  1576.1544    ,
     *   1574.7018    ,
     *   1558.6599    ,  1564.9598    ,  1569.9274    ,  1573.6522    ,
     *   1576.2152    ,  1577.6891    ,  1578.1395    ,  1577.6250    ,
     *   1576.1986    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1560.0498    ,  1566.3681    ,  1571.3552    ,  1575.1007    ,
     *   1577.6856    ,  1579.1827    ,  1579.6576    ,  1579.1691    ,
     *   1577.7699    ,
     *   1561.5100    ,  1567.8472    ,  1572.8546    ,  1576.6216    ,
     *   1579.2294    ,  1580.7507    ,  1581.2511    ,  1580.7896    ,
     *   1579.4188    ,
     *   1563.0435    ,  1569.4004    ,  1574.4288    ,  1578.2182    ,
     *   1580.8497    ,  1582.3962    ,  1582.9233    ,  1582.4898    ,
     *   1581.1488    ,
     *   1564.6538    ,  1571.0312    ,  1576.0814    ,  1579.8941    ,
     *   1582.5503    ,  1584.1229    ,  1584.6777    ,  1584.2735    ,
     *   1582.9634    ,
     *   1566.3450    ,  1572.7435    ,  1577.8164    ,  1581.6532    ,
     *   1584.3350    ,  1585.9349    ,  1586.5185    ,  1586.1448    ,
     *   1584.8668    ,
     *   1568.1214    ,  1574.5419    ,  1579.6381    ,  1583.5000    ,
     *   1586.2085    ,  1587.8367    ,  1588.4503    ,  1588.1083    ,
     *   1586.8638    ,
     *   1570.5945    ,  1577.0448    ,  1582.1732    ,  1586.0694    ,
     *   1588.8146    ,  1590.4817    ,  1591.1365    ,  1590.8382    ,
     *   1589.6398    ,
     *   1573.2403    ,  1579.7220    ,  1584.8840    ,  1588.8163    ,
     *   1591.6000    ,  1593.3080    ,  1594.0064    ,  1593.7541    ,
     *   1592.6044    ,
     *   1576.0939    ,  1582.6084    ,  1587.8060    ,  1591.7764    ,
     *   1594.6009    ,  1596.3524    ,  1597.0969    ,  1596.8936    ,
     *   1595.7956    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   1576.1307    ,  1582.6456    ,  1587.8437    ,  1591.8146    ,
     *   1594.6395    ,  1596.3916    ,  1597.1367    ,  1596.9340    ,
     *   1595.8367    ,
     *   1576.2043    ,  1582.7201    ,  1587.9190    ,  1591.8909    ,
     *   1594.7168    ,  1596.4701    ,  1597.2163    ,  1597.0149    ,
     *   1595.9189    ,
     *   1576.4618    ,  1582.9805    ,  1588.1826    ,  1592.1578    ,
     *   1594.9875    ,  1596.7446    ,  1597.4950    ,  1597.2979    ,
     *   1596.2065    ,
     *   1576.9652    ,  1583.4896    ,  1588.6978    ,  1592.6797    ,
     *   1595.5164    ,  1597.2811    ,  1598.0396    ,  1597.8510    ,
     *   1596.7687    ,
     *   1577.4693    ,  1583.9994    ,  1589.2137    ,  1593.2023    ,
     *   1596.0461    ,  1597.8183    ,  1598.5848    ,  1598.4048    ,
     *   1597.3315    ,
     *   1577.9742    ,  1584.5099    ,  1589.7304    ,  1593.7255    ,
     *   1596.5764    ,  1598.3562    ,  1599.1307    ,  1598.9592    ,
     *   1597.8949    ,
     *   1578.4798    ,  1585.0211    ,  1590.2477    ,  1594.2494    ,
     *   1597.1074    ,  1598.8947    ,  1599.6772    ,  1599.5142    ,
     *   1598.4589    ,
     *   1578.9861    ,  1585.5331    ,  1590.7658    ,  1594.7741    ,
     *   1597.6390    ,  1599.4338    ,  1600.2244    ,  1600.0699    ,
     *   1599.0236    ,
     *   1579.4932    ,  1586.0457    ,  1591.2845    ,  1595.2994    ,
     *   1598.1714    ,  1599.9737    ,  1600.7722    ,  1600.6262    ,
     *   1599.5888    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   1580.0010    ,  1586.5591    ,  1591.8040    ,  1595.8253    ,
     *   1598.7044    ,  1600.5142    ,  1601.3207    ,  1601.1831    ,
     *   1600.1548    ,
     *   1580.5096    ,  1587.0733    ,  1592.3241    ,  1596.3520    ,
     *   1599.2380    ,  1601.0553    ,  1601.8698    ,  1601.7407    ,
     *   1600.7213    ,
     *   1581.0189    ,  1587.5881    ,  1592.8450    ,  1596.8794    ,
     *   1599.7724    ,  1601.5971    ,  1602.4196    ,  1602.2989    ,
     *   1601.2884    ,
     *   1581.5289    ,  1588.1037    ,  1593.3666    ,  1597.4074    ,
     *   1600.3074    ,  1602.1396    ,  1602.9700    ,  1602.8578    ,
     *   1601.8562    ,
     *   1586.2854    ,  1592.9102    ,  1598.2278    ,  1602.3280    ,
     *   1605.2918    ,  1607.1924    ,  1608.0957    ,  1608.0610    ,
     *   1607.1416    ,
     *   1591.1064    ,  1597.7795    ,  1603.1503    ,  1607.3084    ,
     *   1610.3348    ,  1612.3026    ,  1613.2777    ,  1613.3195    ,
     *   1612.4813    ,
     *   1595.9930    ,  1602.7126    ,  1608.1349    ,  1612.3494    ,
     *   1615.4370    ,  1617.4708    ,  1618.5167    ,  1618.6339    ,
     *   1617.8759    ,
     *   1600.9460    ,  1607.7102    ,  1613.1823    ,  1617.4517    ,
     *   1620.5992    ,  1622.6978    ,  1623.8132    ,  1624.0048    ,
     *   1623.3259    ,
     *   1605.9663    ,  1612.7731    ,  1618.2933    ,  1622.6161    ,
     *   1625.8220    ,  1627.9840    ,  1629.1678    ,  1629.4326    ,
     *   1628.8318    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   1611.0548    ,  1617.9021    ,  1623.4686    ,  1627.8431    ,
     *   1631.1060    ,  1633.3301    ,  1634.5811    ,  1634.9180    ,
     *   1634.3941    ,
     *   1616.2124    ,  1623.0981    ,  1628.7090    ,  1633.1335    ,
     *   1636.4519    ,  1638.7368    ,  1640.0536    ,  1640.4613    ,
     *   1640.0133    ,
     *   1621.4399    ,  1628.3619    ,  1634.0152    ,  1638.4881    ,
     *   1641.8604    ,  1644.2045    ,  1645.5859    ,  1646.0633    ,
     *   1645.6900    ,
     *   1626.7382    ,  1633.6942    ,  1639.3880    ,  1643.9073    ,
     *   1647.3320    ,  1649.7340    ,  1651.1785    ,  1651.7244    ,
     *   1651.4246    ,
     *   1632.1082    ,  1639.0958    ,  1644.8280    ,  1649.3921    ,
     *   1652.8674    ,  1655.3257    ,  1656.8321    ,  1657.4451    ,
     *   1657.2176    ,
     *   1637.5507    ,  1644.5676    ,  1650.3361    ,  1654.9429    ,
     *   1658.4672    ,  1660.9803    ,  1662.5471    ,  1663.2260    ,
     *   1663.0695    ,
     *   1643.0666    ,  1650.1102    ,  1655.9128    ,  1660.5605    ,
     *   1664.1320    ,  1666.6984    ,  1668.3242    ,  1669.0675    ,
     *   1668.9808    ,
     *   1648.6565    ,  1655.7245    ,  1661.5589    ,  1666.2456    ,
     *   1669.8625    ,  1672.4806    ,  1674.1638    ,  1674.9702    ,
     *   1674.9520    ,
     *   1654.3214    ,  1661.4111    ,  1667.2752    ,  1671.9987    ,
     *   1675.6593    ,  1678.3273    ,  1680.0665    ,  1680.9346    ,
     *   1680.9836    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   1660.0620    ,  1667.1708    ,  1673.0622    ,  1677.8205    ,
     *   1681.5229    ,  1684.2392    ,  1686.0328    ,  1686.9611    ,
     *   1687.0760    ,
     *   1665.8791    ,  1673.0044    ,  1678.9206    ,  1683.7117    ,
     *   1687.4539    ,  1690.2168    ,  1692.0633    ,  1693.0504    ,
     *   1693.2297    ,
     *   1671.7734    ,  1678.9124    ,  1684.8512    ,  1689.6728    ,
     *   1693.4529    ,  1696.2606    ,  1698.1583    ,  1699.2028    ,
     *   1699.4451    ,
     *   1677.7457    ,  1684.8956    ,  1690.8544    ,  1695.7044    ,
     *   1699.5205    ,  1702.3712    ,  1704.3186    ,  1705.4188    ,
     *   1705.7228    ,
     *   1683.7966    ,  1690.9546    ,  1696.9310    ,  1701.8071    ,
     *   1705.6572    ,  1708.5492    ,  1710.5445    ,  1711.6990    ,
     *   1712.0632    ,
     *   1689.9269    ,  1697.0901    ,  1703.0816    ,  1707.9815    ,
     *   1711.8636    ,  1714.7949    ,  1716.8365    ,  1718.0437    ,
     *   1718.4667    ,
     *   1696.1371    ,  1703.3027    ,  1709.3066    ,  1714.2282    ,
     *   1718.1402    ,  1721.1090    ,  1723.1951    ,  1724.4534    ,
     *   1724.9337    ,
     *   1702.4279    ,  1709.5930    ,  1715.6068    ,  1720.5477    ,
     *   1724.4874    ,  1727.4919    ,  1729.6208    ,  1730.9287    ,
     *   1731.4647    ,
     *   1708.8000    ,  1715.9616    ,  1721.9827    ,  1726.9404    ,
     *   1730.9059    ,  1733.9441    ,  1736.1141    ,  1737.4698    ,
     *   1738.0601    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   1715.2539    ,  1722.4090    ,  1728.4347    ,  1733.4071    ,
     *   1737.3961    ,  1740.4661    ,  1742.6754    ,  1744.0774    ,
     *   1744.7204    ,
     *   1721.7902    ,  1728.9358    ,  1734.9635    ,  1739.9480    ,
     *   1743.9585    ,  1747.0583    ,  1749.3051    ,  1750.7517    ,
     *   1751.4459    ,
     *   1728.4093    ,  1735.5425    ,  1741.5695    ,  1746.5638    ,
     *   1750.5936    ,  1753.7212    ,  1756.0037    ,  1757.4932    ,
     *   1758.2371    ,
     *   1735.1119    ,  1742.2297    ,  1748.2532    ,  1753.2549    ,
     *   1757.3017    ,  1760.4552    ,  1762.7716    ,  1764.3024    ,
     *   1765.0943    ,
     *   1741.8984    ,  1748.9977    ,  1755.0151    ,  1760.0217    ,
     *   1764.0834    ,  1767.2608    ,  1769.6093    ,  1771.1796    ,
     *   1772.0179    ,
     *   1748.7693    ,  1755.8470    ,  1761.8556    ,  1766.8648    ,
     *   1770.9392    ,  1774.1384    ,  1776.5171    ,  1778.1252    ,
     *   1779.0084    ,
     *   1755.7249    ,  1762.7780    ,  1768.7751    ,  1773.7844    ,
     *   1777.8693    ,  1781.0883    ,  1783.4954    ,  1785.1397    ,
     *   1786.0661    ,
     *   1762.7656    ,  1769.7913    ,  1775.7742    ,  1780.7811    ,
     *   1784.8742    ,  1788.1111    ,  1790.5447    ,  1792.2233    ,
     *   1793.1914    ,
     *   1769.8919    ,  1776.8871    ,  1782.8530    ,  1787.8551    ,
     *   1791.9543    ,  1795.2070    ,  1797.6652    ,  1799.3766    ,
     *   1800.3847    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   1777.1041    ,  1784.0657    ,  1790.0121    ,  1795.0070    ,
     *   1799.1100    ,  1802.3766    ,  1804.8575    ,  1806.5998    ,
     *   1807.6463    ,
     *   1784.4025    ,  1791.3277    ,  1797.2518    ,  1802.2370    ,
     *   1806.3417    ,  1809.6200    ,  1812.1219    ,  1813.8933    ,
     *   1814.9766    ,
     *   1791.7874    ,  1798.6731    ,  1804.5723    ,  1809.5455    ,
     *   1813.6497    ,  1816.9377    ,  1819.4586    ,  1821.2576    ,
     *   1822.3760    ,
     *   1799.2590    ,  1806.1025    ,  1811.9741    ,  1816.9329    ,
     *   1821.0343    ,  1824.3301    ,  1826.8682    ,  1828.6928    ,
     *   1829.8448    ,
     *   1806.8175    ,  1813.6159    ,  1819.4575    ,  1824.3995    ,
     *   1828.4959    ,  1831.7974    ,  1834.3509    ,  1836.1995    ,
     *   1837.3833    ,
     *   1814.4633    ,  1821.2138    ,  1827.0226    ,  1831.9455    ,
     *   1836.0349    ,  1839.3401    ,  1841.9070    ,  1843.7779    ,
     *   1844.9920    ,
     *   1822.1965    ,  1828.8963    ,  1834.6699    ,  1839.5712    ,
     *   1843.6514    ,  1846.9584    ,  1849.5370    ,  1851.4285    ,
     *   1852.6711    ,
     *   1830.0172    ,  1836.6636    ,  1842.3995    ,  1847.2771    ,
     *   1851.3459    ,  1854.6527    ,  1857.2411    ,  1859.1514    ,
     *   1860.4211    ,
     *   1837.9256    ,  1844.5159    ,  1850.2117    ,  1855.0632    ,
     *   1859.1187    ,  1862.4233    ,  1865.0197    ,  1866.9471    ,
     *   1868.2422    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   1845.9218    ,  1852.4535    ,  1858.1067    ,  1862.9300    ,
     *   1866.9699    ,  1870.2706    ,  1872.8731    ,  1874.8160    ,
     *   1876.1348    ,
     *   1854.0059    ,  1860.4764    ,  1866.0847    ,  1870.8776    ,
     *   1874.9000    ,  1878.1947    ,  1880.8016    ,  1882.7582    ,
     *   1884.0993    ,
     *   1862.1780    ,  1868.5849    ,  1874.1460    ,  1878.9063    ,
     *   1882.9092    ,  1886.1960    ,  1888.8056    ,  1890.7743    ,
     *   1892.1360    ,
     *   1870.4382    ,  1876.7791    ,  1882.2907    ,  1887.0163    ,
     *   1890.9977    ,  1894.2749    ,  1896.8854    ,  1898.8645    ,
     *   1900.2453    ,
     *   1878.7866    ,  1885.0591    ,  1890.5191    ,  1895.2079    ,
     *   1899.1659    ,  1902.4316    ,  1905.0413    ,  1907.0292    ,
     *   1908.4275    ,
     *   1887.2231    ,  1893.4251    ,  1898.8312    ,  1903.4813    ,
     *   1907.4140    ,  1910.6664    ,  1913.2736    ,  1915.2687    ,
     *   1916.6829    ,
     *   1895.7478    ,  1901.8771    ,  1907.2274    ,  1911.8368    ,
     *   1915.7423    ,  1918.9796    ,  1921.5826    ,  1923.5834    ,
     *   1925.0120    ,
     *   1904.3607    ,  1910.4152    ,  1915.7077    ,  1920.2745    ,
     *   1924.1511    ,  1927.3716    ,  1929.9688    ,  1931.9735    ,
     *   1933.4151    ,
     *   1913.0619    ,  1919.0396    ,  1924.2724    ,  1928.7948    ,
     *   1932.6406    ,  1935.8426    ,  1938.4323    ,  1940.4396    ,
     *   1941.8925    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   1921.8513    ,  1927.7504    ,  1932.9216    ,  1937.3977    ,
     *   1941.2110    ,  1944.3930    ,  1946.9737    ,  1948.9819    ,
     *   1950.4448    ,
     *   1930.7290    ,  1936.5476    ,  1941.6554    ,  1946.0836    ,
     *   1949.8628    ,  1953.0230    ,  1955.5931    ,  1957.6008    ,
     *   1959.0722    ,
     *   1939.6950    ,  1945.4313    ,  1950.4741    ,  1954.8526    ,
     *   1958.5961    ,  1961.7330    ,  1964.2910    ,  1966.2967    ,
     *   1967.7751    ,
     *   1948.7492    ,  1954.4017    ,  1959.3778    ,  1963.7051    ,
     *   1967.4112    ,  1970.5233    ,  1973.0678    ,  1975.0699    ,
     *   1976.5540    ,
     *   1957.8916    ,  1963.4588    ,  1968.3667    ,  1972.6412    ,
     *   1976.3085    ,  1979.3943    ,  1981.9237    ,  1983.9210    ,
     *   1985.4094    ,
     *   1967.1223    ,  1972.6028    ,  1977.4410    ,  1981.6613    ,
     *   1985.2883    ,  1988.3463    ,  1990.8592    ,  1992.8502    ,
     *   1994.3415    ,
     *   1976.4414    ,  1981.8337    ,  1986.6008    ,  1990.7655    ,
     *   1994.3508    ,  1997.3796    ,  1999.8747    ,  2001.8581    ,
     *   2003.3509    ,
     *   1985.8487    ,  1991.1517    ,  1995.8465    ,  1999.9542    ,
     *   2003.4963    ,  2006.4947    ,  2008.9706    ,  2010.9450    ,
     *   2012.4381    ,
     *   1995.3445    ,  2000.5570    ,  2005.1781    ,  2009.2275    ,
     *   2012.7254    ,  2015.6919    ,  2018.1473    ,  2020.1114    ,
     *   2021.6034    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   2004.9286    ,  2010.0496    ,  2014.5960    ,  2018.5860    ,
     *   2022.0381    ,  2024.9716    ,  2027.4052    ,  2029.3578    ,
     *   2030.8475    ,
     *   2014.6012    ,  2019.6298    ,  2024.1004    ,  2028.0297    ,
     *   2031.4351    ,  2034.3342    ,  2036.7448    ,  2038.6846    ,
     *   2040.1708    ,
     *   2024.3624    ,  2029.2977    ,  2033.6915    ,  2037.5591    ,
     *   2040.9166    ,  2043.7802    ,  2046.1666    ,  2048.0924    ,
     *   2049.5738    ,
     *   2034.2123    ,  2039.0535    ,  2043.3696    ,  2047.1746    ,
     *   2050.4830    ,  2053.3100    ,  2055.6711    ,  2057.5817    ,
     *   2059.0572    ,
     *   2044.1510    ,  2048.8975    ,  2053.1351    ,  2056.8764    ,
     *   2060.1348    ,  2062.9241    ,  2065.2587    ,  2067.1530    ,
     *   2068.6214    ,
     *   2054.1787    ,  2058.8299    ,  2062.9882    ,  2066.6650    ,
     *   2069.8724    ,  2072.6230    ,  2074.9300    ,  2076.8069    ,
     *   2078.2670    ,
     *   2064.2955    ,  2068.8509    ,  2072.9293    ,  2076.5408    ,
     *   2079.6962    ,  2082.4072    ,  2084.6856    ,  2086.5439    ,
     *   2087.9947    ,
     *   2074.5017    ,  2078.9609    ,  2082.9587    ,  2086.5042    ,
     *   2089.6068    ,  2092.2771    ,  2094.5260    ,  2096.3648    ,
     *   2097.8051    ,
     *   2084.7975    ,  2089.1602    ,  2093.0770    ,  2096.5557    ,
     *   2099.6047    ,  2102.2335    ,  2104.4518    ,  2106.2700    ,
     *   2107.6988    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1549.2285    ,  1545.6261    ,  1541.2144    ,  1536.0262    ,
     *   1530.0909    ,  1523.4345    ,  1516.0799    ,  1508.0475    ,
     *   1499.3552    ,
     *   1549.2290    ,  1545.6267    ,  1541.2150    ,  1536.0268    ,
     *   1530.0915    ,  1523.4351    ,  1516.0805    ,  1508.0482    ,
     *   1499.3559    ,
     *   1549.2298    ,  1545.6275    ,  1541.2158    ,  1536.0276    ,
     *   1530.0924    ,  1523.4359    ,  1516.0814    ,  1508.0491    ,
     *   1499.3568    ,
     *   1549.2308    ,  1545.6285    ,  1541.2168    ,  1536.0287    ,
     *   1530.0935    ,  1523.4371    ,  1516.0826    ,  1508.0503    ,
     *   1499.3580    ,
     *   1549.2322    ,  1545.6299    ,  1541.2183    ,  1536.0302    ,
     *   1530.0950    ,  1523.4386    ,  1516.0841    ,  1508.0519    ,
     *   1499.3596    ,
     *   1549.2340    ,  1545.6317    ,  1541.2201    ,  1536.0321    ,
     *   1530.0969    ,  1523.4406    ,  1516.0862    ,  1508.0540    ,
     *   1499.3618    ,
     *   1549.2363    ,  1545.6341    ,  1541.2226    ,  1536.0346    ,
     *   1530.0995    ,  1523.4432    ,  1516.0889    ,  1508.0567    ,
     *   1499.3646    ,
     *   1549.2394    ,  1545.6372    ,  1541.2257    ,  1536.0378    ,
     *   1530.1028    ,  1523.4466    ,  1516.0923    ,  1508.0602    ,
     *   1499.3682    ,
     *   1549.2432    ,  1545.6412    ,  1541.2298    ,  1536.0419    ,
     *   1530.1070    ,  1523.4509    ,  1516.0967    ,  1508.0647    ,
     *   1499.3728    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1549.2481    ,  1545.6461    ,  1541.2348    ,  1536.0471    ,
     *   1530.1123    ,  1523.4563    ,  1516.1022    ,  1508.0704    ,
     *   1499.3787    ,
     *   1549.2542    ,  1545.6523    ,  1541.2412    ,  1536.0536    ,
     *   1530.1189    ,  1523.4631    ,  1516.1092    ,  1508.0775    ,
     *   1499.3859    ,
     *   1549.2617    ,  1545.6600    ,  1541.2490    ,  1536.0616    ,
     *   1530.1271    ,  1523.4715    ,  1516.1178    ,  1508.0863    ,
     *   1499.3950    ,
     *   1549.2710    ,  1545.6695    ,  1541.2587    ,  1536.0715    ,
     *   1530.1372    ,  1523.4818    ,  1516.1284    ,  1508.0972    ,
     *   1499.4061    ,
     *   1549.2823    ,  1545.6810    ,  1541.2705    ,  1536.0835    ,
     *   1530.1495    ,  1523.4944    ,  1516.1413    ,  1508.1104    ,
     *   1499.4196    ,
     *   1549.2960    ,  1545.6950    ,  1541.2847    ,  1536.0981    ,
     *   1530.1644    ,  1523.5097    ,  1516.1569    ,  1508.1264    ,
     *   1499.4360    ,
     *   1549.3124    ,  1545.7118    ,  1541.3019    ,  1536.1157    ,
     *   1530.1824    ,  1523.5280    ,  1516.1757    ,  1508.1456    ,
     *   1499.4558    ,
     *   1549.3321    ,  1545.7319    ,  1541.3224    ,  1536.1366    ,
     *   1530.2038    ,  1523.5499    ,  1516.1981    ,  1508.1686    ,
     *   1499.4793    ,
     *   1549.3554    ,  1545.7557    ,  1541.3467    ,  1536.1615    ,
     *   1530.2292    ,  1523.5759    ,  1516.2247    ,  1508.1959    ,
     *   1499.5073    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1549.3830    ,  1545.7838    ,  1541.3754    ,  1536.1908    ,
     *   1530.2592    ,  1523.6066    ,  1516.2561    ,  1508.2281    ,
     *   1499.5403    ,
     *   1549.4152    ,  1545.8167    ,  1541.4091    ,  1536.2252    ,
     *   1530.2943    ,  1523.6426    ,  1516.2930    ,  1508.2658    ,
     *   1499.5789    ,
     *   1549.4529    ,  1545.8552    ,  1541.4483    ,  1536.2653    ,
     *   1530.3353    ,  1523.6845    ,  1516.3359    ,  1508.3098    ,
     *   1499.6240    ,
     *   1549.4966    ,  1545.8997    ,  1541.4938    ,  1536.3118    ,
     *   1530.3829    ,  1523.7332    ,  1516.3857    ,  1508.3608    ,
     *   1499.6764    ,
     *   1549.5470    ,  1545.9512    ,  1541.5464    ,  1536.3655    ,
     *   1530.4378    ,  1523.7894    ,  1516.4432    ,  1508.4197    ,
     *   1499.7367    ,
     *   1549.6049    ,  1546.0103    ,  1541.6067    ,  1536.4272    ,
     *   1530.5009    ,  1523.8539    ,  1516.5093    ,  1508.4874    ,
     *   1499.8061    ,
     *   1549.6711    ,  1546.0779    ,  1541.6758    ,  1536.4977    ,
     *   1530.5730    ,  1523.9277    ,  1516.5849    ,  1508.5648    ,
     *   1499.8854    ,
     *   1549.7465    ,  1546.1548    ,  1541.7543    ,  1536.5780    ,
     *   1530.6551    ,  1524.0117    ,  1516.6709    ,  1508.6529    ,
     *   1499.9757    ,
     *   1549.8320    ,  1546.2421    ,  1541.8435    ,  1536.6691    ,
     *   1530.7482    ,  1524.1070    ,  1516.7684    ,  1508.7528    ,
     *   1500.0781    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1549.9285    ,  1546.3406    ,  1541.9441    ,  1536.7719    ,
     *   1530.8533    ,  1524.2145    ,  1516.8785    ,  1508.8656    ,
     *   1500.1938    ,
     *   1550.0371    ,  1546.4515    ,  1542.0573    ,  1536.8876    ,
     *   1530.9716    ,  1524.3355    ,  1517.0024    ,  1508.9925    ,
     *   1500.3238    ,
     *   1550.1589    ,  1546.5757    ,  1542.1842    ,  1537.0172    ,
     *   1531.1042    ,  1524.4712    ,  1517.1412    ,  1509.1347    ,
     *   1500.4696    ,
     *   1550.2627    ,  1546.6817    ,  1542.2924    ,  1537.1278    ,
     *   1531.2173    ,  1524.5869    ,  1517.2597    ,  1509.2561    ,
     *   1500.5940    ,
     *   1550.3757    ,  1546.7970    ,  1542.4101    ,  1537.2481    ,
     *   1531.3403    ,  1524.7127    ,  1517.3885    ,  1509.3880    ,
     *   1500.7292    ,
     *   1550.4982    ,  1546.9220    ,  1542.5378    ,  1537.3786    ,
     *   1531.4737    ,  1524.8492    ,  1517.5282    ,  1509.5311    ,
     *   1500.8759    ,
     *   1550.6309    ,  1547.0575    ,  1542.6761    ,  1537.5199    ,
     *   1531.6182    ,  1524.9970    ,  1517.6795    ,  1509.6861    ,
     *   1501.0348    ,
     *   1550.7744    ,  1547.2039    ,  1542.8257    ,  1537.6727    ,
     *   1531.7744    ,  1525.1568    ,  1517.8431    ,  1509.8537    ,
     *   1501.2066    ,
     *   1550.9293    ,  1547.3619    ,  1542.9871    ,  1537.8376    ,
     *   1531.9430    ,  1525.3293    ,  1518.0197    ,  1510.0346    ,
     *   1501.3919    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1551.0961    ,  1547.5322    ,  1543.1610    ,  1538.0153    ,
     *   1532.1247    ,  1525.5152    ,  1518.2099    ,  1510.2294    ,
     *   1501.5917    ,
     *   1551.2756    ,  1547.7154    ,  1543.3480    ,  1538.2064    ,
     *   1532.3201    ,  1525.7150    ,  1518.4145    ,  1510.4390    ,
     *   1501.8065    ,
     *   1551.4684    ,  1547.9121    ,  1543.5489    ,  1538.4117    ,
     *   1532.5299    ,  1525.9297    ,  1518.6343    ,  1510.6641    ,
     *   1502.0371    ,
     *   1551.6751    ,  1548.1231    ,  1543.7643    ,  1538.6318    ,
     *   1532.7549    ,  1526.1599    ,  1518.8699    ,  1510.9054    ,
     *   1502.2845    ,
     *   1551.8964    ,  1548.3490    ,  1543.9949    ,  1538.8674    ,
     *   1532.9958    ,  1526.4064    ,  1519.1222    ,  1511.1638    ,
     *   1502.5493    ,
     *   1552.1331    ,  1548.5905    ,  1544.2416    ,  1539.1194    ,
     *   1533.2534    ,  1526.6699    ,  1519.3919    ,  1511.4400    ,
     *   1502.8324    ,
     *   1552.3858    ,  1548.8484    ,  1544.5049    ,  1539.3884    ,
     *   1533.5285    ,  1526.9512    ,  1519.6798    ,  1511.7350    ,
     *   1503.1346    ,
     *   1552.6553    ,  1549.1234    ,  1544.7857    ,  1539.6753    ,
     *   1533.8217    ,  1527.2512    ,  1519.9869    ,  1512.0494    ,
     *   1503.4569    ,
     *   1552.9423    ,  1549.4162    ,  1545.0847    ,  1539.9808    ,
     *   1534.1340    ,  1527.5706    ,  1520.3138    ,  1512.3842    ,
     *   1503.8000    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1553.2475    ,  1549.7277    ,  1545.4027    ,  1540.3057    ,
     *   1534.4661    ,  1527.9103    ,  1520.6615    ,  1512.7403    ,
     *   1504.1649    ,
     *   1553.5718    ,  1550.0586    ,  1545.7405    ,  1540.6508    ,
     *   1534.8189    ,  1528.2711    ,  1521.0308    ,  1513.1185    ,
     *   1504.5524    ,
     *   1553.9159    ,  1550.4096    ,  1546.0989    ,  1541.0169    ,
     *   1535.1932    ,  1528.6540    ,  1521.4226    ,  1513.5197    ,
     *   1504.9636    ,
     *   1554.2805    ,  1550.7817    ,  1546.4788    ,  1541.4050    ,
     *   1535.5898    ,  1529.0596    ,  1521.8378    ,  1513.9449    ,
     *   1505.3992    ,
     *   1554.6666    ,  1551.1756    ,  1546.8809    ,  1541.8158    ,
     *   1536.0097    ,  1529.4891    ,  1522.2772    ,  1514.3949    ,
     *   1505.8603    ,
     *   1555.0749    ,  1551.5921    ,  1547.3062    ,  1542.2502    ,
     *   1536.4537    ,  1529.9432    ,  1522.7419    ,  1514.8707    ,
     *   1506.3479    ,
     *   1555.5062    ,  1552.0322    ,  1547.7554    ,  1542.7090    ,
     *   1536.9227    ,  1530.4228    ,  1523.2328    ,  1515.3733    ,
     *   1506.8628    ,
     *   1555.9614    ,  1552.4966    ,  1548.2295    ,  1543.1933    ,
     *   1537.4176    ,  1530.9289    ,  1523.7507    ,  1515.9036    ,
     *   1507.4061    ,
     *   1556.4413    ,  1552.9862    ,  1548.7293    ,  1543.7038    ,
     *   1537.9394    ,  1531.4625    ,  1524.2966    ,  1516.4626    ,
     *   1507.9788    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1556.9469    ,  1553.5020    ,  1549.2557    ,  1544.2415    ,
     *   1538.4889    ,  1532.0244    ,  1524.8716    ,  1517.0512    ,
     *   1508.5818    ,
     *   1557.4790    ,  1554.0447    ,  1549.8097    ,  1544.8073    ,
     *   1539.0671    ,  1532.6157    ,  1525.4765    ,  1517.6706    ,
     *   1509.2163    ,
     *   1558.0384    ,  1554.6154    ,  1550.3922    ,  1545.4022    ,
     *   1539.6750    ,  1533.2373    ,  1526.1125    ,  1518.3216    ,
     *   1509.8832    ,
     *   1558.6261    ,  1555.2149    ,  1551.0041    ,  1546.0270    ,
     *   1540.3135    ,  1533.8901    ,  1526.7804    ,  1519.0054    ,
     *   1510.5836    ,
     *   1559.2431    ,  1555.8442    ,  1551.6463    ,  1546.6829    ,
     *   1540.9837    ,  1534.5753    ,  1527.4814    ,  1519.7229    ,
     *   1511.3185    ,
     *   1559.8901    ,  1556.5042    ,  1552.3199    ,  1547.3707    ,
     *   1541.6865    ,  1535.2938    ,  1528.2164    ,  1520.4753    ,
     *   1512.0891    ,
     *   1560.7428    ,  1557.3738    ,  1553.2073    ,  1548.2769    ,
     *   1542.6123    ,  1536.2403    ,  1529.1846    ,  1521.4663    ,
     *   1513.1041    ,
     *   1561.6460    ,  1558.2949    ,  1554.1473    ,  1549.2366    ,
     *   1543.5928    ,  1537.2426    ,  1530.2098    ,  1522.5156    ,
     *   1514.1786    ,
     *   1562.6016    ,  1559.2694    ,  1555.1416    ,  1550.2517    ,
     *   1544.6299    ,  1538.3027    ,  1531.2941    ,  1523.6252    ,
     *   1515.3148    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1563.6116    ,  1560.2992    ,  1556.1923    ,  1551.3245    ,
     *   1545.7257    ,  1539.4227    ,  1532.4395    ,  1524.7974    ,
     *   1516.5151    ,
     *   1564.6779    ,  1561.3865    ,  1557.3016    ,  1552.4569    ,
     *   1546.8823    ,  1540.6049    ,  1533.6485    ,  1526.0344    ,
     *   1517.7816    ,
     *   1565.8028    ,  1562.5334    ,  1558.4716    ,  1553.6511    ,
     *   1548.1021    ,  1541.8514    ,  1534.9231    ,  1527.3385    ,
     *   1519.1168    ,
     *   1566.9884    ,  1563.7420    ,  1559.7045    ,  1554.9095    ,
     *   1549.3872    ,  1543.1647    ,  1536.2659    ,  1528.7123    ,
     *   1520.5230    ,
     *   1568.2368    ,  1565.0146    ,  1561.0025    ,  1556.2343    ,
     *   1550.7401    ,  1544.5470    ,  1537.6791    ,  1530.1580    ,
     *   1522.0028    ,
     *   1569.5504    ,  1566.3536    ,  1562.3682    ,  1557.6279    ,
     *   1552.1631    ,  1546.0009    ,  1539.1654    ,  1531.6782    ,
     *   1523.5587    ,
     *   1570.9317    ,  1567.7614    ,  1563.8038    ,  1559.0928    ,
     *   1553.6588    ,  1547.5289    ,  1540.7273    ,  1533.2757    ,
     *   1525.1935    ,
     *   1572.3831    ,  1569.2405    ,  1565.3121    ,  1560.6318    ,
     *   1555.2299    ,  1549.1337    ,  1542.3676    ,  1534.9532    ,
     *   1526.9100    ,
     *   1573.9074    ,  1570.7938    ,  1566.8959    ,  1562.2475    ,
     *   1556.8792    ,  1550.8183    ,  1544.0892    ,  1536.7136    ,
     *   1528.7112    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1575.5074    ,  1572.4241    ,  1568.5579    ,  1563.9430    ,
     *   1558.6098    ,  1552.5857    ,  1545.8952    ,  1538.5602    ,
     *   1530.6002    ,
     *   1577.1864    ,  1574.1346    ,  1570.3016    ,  1565.7215    ,
     *   1560.4249    ,  1554.4392    ,  1547.7889    ,  1540.4962    ,
     *   1532.5806    ,
     *   1578.9475    ,  1575.9286    ,  1572.1302    ,  1567.5864    ,
     *   1562.3280    ,  1556.3823    ,  1549.7741    ,  1542.5254    ,
     *   1534.6559    ,
     *   1580.7947    ,  1577.8100    ,  1574.0476    ,  1569.5417    ,
     *   1564.3230    ,  1558.4191    ,  1551.8546    ,  1544.6518    ,
     *   1536.8305    ,
     *   1582.7320    ,  1579.7831    ,  1576.0582    ,  1571.5918    ,
     *   1566.4145    ,  1560.5540    ,  1554.0351    ,  1546.8801    ,
     *   1539.1089    ,
     *   1584.7643    ,  1581.8525    ,  1578.1668    ,  1573.7414    ,
     *   1568.6073    ,  1562.7921    ,  1556.3207    ,  1549.2154    ,
     *   1541.4964    ,
     *   1587.5889    ,  1584.7283    ,  1581.0965    ,  1576.7277    ,
     *   1571.6530    ,  1565.9001    ,  1559.4942    ,  1552.4575    ,
     *   1544.8103    ,
     *   1590.6049    ,  1587.7984    ,  1584.2234    ,  1579.9145    ,
     *   1574.9026    ,  1569.2157    ,  1562.8788    ,  1555.9145    ,
     *   1548.3432    ,
     *   1593.8507    ,  1591.1018    ,  1587.5874    ,  1583.3421    ,
     *   1578.3971    ,  1572.7803    ,  1566.5169    ,  1559.6297    ,
     *   1552.1391    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   1593.8925    ,  1591.1443    ,  1587.6307    ,  1583.3863    ,
     *   1578.4421    ,  1572.8262    ,  1566.5637    ,  1559.6775    ,
     *   1552.1880    ,
     *   1593.9761    ,  1591.2294    ,  1587.7173    ,  1583.4745    ,
     *   1578.5320    ,  1572.9179    ,  1566.6574    ,  1559.7731    ,
     *   1552.2856    ,
     *   1594.2686    ,  1591.5271    ,  1588.0204    ,  1583.7833    ,
     *   1578.8468    ,  1573.2390    ,  1566.9850    ,  1560.1076    ,
     *   1552.6274    ,
     *   1594.8403    ,  1592.1088    ,  1588.6127    ,  1584.3867    ,
     *   1579.4619    ,  1573.8663    ,  1567.6252    ,  1560.7613    ,
     *   1553.2951    ,
     *   1595.4126    ,  1592.6912    ,  1589.2057    ,  1584.9908    ,
     *   1580.0776    ,  1574.4943    ,  1568.2660    ,  1561.4155    ,
     *   1553.9634    ,
     *   1595.9855    ,  1593.2741    ,  1589.7992    ,  1585.5954    ,
     *   1580.6939    ,  1575.1228    ,  1568.9073    ,  1562.0703    ,
     *   1554.6322    ,
     *   1596.5591    ,  1593.8577    ,  1590.3933    ,  1586.2006    ,
     *   1581.3107    ,  1575.7518    ,  1569.5491    ,  1562.7255    ,
     *   1555.3015    ,
     *   1597.1332    ,  1594.4418    ,  1590.9880    ,  1586.8063    ,
     *   1581.9281    ,  1576.3814    ,  1570.1915    ,  1563.3813    ,
     *   1555.9714    ,
     *   1597.7080    ,  1595.0266    ,  1591.5833    ,  1587.4127    ,
     *   1582.5461    ,  1577.0116    ,  1570.8345    ,  1564.0377    ,
     *   1556.6417    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   1598.2834    ,  1595.6120    ,  1592.1792    ,  1588.0196    ,
     *   1583.1646    ,  1577.6423    ,  1571.4780    ,  1564.6945    ,
     *   1557.3126    ,
     *   1598.8594    ,  1596.1979    ,  1592.7756    ,  1588.6271    ,
     *   1583.7838    ,  1578.2736    ,  1572.1220    ,  1565.3519    ,
     *   1557.9840    ,
     *   1599.4360    ,  1596.7845    ,  1593.3727    ,  1589.2353    ,
     *   1584.4034    ,  1578.9054    ,  1572.7666    ,  1566.0099    ,
     *   1558.6559    ,
     *   1600.0132    ,  1597.3717    ,  1593.9704    ,  1589.8439    ,
     *   1585.0237    ,  1579.5378    ,  1573.4117    ,  1566.6683    ,
     *   1559.3283    ,
     *   1605.3854    ,  1602.8356    ,  1599.5307    ,  1595.5058    ,
     *   1590.7922    ,  1585.4181    ,  1579.4092    ,  1572.7885    ,
     *   1565.5769    ,
     *   1610.8111    ,  1608.3519    ,  1605.1426    ,  1601.2182    ,
     *   1596.6101    ,  1591.3468    ,  1585.4540    ,  1578.9549    ,
     *   1571.8705    ,
     *   1616.2906    ,  1613.9212    ,  1610.8065    ,  1606.9816    ,
     *   1602.4781    ,  1597.3245    ,  1591.5466    ,  1585.1678    ,
     *   1578.2094    ,
     *   1621.8245    ,  1619.5438    ,  1616.5228    ,  1612.7964    ,
     *   1608.3965    ,  1603.3515    ,  1597.6874    ,  1591.4278    ,
     *   1584.5939    ,
     *   1627.4133    ,  1625.2204    ,  1622.2919    ,  1618.6631    ,
     *   1614.3656    ,  1609.4281    ,  1603.8768    ,  1597.7351    ,
     *   1591.0246    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   1633.0575    ,  1630.9512    ,  1628.1143    ,  1624.5820    ,
     *   1620.3859    ,  1615.5549    ,  1610.1151    ,  1604.0901    ,
     *   1597.5017    ,
     *   1638.7574    ,  1636.7368    ,  1633.9905    ,  1630.5536    ,
     *   1626.4579    ,  1621.7322    ,  1616.4028    ,  1610.4933    ,
     *   1604.0256    ,
     *   1644.5137    ,  1642.5777    ,  1639.9208    ,  1636.5782    ,
     *   1632.5818    ,  1627.9604    ,  1622.7401    ,  1616.9450    ,
     *   1610.5967    ,
     *   1650.3268    ,  1648.4743    ,  1645.9057    ,  1642.6564    ,
     *   1638.7582    ,  1634.2398    ,  1629.1276    ,  1623.4455    ,
     *   1617.2154    ,
     *   1656.1972    ,  1654.4270    ,  1651.9457    ,  1648.7886    ,
     *   1644.9873    ,  1640.5709    ,  1635.5656    ,  1629.9954    ,
     *   1623.8821    ,
     *   1662.1253    ,  1660.4362    ,  1658.0411    ,  1654.9750    ,
     *   1651.2697    ,  1646.9541    ,  1642.0544    ,  1636.5948    ,
     *   1630.5971    ,
     *   1668.1116    ,  1666.5025    ,  1664.1924    ,  1661.2162    ,
     *   1657.6057    ,  1653.3897    ,  1648.5945    ,  1643.2442    ,
     *   1637.3608    ,
     *   1674.1565    ,  1672.6263    ,  1670.4000    ,  1667.5125    ,
     *   1663.9956    ,  1659.8781    ,  1655.1862    ,  1649.9440    ,
     *   1644.1735    ,
     *   1680.2605    ,  1678.8079    ,  1676.6643    ,  1673.8644    ,
     *   1670.4399    ,  1666.4197    ,  1661.8299    ,  1656.6945    ,
     *   1651.0357    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   1686.4241    ,  1685.0479    ,  1682.9857    ,  1680.2722    ,
     *   1676.9390    ,  1673.0148    ,  1668.5259    ,  1663.4961    ,
     *   1657.9476    ,
     *   1692.6477    ,  1691.3467    ,  1689.3647    ,  1686.7364    ,
     *   1683.4933    ,  1679.6639    ,  1675.2746    ,  1670.3491    ,
     *   1664.9096    ,
     *   1698.9318    ,  1697.7046    ,  1695.8016    ,  1693.2573    ,
     *   1690.1030    ,  1686.3673    ,  1682.0763    ,  1677.2539    ,
     *   1671.9221    ,
     *   1705.2767    ,  1704.1221    ,  1702.2969    ,  1699.8353    ,
     *   1696.7687    ,  1693.1254    ,  1688.9315    ,  1684.2109    ,
     *   1678.9855    ,
     *   1711.6829    ,  1710.5996    ,  1708.8508    ,  1706.4708    ,
     *   1703.4906    ,  1699.9385    ,  1695.8405    ,  1691.2203    ,
     *   1686.1000    ,
     *   1718.1509    ,  1717.1375    ,  1715.4640    ,  1713.1642    ,
     *   1710.2691    ,  1706.8069    ,  1702.8035    ,  1698.2826    ,
     *   1693.2660    ,
     *   1724.6810    ,  1723.7363    ,  1722.1366    ,  1719.9158    ,
     *   1717.1046    ,  1713.7312    ,  1709.8211    ,  1705.3981    ,
     *   1700.4839    ,
     *   1731.2737    ,  1730.3962    ,  1728.8692    ,  1726.7261    ,
     *   1723.9975    ,  1720.7115    ,  1716.8935    ,  1712.5671    ,
     *   1707.7540    ,
     *   1737.9294    ,  1737.1178    ,  1735.6620    ,  1733.5953    ,
     *   1730.9482    ,  1727.7482    ,  1724.0210    ,  1719.7900    ,
     *   1715.0767    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   1744.6484    ,  1743.9014    ,  1742.5155    ,  1740.5240    ,
     *   1737.9569    ,  1734.8418    ,  1731.2041    ,  1727.0671    ,
     *   1722.4522    ,
     *   1751.4313    ,  1750.7473    ,  1749.4301    ,  1747.5123    ,
     *   1745.0240    ,  1741.9925    ,  1738.4430    ,  1734.3987    ,
     *   1729.8810    ,
     *   1758.2783    ,  1757.6561    ,  1756.4060    ,  1754.5607    ,
     *   1752.1499    ,  1749.2007    ,  1745.7381    ,  1741.7852    ,
     *   1737.3632    ,
     *   1765.1899    ,  1764.6279    ,  1763.4438    ,  1761.6696    ,
     *   1759.3349    ,  1756.4667    ,  1753.0898    ,  1749.2270    ,
     *   1744.8994    ,
     *   1772.1664    ,  1771.6633    ,  1770.5436    ,  1768.8393    ,
     *   1766.5795    ,  1763.7909    ,  1760.4983    ,  1756.7242    ,
     *   1752.4898    ,
     *   1779.2082    ,  1778.7626    ,  1777.7060    ,  1776.0701    ,
     *   1773.8838    ,  1771.1737    ,  1767.9640    ,  1764.2774    ,
     *   1760.1347    ,
     *   1786.3158    ,  1785.9261    ,  1784.9313    ,  1783.3625    ,
     *   1781.2484    ,  1778.6152    ,  1775.4873    ,  1771.8868    ,
     *   1767.8345    ,
     *   1793.4894    ,  1793.1543    ,  1792.2197    ,  1790.7167    ,
     *   1788.6734    ,  1786.1160    ,  1783.0684    ,  1779.5528    ,
     *   1775.5896    ,
     *   1800.7295    ,  1800.4474    ,  1799.5717    ,  1798.1330    ,
     *   1796.1593    ,  1793.6763    ,  1790.7078    ,  1787.2756    ,
     *   1783.4002    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   1808.0363    ,  1807.8058    ,  1806.9877    ,  1805.6120    ,
     *   1803.7064    ,  1801.2965    ,  1798.4057    ,  1795.0557    ,
     *   1791.2666    ,
     *   1815.4104    ,  1815.2300    ,  1814.4679    ,  1813.1538    ,
     *   1811.3151    ,  1808.9769    ,  1806.1625    ,  1802.8933    ,
     *   1799.1893    ,
     *   1822.8519    ,  1822.7202    ,  1822.0127    ,  1820.7589    ,
     *   1818.9857    ,  1816.7179    ,  1813.9785    ,  1810.7888    ,
     *   1807.1686    ,
     *   1830.3613    ,  1830.2767    ,  1829.6225    ,  1828.4276    ,
     *   1826.7185    ,  1824.5198    ,  1821.8541    ,  1818.7426    ,
     *   1815.2048    ,
     *   1837.9389    ,  1837.9001    ,  1837.2977    ,  1836.1602    ,
     *   1834.5138    ,  1832.3829    ,  1829.7897    ,  1826.7550    ,
     *   1823.2982    ,
     *   1845.5851    ,  1845.5905    ,  1845.0385    ,  1843.9571    ,
     *   1842.3722    ,  1840.3076    ,  1837.7855    ,  1834.8263    ,
     *   1831.4492    ,
     *   1853.3003    ,  1853.3484    ,  1852.8453    ,  1851.8186    ,
     *   1850.2938    ,  1848.2942    ,  1845.8419    ,  1842.9569    ,
     *   1839.6582    ,
     *   1861.0847    ,  1861.1740    ,  1860.7185    ,  1859.7452    ,
     *   1858.2790    ,  1856.3432    ,  1853.9593    ,  1851.1471    ,
     *   1847.9255    ,
     *   1868.9387    ,  1869.0679    ,  1868.6585    ,  1867.7371    ,
     *   1866.3282    ,  1864.4548    ,  1862.1380    ,  1859.3974    ,
     *   1856.2514    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   1876.8628    ,  1877.0302    ,  1876.6655    ,  1875.7947    ,
     *   1874.4419    ,  1872.6295    ,  1870.3784    ,  1867.7080    ,
     *   1864.6365    ,
     *   1884.8571    ,  1885.0615    ,  1884.7400    ,  1883.9184    ,
     *   1882.6202    ,  1880.8675    ,  1878.6809    ,  1876.0794    ,
     *   1873.0809    ,
     *   1892.9222    ,  1893.1619    ,  1892.8824    ,  1892.1085    ,
     *   1890.8636    ,  1889.1694    ,  1887.0459    ,  1884.5119    ,
     *   1881.5852    ,
     *   1901.0583    ,  1901.3320    ,  1901.0929    ,  1900.3655    ,
     *   1899.1726    ,  1897.5354    ,  1895.4737    ,  1893.0060    ,
     *   1890.1496    ,
     *   1909.2658    ,  1909.5721    ,  1909.3720    ,  1908.6897    ,
     *   1907.5474    ,  1905.9659    ,  1903.9647    ,  1901.5619    ,
     *   1898.7747    ,
     *   1917.5452    ,  1917.8825    ,  1917.7201    ,  1917.0815    ,
     *   1915.9885    ,  1914.4614    ,  1912.5194    ,  1910.1802    ,
     *   1907.4608    ,
     *   1925.8966    ,  1926.2637    ,  1926.1376    ,  1925.5413    ,
     *   1924.4962    ,  1923.0222    ,  1921.1381    ,  1918.8613    ,
     *   1916.2083    ,
     *   1934.3207    ,  1934.7160    ,  1934.6248    ,  1934.0696    ,
     *   1933.0711    ,  1931.6489    ,  1929.8213    ,  1927.6055    ,
     *   1925.0177    ,
     *   1942.8177    ,  1943.2398    ,  1943.1822    ,  1942.6666    ,
     *   1941.7134    ,  1940.3417    ,  1938.5694    ,  1936.4133    ,
     *   1933.8894    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   1951.3880    ,  1951.8356    ,  1951.8102    ,  1951.3330    ,
     *   1950.4237    ,  1949.1012    ,  1947.3828    ,  1945.2852    ,
     *   1942.8239    ,
     *   1960.0321    ,  1960.5038    ,  1960.5092    ,  1960.0690    ,
     *   1959.2024    ,  1957.9278    ,  1956.2621    ,  1954.2216    ,
     *   1951.8216    ,
     *   1968.7503    ,  1969.2447    ,  1969.2797    ,  1968.8752    ,
     *   1968.0500    ,  1966.8219    ,  1965.2077    ,  1963.2230    ,
     *   1960.8830    ,
     *   1977.5431    ,  1978.0590    ,  1978.1221    ,  1977.7520    ,
     *   1976.9669    ,  1975.7841    ,  1974.2200    ,  1972.2899    ,
     *   1970.0086    ,
     *   1986.4110    ,  1986.9469    ,  1987.0369    ,  1986.6999    ,
     *   1985.9536    ,  1984.8149    ,  1983.2996    ,  1981.4228    ,
     *   1979.1989    ,
     *   1995.3543    ,  1995.9090    ,  1996.0246    ,  1995.7194    ,
     *   1995.0106    ,  1993.9146    ,  1992.4469    ,  1990.6222    ,
     *   1988.4545    ,
     *   2004.3736    ,  2004.9457    ,  2005.0856    ,  2004.8110    ,
     *   2004.1385    ,  2003.0840    ,  2001.6626    ,  1999.8887    ,
     *   1997.7759    ,
     *   2013.4694    ,  2014.0576    ,  2014.2205    ,  2013.9752    ,
     *   2013.3377    ,  2012.3234    ,  2010.9471    ,  2009.2227    ,
     *   2007.1635    ,
     *   2022.6421    ,  2023.2452    ,  2023.4298    ,  2023.2125    ,
     *   2022.6088    ,  2021.6335    ,  2020.3010    ,  2018.6249    ,
     *   2016.6181    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   2031.8922    ,  2032.5089    ,  2032.7141    ,  2032.5236    ,
     *   2031.9523    ,  2031.0149    ,  2029.7250    ,  2028.0958    ,
     *   2026.1402    ,
     *   2041.2203    ,  2041.8494    ,  2042.0739    ,  2041.9089    ,
     *   2041.3690    ,  2040.4680    ,  2039.2195    ,  2037.6361    ,
     *   2035.7303    ,
     *   2050.6269    ,  2051.2672    ,  2051.5098    ,  2051.3691    ,
     *   2050.8592    ,  2049.9936    ,  2048.7852    ,  2047.2464    ,
     *   2045.3893    ,
     *   2060.1127    ,  2060.7629    ,  2061.0224    ,  2060.9048    ,
     *   2060.4238    ,  2059.5923    ,  2058.4227    ,  2056.9273    ,
     *   2055.1175    ,
     *   2069.6781    ,  2070.3372    ,  2070.6122    ,  2070.5166    ,
     *   2070.0633    ,  2069.2646    ,  2068.1328    ,  2066.6794    ,
     *   2064.9159    ,
     *   2079.3238    ,  2079.9905    ,  2080.2801    ,  2080.2052    ,
     *   2079.7783    ,  2079.0114    ,  2077.9160    ,  2076.5035    ,
     *   2074.7849    ,
     *   2089.0504    ,  2089.7236    ,  2090.0265    ,  2089.9713    ,
     *   2089.5696    ,  2088.8331    ,  2087.7731    ,  2086.4003    ,
     *   2084.7254    ,
     *   2098.8586    ,  2099.5371    ,  2099.8522    ,  2099.8154    ,
     *   2099.4379    ,  2098.7307    ,  2097.7047    ,  2096.3704    ,
     *   2094.7380    ,
     *   2108.7491    ,  2109.4318    ,  2109.7580    ,  2109.7384    ,
     *   2109.3838    ,  2108.7048    ,  2107.7117    ,  2106.4146    ,
     *   2104.8236    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   1490.0185    ,  1480.0508    ,  1469.4636    ,  1460.8575    ,
     *   1451.8904    ,  1442.5653    ,  1432.8846    ,  1422.8502    ,
     *   1412.4632    ,
     *   1490.0191    ,  1480.0515    ,  1469.4643    ,  1460.8583    ,
     *   1451.8911    ,  1442.5661    ,  1432.8854    ,  1422.8510    ,
     *   1412.4641    ,
     *   1490.0201    ,  1480.0524    ,  1469.4653    ,  1460.8593    ,
     *   1451.8922    ,  1442.5671    ,  1432.8865    ,  1422.8521    ,
     *   1412.4652    ,
     *   1490.0213    ,  1480.0537    ,  1469.4666    ,  1460.8606    ,
     *   1451.8936    ,  1442.5685    ,  1432.8879    ,  1422.8536    ,
     *   1412.4667    ,
     *   1490.0230    ,  1480.0555    ,  1469.4684    ,  1460.8624    ,
     *   1451.8954    ,  1442.5704    ,  1432.8899    ,  1422.8556    ,
     *   1412.4687    ,
     *   1490.0252    ,  1480.0577    ,  1469.4707    ,  1460.8648    ,
     *   1451.8979    ,  1442.5729    ,  1432.8924    ,  1422.8582    ,
     *   1412.4714    ,
     *   1490.0281    ,  1480.0607    ,  1469.4738    ,  1460.8679    ,
     *   1451.9010    ,  1442.5762    ,  1432.8957    ,  1422.8616    ,
     *   1412.4749    ,
     *   1490.0318    ,  1480.0645    ,  1469.4777    ,  1460.8719    ,
     *   1451.9051    ,  1442.5803    ,  1432.9000    ,  1422.8660    ,
     *   1412.4794    ,
     *   1490.0366    ,  1480.0694    ,  1469.4827    ,  1460.8770    ,
     *   1451.9103    ,  1442.5857    ,  1432.9055    ,  1422.8715    ,
     *   1412.4851    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   1490.0425    ,  1480.0755    ,  1469.4890    ,  1460.8834    ,
     *   1451.9169    ,  1442.5924    ,  1432.9123    ,  1422.8786    ,
     *   1412.4923    ,
     *   1490.0500    ,  1480.0832    ,  1469.4969    ,  1460.8915    ,
     *   1451.9251    ,  1442.6008    ,  1432.9209    ,  1422.8873    ,
     *   1412.5013    ,
     *   1490.0593    ,  1480.0927    ,  1469.5066    ,  1460.9015    ,
     *   1451.9353    ,  1442.6112    ,  1432.9316    ,  1422.8982    ,
     *   1412.5124    ,
     *   1490.0707    ,  1480.1044    ,  1469.5186    ,  1460.9137    ,
     *   1451.9478    ,  1442.6240    ,  1432.9447    ,  1422.9117    ,
     *   1412.5261    ,
     *   1490.0846    ,  1480.1186    ,  1469.5333    ,  1460.9287    ,
     *   1451.9631    ,  1442.6396    ,  1432.9607    ,  1422.9280    ,
     *   1412.5429    ,
     *   1490.1014    ,  1480.1359    ,  1469.5510    ,  1460.9468    ,
     *   1451.9816    ,  1442.6586    ,  1432.9800    ,  1422.9478    ,
     *   1412.5632    ,
     *   1490.1216    ,  1480.1567    ,  1469.5723    ,  1460.9686    ,
     *   1452.0039    ,  1442.6813    ,  1433.0033    ,  1422.9716    ,
     *   1412.5875    ,
     *   1490.1458    ,  1480.1815    ,  1469.5978    ,  1460.9946    ,
     *   1452.0305    ,  1442.7085    ,  1433.0311    ,  1423.0001    ,
     *   1412.6167    ,
     *   1490.1745    ,  1480.2109    ,  1469.6281    ,  1461.0255    ,
     *   1452.0621    ,  1442.7408    ,  1433.0641    ,  1423.0338    ,
     *   1412.6512    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   1490.2083    ,  1480.2456    ,  1469.6637    ,  1461.0619    ,
     *   1452.0993    ,  1442.7788    ,  1433.1030    ,  1423.0737    ,
     *   1412.6920    ,
     *   1490.2480    ,  1480.2863    ,  1469.7055    ,  1461.1046    ,
     *   1452.1429    ,  1442.8234    ,  1433.1486    ,  1423.1203    ,
     *   1412.7398    ,
     *   1490.2942    ,  1480.3338    ,  1469.7543    ,  1461.1545    ,
     *   1452.1938    ,  1442.8755    ,  1433.2018    ,  1423.1748    ,
     *   1412.7955    ,
     *   1490.3479    ,  1480.3889    ,  1469.8109    ,  1461.2122    ,
     *   1452.2529    ,  1442.9358    ,  1433.2636    ,  1423.2379    ,
     *   1412.8602    ,
     *   1490.4098    ,  1480.4525    ,  1469.8762    ,  1461.2789    ,
     *   1452.3210    ,  1443.0055    ,  1433.3348    ,  1423.3108    ,
     *   1412.9348    ,
     *   1490.4810    ,  1480.5255    ,  1469.9512    ,  1461.3555    ,
     *   1452.3993    ,  1443.0855    ,  1433.4167    ,  1423.3946    ,
     *   1413.0205    ,
     *   1490.5624    ,  1480.6090    ,  1470.0370    ,  1461.4432    ,
     *   1452.4888    ,  1443.1770    ,  1433.5102    ,  1423.4903    ,
     *   1413.1185    ,
     *   1490.6550    ,  1480.7041    ,  1470.1346    ,  1461.5429    ,
     *   1452.5907    ,  1443.2812    ,  1433.6168    ,  1423.5993    ,
     *   1413.2301    ,
     *   1490.7600    ,  1480.8119    ,  1470.2453    ,  1461.6560    ,
     *   1452.7062    ,  1443.3993    ,  1433.7376    ,  1423.7229    ,
     *   1413.3566    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   1490.8786    ,  1480.9336    ,  1470.3703    ,  1461.7836    ,
     *   1452.8367    ,  1443.5326    ,  1433.8739    ,  1423.8625    ,
     *   1413.4994    ,
     *   1491.0120    ,  1481.0705    ,  1470.5110    ,  1461.9273    ,
     *   1452.9835    ,  1443.6827    ,  1434.0274    ,  1424.0194    ,
     *   1413.6601    ,
     *   1491.1615    ,  1481.2240    ,  1470.6686    ,  1462.0883    ,
     *   1453.1480    ,  1443.8508    ,  1434.1993    ,  1424.1954    ,
     *   1413.8402    ,
     *   1491.2891    ,  1481.3549    ,  1470.8031    ,  1462.2256    ,
     *   1453.2883    ,  1443.9942    ,  1434.3460    ,  1424.3454    ,
     *   1413.9938    ,
     *   1491.4278    ,  1481.4973    ,  1470.9492    ,  1462.3749    ,
     *   1453.4408    ,  1444.1501    ,  1434.5054    ,  1424.5085    ,
     *   1414.1608    ,
     *   1491.5783    ,  1481.6517    ,  1471.1078    ,  1462.5368    ,
     *   1453.6063    ,  1444.3193    ,  1434.6784    ,  1424.6855    ,
     *   1414.3419    ,
     *   1491.7412    ,  1481.8189    ,  1471.2796    ,  1462.7123    ,
     *   1453.7855    ,  1444.5025    ,  1434.8658    ,  1424.8772    ,
     *   1414.5381    ,
     *   1491.9174    ,  1481.9997    ,  1471.4653    ,  1462.9019    ,
     *   1453.9793    ,  1444.7005    ,  1435.0683    ,  1425.0844    ,
     *   1414.7502    ,
     *   1492.1075    ,  1482.1949    ,  1471.6656    ,  1463.1065    ,
     *   1454.1883    ,  1444.9142    ,  1435.2868    ,  1425.3079    ,
     *   1414.9790    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1492.3123    ,  1482.4050    ,  1471.8815    ,  1463.3270    ,
     *   1454.4136    ,  1445.1444    ,  1435.5222    ,  1425.5488    ,
     *   1415.2255    ,
     *   1492.5326    ,  1482.6311    ,  1472.1137    ,  1463.5641    ,
     *   1454.6558    ,  1445.3920    ,  1435.7754    ,  1425.8078    ,
     *   1415.4906    ,
     *   1492.7692    ,  1482.8739    ,  1472.3630    ,  1463.8186    ,
     *   1454.9159    ,  1445.6579    ,  1436.0472    ,  1426.0859    ,
     *   1415.7752    ,
     *   1493.0228    ,  1483.1342    ,  1472.6302    ,  1464.0916    ,
     *   1455.1948    ,  1445.9429    ,  1436.3387    ,  1426.3840    ,
     *   1416.0804    ,
     *   1493.2944    ,  1483.4129    ,  1472.9164    ,  1464.3838    ,
     *   1455.4933    ,  1446.2480    ,  1436.6507    ,  1426.7032    ,
     *   1416.4070    ,
     *   1493.5847    ,  1483.7108    ,  1473.2223    ,  1464.6962    ,
     *   1455.8124    ,  1446.5742    ,  1436.9842    ,  1427.0443    ,
     *   1416.7562    ,
     *   1493.8947    ,  1484.0288    ,  1473.5489    ,  1465.0297    ,
     *   1456.1531    ,  1446.9224    ,  1437.3402    ,  1427.4085    ,
     *   1417.1289    ,
     *   1494.2251    ,  1484.3679    ,  1473.8971    ,  1465.3852    ,
     *   1456.5163    ,  1447.2936    ,  1437.7197    ,  1427.7967    ,
     *   1417.5262    ,
     *   1494.5770    ,  1484.7289    ,  1474.2678    ,  1465.7638    ,
     *   1456.9030    ,  1447.6887    ,  1438.1237    ,  1428.2100    ,
     *   1417.9491    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1494.9511    ,  1485.1128    ,  1474.6619    ,  1466.1662    ,
     *   1457.3141    ,  1448.1089    ,  1438.5533    ,  1428.6494    ,
     *   1418.3987    ,
     *   1495.3485    ,  1485.5206    ,  1475.0806    ,  1466.5937    ,
     *   1457.7508    ,  1448.5551    ,  1439.0095    ,  1429.1160    ,
     *   1418.8762    ,
     *   1495.7701    ,  1485.9531    ,  1475.5246    ,  1467.0471    ,
     *   1458.2139    ,  1449.0284    ,  1439.4933    ,  1429.6108    ,
     *   1419.3825    ,
     *   1496.2167    ,  1486.4114    ,  1475.9951    ,  1467.5275    ,
     *   1458.7046    ,  1449.5298    ,  1440.0059    ,  1430.1351    ,
     *   1419.9190    ,
     *   1496.6895    ,  1486.8964    ,  1476.4931    ,  1468.0359    ,
     *   1459.2238    ,  1450.0604    ,  1440.5483    ,  1430.6898    ,
     *   1420.4866    ,
     *   1497.1893    ,  1487.4092    ,  1477.0195    ,  1468.5733    ,
     *   1459.7728    ,  1450.6213    ,  1441.1217    ,  1431.2762    ,
     *   1421.0865    ,
     *   1497.7173    ,  1487.9508    ,  1477.5754    ,  1469.1409    ,
     *   1460.3525    ,  1451.2136    ,  1441.7271    ,  1431.8954    ,
     *   1421.7200    ,
     *   1498.2742    ,  1488.5221    ,  1478.1619    ,  1469.7396    ,
     *   1460.9640    ,  1451.8384    ,  1442.3658    ,  1432.5484    ,
     *   1422.3882    ,
     *   1498.8613    ,  1489.1243    ,  1478.7800    ,  1470.3706    ,
     *   1461.6084    ,  1452.4968    ,  1443.0387    ,  1433.2366    ,
     *   1423.0922    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1499.4795    ,  1489.7584    ,  1479.4309    ,  1471.0350    ,
     *   1462.2869    ,  1453.1900    ,  1443.7472    ,  1433.9611    ,
     *   1423.8333    ,
     *   1500.1299    ,  1490.4255    ,  1480.1155    ,  1471.7339    ,
     *   1463.0006    ,  1453.9191    ,  1444.4924    ,  1434.7230    ,
     *   1424.6126    ,
     *   1500.8134    ,  1491.1266    ,  1480.8351    ,  1472.4684    ,
     *   1463.7506    ,  1454.6852    ,  1445.2754    ,  1435.5235    ,
     *   1425.4315    ,
     *   1501.5313    ,  1491.8629    ,  1481.5906    ,  1473.2396    ,
     *   1464.5380    ,  1455.4896    ,  1446.0975    ,  1436.3640    ,
     *   1426.2912    ,
     *   1502.2845    ,  1492.6353    ,  1482.3833    ,  1474.0487    ,
     *   1465.3641    ,  1456.3335    ,  1446.9598    ,  1437.2456    ,
     *   1427.1928    ,
     *   1503.0743    ,  1493.4452    ,  1483.2144    ,  1474.8968    ,
     *   1466.2301    ,  1457.2180    ,  1447.8636    ,  1438.1695    ,
     *   1428.1377    ,
     *   1504.1144    ,  1494.5117    ,  1484.3087    ,  1476.0136    ,
     *   1467.3703    ,  1458.3826    ,  1449.0535    ,  1439.3858    ,
     *   1429.3816    ,
     *   1505.2155    ,  1495.6407    ,  1485.4670    ,  1477.1956    ,
     *   1468.5770    ,  1459.6149    ,  1450.3126    ,  1440.6728    ,
     *   1430.6977    ,
     *   1506.3797    ,  1496.8343    ,  1486.6916    ,  1478.4452    ,
     *   1469.8526    ,  1460.9175    ,  1451.6434    ,  1442.0329    ,
     *   1432.0883    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1507.6094    ,  1498.0950    ,  1487.9847    ,  1479.7647    ,
     *   1471.1994    ,  1462.2928    ,  1453.0483    ,  1443.4687    ,
     *   1433.5563    ,
     *   1508.9069    ,  1499.4250    ,  1489.3490    ,  1481.1566    ,
     *   1472.6200    ,  1463.7434    ,  1454.5300    ,  1444.9828    ,
     *   1435.1041    ,
     *   1510.2746    ,  1500.8269    ,  1490.7868    ,  1482.6234    ,
     *   1474.1170    ,  1465.2717    ,  1456.0910    ,  1446.5778    ,
     *   1436.7345    ,
     *   1511.7149    ,  1502.3031    ,  1492.3006    ,  1484.1676    ,
     *   1475.6929    ,  1466.8805    ,  1457.7340    ,  1448.2565    ,
     *   1438.4503    ,
     *   1513.2305    ,  1503.8562    ,  1493.8932    ,  1485.7921    ,
     *   1477.3505    ,  1468.5726    ,  1459.4619    ,  1450.0216    ,
     *   1440.2543    ,
     *   1514.8239    ,  1505.4890    ,  1495.5672    ,  1487.4995    ,
     *   1479.0925    ,  1470.3506    ,  1461.2774    ,  1451.8761    ,
     *   1442.1494    ,
     *   1516.4979    ,  1507.2040    ,  1497.3255    ,  1489.2926    ,
     *   1480.9219    ,  1472.2176    ,  1463.1836    ,  1453.8230    ,
     *   1444.1386    ,
     *   1518.2553    ,  1509.0044    ,  1499.1709    ,  1491.1745    ,
     *   1482.8416    ,  1474.1766    ,  1465.1834    ,  1455.8653    ,
     *   1446.2252    ,
     *   1520.0992    ,  1510.8932    ,  1501.1067    ,  1493.1483    ,
     *   1484.8548    ,  1476.2309    ,  1467.2803    ,  1458.0065    ,
     *   1448.4124    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1522.0328    ,  1512.8736    ,  1503.1362    ,  1495.2173    ,
     *   1486.9651    ,  1478.3838    ,  1469.4776    ,  1460.2500    ,
     *   1450.7039    ,
     *   1524.0597    ,  1514.9491    ,  1505.2629    ,  1497.3853    ,
     *   1489.1759    ,  1480.6392    ,  1471.7792    ,  1462.5996    ,
     *   1453.1035    ,
     *   1526.1835    ,  1517.1237    ,  1507.4908    ,  1499.6562    ,
     *   1491.4914    ,  1483.0010    ,  1474.1891    ,  1465.0595    ,
     *   1455.6153    ,
     *   1528.4085    ,  1519.4016    ,  1509.8241    ,  1502.0343    ,
     *   1493.9159    ,  1485.4737    ,  1476.7118    ,  1467.6342    ,
     *   1458.2440    ,
     *   1530.7394    ,  1521.7876    ,  1512.2678    ,  1504.5245    ,
     *   1496.4544    ,  1488.0623    ,  1479.3524    ,  1470.3288    ,
     *   1460.9947    ,
     *   1533.1815    ,  1524.2870    ,  1514.8273    ,  1507.1324    ,
     *   1499.1125    ,  1490.7725    ,  1482.1167    ,  1473.1492    ,
     *   1463.8734    ,
     *   1536.5707    ,  1527.7551    ,  1518.3780    ,  1510.7497    ,
     *   1502.7988    ,  1494.5304    ,  1485.9490    ,  1477.0586    ,
     *   1467.8628    ,
     *   1540.1831    ,  1531.4507    ,  1522.1608    ,  1514.6027    ,
     *   1506.7247    ,  1498.5318    ,  1490.0287    ,  1481.2195    ,
     *   1472.1080    ,
     *   1544.0636    ,  1535.4196    ,  1526.2224    ,  1518.7389    ,
     *   1510.9382    ,  1502.8255    ,  1494.4054    ,  1485.6824    ,
     *   1476.6602    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   1544.1135    ,  1535.4707    ,  1526.2746    ,  1518.7921    ,
     *   1510.9924    ,  1502.8807    ,  1494.4617    ,  1485.7397    ,
     *   1476.7187    ,
     *   1544.2133    ,  1535.5728    ,  1526.3791    ,  1518.8985    ,
     *   1511.1008    ,  1502.9911    ,  1494.5742    ,  1485.8545    ,
     *   1476.8357    ,
     *   1544.5626    ,  1535.9300    ,  1526.7446    ,  1519.2707    ,
     *   1511.4799    ,  1503.3773    ,  1494.9679    ,  1486.2558    ,
     *   1477.2451    ,
     *   1545.2451    ,  1536.6280    ,  1527.4587    ,  1519.9978    ,
     *   1512.2205    ,  1504.1320    ,  1495.7370    ,  1487.0399    ,
     *   1478.0447    ,
     *   1545.9281    ,  1537.3264    ,  1528.1733    ,  1520.7254    ,
     *   1512.9615    ,  1504.8870    ,  1496.5065    ,  1487.8244    ,
     *   1478.8447    ,
     *   1546.6117    ,  1538.0254    ,  1528.8883    ,  1521.4534    ,
     *   1513.7030    ,  1505.6424    ,  1497.2763    ,  1488.6092    ,
     *   1479.6450    ,
     *   1547.2957    ,  1538.7248    ,  1529.6039    ,  1522.1819    ,
     *   1514.4449    ,  1506.3982    ,  1498.0466    ,  1489.3944    ,
     *   1480.4457    ,
     *   1547.9802    ,  1539.4247    ,  1530.3198    ,  1522.9108    ,
     *   1515.1873    ,  1507.1545    ,  1498.8172    ,  1490.1799    ,
     *   1481.2467    ,
     *   1548.6652    ,  1540.1250    ,  1531.0363    ,  1523.6402    ,
     *   1515.9301    ,  1507.9111    ,  1499.5882    ,  1490.9658    ,
     *   1482.0481    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   1549.3508    ,  1540.8259    ,  1531.7532    ,  1524.3700    ,
     *   1516.6733    ,  1508.6681    ,  1500.3596    ,  1491.7521    ,
     *   1482.8497    ,
     *   1550.0368    ,  1541.5272    ,  1532.4706    ,  1525.1003    ,
     *   1517.4169    ,  1509.4256    ,  1501.1314    ,  1492.5387    ,
     *   1483.6518    ,
     *   1550.7233    ,  1542.2291    ,  1533.1884    ,  1525.8310    ,
     *   1518.1609    ,  1510.1835    ,  1501.9036    ,  1493.3258    ,
     *   1484.4541    ,
     *   1551.4103    ,  1542.9314    ,  1533.9067    ,  1526.5622    ,
     *   1518.9054    ,  1510.9418    ,  1502.6762    ,  1494.1131    ,
     *   1485.2568    ,
     *   1557.7934    ,  1549.4551    ,  1540.5774    ,  1533.3512    ,
     *   1525.8169    ,  1517.9800    ,  1509.8457    ,  1501.4185    ,
     *   1492.7030    ,
     *   1564.2200    ,  1556.0207    ,  1547.2884    ,  1540.1792    ,
     *   1532.7658    ,  1525.0540    ,  1517.0491    ,  1508.7560    ,
     *   1500.1791    ,
     *   1570.6905    ,  1562.6288    ,  1554.0402    ,  1547.0464    ,
     *   1539.7525    ,  1532.1643    ,  1524.2871    ,  1516.1260    ,
     *   1507.6857    ,
     *   1577.2053    ,  1569.2797    ,  1560.8332    ,  1553.9535    ,
     *   1546.7775    ,  1539.3112    ,  1531.5600    ,  1523.5292    ,
     *   1515.2235    ,
     *   1583.7648    ,  1575.9737    ,  1567.6676    ,  1560.9007    ,
     *   1553.8413    ,  1546.4953    ,  1538.8684    ,  1530.9660    ,
     *   1522.7929    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   1590.3694    ,  1582.7113    ,  1574.5441    ,  1567.8886    ,
     *   1560.9442    ,  1553.7170    ,  1546.2127    ,  1538.4369    ,
     *   1530.3946    ,
     *   1597.0194    ,  1589.4929    ,  1581.4629    ,  1574.9174    ,
     *   1568.0866    ,  1560.9767    ,  1553.5935    ,  1545.9425    ,
     *   1538.0290    ,
     *   1603.7152    ,  1596.3189    ,  1588.4244    ,  1581.9877    ,
     *   1575.2692    ,  1568.2750    ,  1561.0112    ,  1553.4834    ,
     *   1545.6968    ,
     *   1610.4573    ,  1603.1895    ,  1595.4291    ,  1589.0999    ,
     *   1582.4921    ,  1575.6122    ,  1568.4662    ,  1561.0598    ,
     *   1553.3984    ,
     *   1617.2459    ,  1610.1053    ,  1602.4773    ,  1596.2542    ,
     *   1589.7559    ,  1582.9888    ,  1575.9591    ,  1568.6725    ,
     *   1561.1345    ,
     *   1624.0815    ,  1617.0666    ,  1609.5695    ,  1603.4512    ,
     *   1597.0610    ,  1590.4052    ,  1583.4902    ,  1576.3217    ,
     *   1568.9054    ,
     *   1630.9644    ,  1624.0737    ,  1616.7059    ,  1610.6912    ,
     *   1604.4077    ,  1597.8619    ,  1591.0601    ,  1584.0081    ,
     *   1576.7117    ,
     *   1637.8950    ,  1631.1271    ,  1623.8871    ,  1617.9747    ,
     *   1611.7965    ,  1605.3592    ,  1598.6691    ,  1591.7321    ,
     *   1584.5538    ,
     *   1644.8736    ,  1638.2270    ,  1631.1133    ,  1625.3019    ,
     *   1619.2278    ,  1612.8976    ,  1606.3177    ,  1599.4940    ,
     *   1592.4324    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   1651.9006    ,  1645.3739    ,  1638.3849    ,  1632.6733    ,
     *   1626.7019    ,  1620.4775    ,  1614.0063    ,  1607.2945    ,
     *   1600.3477    ,
     *   1658.9764    ,  1652.5681    ,  1645.7023    ,  1640.0892    ,
     *   1634.2193    ,  1628.0992    ,  1621.7354    ,  1615.1338    ,
     *   1608.3004    ,
     *   1666.1012    ,  1659.8100    ,  1653.0658    ,  1647.5501    ,
     *   1641.7803    ,  1635.7633    ,  1629.5053    ,  1623.0125    ,
     *   1616.2909    ,
     *   1673.2756    ,  1667.0999    ,  1660.4759    ,  1655.0563    ,
     *   1649.3854    ,  1643.4700    ,  1637.3165    ,  1630.9310    ,
     *   1624.3196    ,
     *   1680.4997    ,  1674.4382    ,  1667.9328    ,  1662.6081    ,
     *   1657.0348    ,  1651.2197    ,  1645.1693    ,  1638.8898    ,
     *   1632.3870    ,
     *   1687.7740    ,  1681.8252    ,  1675.4370    ,  1670.2059    ,
     *   1664.7290    ,  1659.0129    ,  1653.0642    ,  1646.8891    ,
     *   1640.4934    ,
     *   1695.0988    ,  1689.2612    ,  1682.9888    ,  1677.8502    ,
     *   1672.4683    ,  1666.8500    ,  1661.0016    ,  1654.9295    ,
     *   1648.6395    ,
     *   1702.4744    ,  1696.7467    ,  1690.5885    ,  1685.5411    ,
     *   1680.2531    ,  1674.7312    ,  1668.9819    ,  1663.0113    ,
     *   1656.8255    ,
     *   1709.9012    ,  1704.2820    ,  1698.2364    ,  1693.2792    ,
     *   1688.0838    ,  1682.6570    ,  1677.0054    ,  1671.1350    ,
     *   1665.0519    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   1717.3794    ,  1711.8673    ,  1705.9330    ,  1701.0647    ,
     *   1695.9607    ,  1690.6278    ,  1685.0725    ,  1679.3010    ,
     *   1673.3192    ,
     *   1724.9096    ,  1719.5031    ,  1713.6786    ,  1708.8980    ,
     *   1703.8842    ,  1698.6439    ,  1693.1837    ,  1687.5096    ,
     *   1681.6277    ,
     *   1732.4919    ,  1727.1896    ,  1721.4735    ,  1716.7795    ,
     *   1711.8546    ,  1706.7057    ,  1701.3392    ,  1695.7612    ,
     *   1689.9778    ,
     *   1740.1268    ,  1734.9273    ,  1729.3180    ,  1724.7094    ,
     *   1719.8724    ,  1714.8136    ,  1709.5395    ,  1704.0563    ,
     *   1698.3700    ,
     *   1747.8144    ,  1742.7164    ,  1737.2125    ,  1732.6882    ,
     *   1727.9377    ,  1722.9679    ,  1717.7850    ,  1712.3953    ,
     *   1706.8047    ,
     *   1755.5553    ,  1750.5573    ,  1745.1574    ,  1740.7162    ,
     *   1736.0511    ,  1731.1689    ,  1726.0760    ,  1720.7785    ,
     *   1715.2822    ,
     *   1763.3497    ,  1758.4503    ,  1753.1530    ,  1748.7937    ,
     *   1744.2129    ,  1739.4172    ,  1734.4129    ,  1729.2062    ,
     *   1723.8030    ,
     *   1771.1980    ,  1766.3957    ,  1761.1996    ,  1756.9211    ,
     *   1752.4233    ,  1747.7129    ,  1742.7961    ,  1737.6790    ,
     *   1732.3675    ,
     *   1779.1004    ,  1774.3940    ,  1769.2976    ,  1765.0988    ,
     *   1760.6829    ,  1756.0565    ,  1751.2259    ,  1746.1972    ,
     *   1740.9761    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   1787.0574    ,  1782.4454    ,  1777.4472    ,  1773.3270    ,
     *   1768.9919    ,  1764.4484    ,  1759.7027    ,  1754.7611    ,
     *   1749.6291    ,
     *   1795.0692    ,  1790.5503    ,  1785.6490    ,  1781.6062    ,
     *   1777.3506    ,  1772.8888    ,  1768.2270    ,  1763.3711    ,
     *   1758.3271    ,
     *   1803.1362    ,  1798.7090    ,  1793.9031    ,  1789.9366    ,
     *   1785.7595    ,  1781.3783    ,  1776.7990    ,  1772.0278    ,
     *   1767.0702    ,
     *   1811.2588    ,  1806.9219    ,  1802.2100    ,  1798.3188    ,
     *   1794.2190    ,  1789.9171    ,  1785.4192    ,  1780.7313    ,
     *   1775.8591    ,
     *   1819.4373    ,  1815.1893    ,  1810.5701    ,  1806.7529    ,
     *   1802.7293    ,  1798.5056    ,  1794.0879    ,  1789.4822    ,
     *   1784.6940    ,
     *   1827.6720    ,  1823.5116    ,  1818.9836    ,  1815.2394    ,
     *   1811.2908    ,  1807.1442    ,  1802.8056    ,  1798.2808    ,
     *   1793.5755    ,
     *   1835.9634    ,  1831.8891    ,  1827.4510    ,  1823.7787    ,
     *   1819.9040    ,  1815.8333    ,  1811.5726    ,  1807.1275    ,
     *   1802.5038    ,
     *   1844.3117    ,  1840.3223    ,  1835.9726    ,  1832.3710    ,
     *   1828.5692    ,  1824.5733    ,  1820.3893    ,  1816.0228    ,
     *   1811.4795    ,
     *   1852.7174    ,  1848.8114    ,  1844.5488    ,  1841.0169    ,
     *   1837.2868    ,  1833.3646    ,  1829.2561    ,  1824.9670    ,
     *   1820.5028    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   1861.1807    ,  1857.3569    ,  1853.1799    ,  1849.7167    ,
     *   1846.0572    ,  1842.2075    ,  1838.1734    ,  1833.9605    ,
     *   1829.5744    ,
     *   1869.7022    ,  1865.9591    ,  1861.8664    ,  1858.4708    ,
     *   1854.8808    ,  1851.1025    ,  1847.1417    ,  1843.0039    ,
     *   1838.6945    ,
     *   1878.2821    ,  1874.6184    ,  1870.6087    ,  1867.2796    ,
     *   1863.7580    ,  1860.0500    ,  1856.1613    ,  1852.0974    ,
     *   1847.8637    ,
     *   1886.9210    ,  1883.3353    ,  1879.4072    ,  1876.1434    ,
     *   1872.6892    ,  1869.0504    ,  1865.2327    ,  1861.2416    ,
     *   1857.0824    ,
     *   1895.6190    ,  1892.1101    ,  1888.2622    ,  1885.0628    ,
     *   1881.6749    ,  1878.1042    ,  1874.3564    ,  1870.4369    ,
     *   1866.3510    ,
     *   1904.3768    ,  1900.9433    ,  1897.1743    ,  1894.0381    ,
     *   1890.7154    ,  1887.2117    ,  1883.5327    ,  1879.6837    ,
     *   1875.6700    ,
     *   1913.1947    ,  1909.8353    ,  1906.1438    ,  1903.0699    ,
     *   1899.8112    ,  1896.3735    ,  1892.7622    ,  1888.9826    ,
     *   1885.0398    ,
     *   1922.0732    ,  1918.7865    ,  1915.1712    ,  1912.1584    ,
     *   1908.9628    ,  1905.5899    ,  1902.0452    ,  1898.3339    ,
     *   1894.4610    ,
     *   1931.0127    ,  1927.7973    ,  1924.2569    ,  1921.3043    ,
     *   1918.1706    ,  1914.8616    ,  1911.3823    ,  1907.7382    ,
     *   1903.9341    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   1940.0136    ,  1936.8684    ,  1933.4015    ,  1930.5079    ,
     *   1927.4352    ,  1924.1888    ,  1920.7740    ,  1917.1959    ,
     *   1913.4595    ,
     *   1949.0765    ,  1946.0000    ,  1942.6053    ,  1939.7698    ,
     *   1936.7570    ,  1933.5722    ,  1930.2208    ,  1926.7077    ,
     *   1923.0378    ,
     *   1958.2017    ,  1955.1928    ,  1951.8689    ,  1949.0904    ,
     *   1946.1365    ,  1943.0123    ,  1939.7231    ,  1936.2739    ,
     *   1932.6694    ,
     *   1967.3899    ,  1964.4471    ,  1961.1929    ,  1958.4703    ,
     *   1955.5742    ,  1952.5096    ,  1949.2816    ,  1945.8952    ,
     *   1942.3551    ,
     *   1976.6415    ,  1973.7636    ,  1970.5776    ,  1967.9101    ,
     *   1965.0707    ,  1962.0645    ,  1958.8967    ,  1955.5720    ,
     *   1952.0952    ,
     *   1985.9571    ,  1983.1428    ,  1980.0237    ,  1977.4101    ,
     *   1974.6264    ,  1971.6778    ,  1968.5691    ,  1965.3050    ,
     *   1961.8903    ,
     *   1995.3372    ,  1992.5852    ,  1989.5318    ,  1986.9711    ,
     *   1984.2421    ,  1981.3499    ,  1978.2992    ,  1975.0948    ,
     *   1971.7412    ,
     *   2004.7823    ,  2002.0913    ,  1999.1023    ,  1996.5935    ,
     *   1993.9182    ,  1991.0814    ,  1988.0877    ,  1984.9418    ,
     *   1981.6482    ,
     *   2014.2931    ,  2011.6619    ,  2008.7359    ,  2006.2780    ,
     *   2003.6554    ,  2000.8729    ,  1997.9352    ,  1994.8468    ,
     *   1991.6122    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   2023.8701    ,  2021.2974    ,  2018.4331    ,  2016.0252    ,
     *   2013.4542    ,  2010.7251    ,  2007.8423    ,  2004.8103    ,
     *   2001.6337    ,
     *   2033.5140    ,  2030.9984    ,  2028.1947    ,  2025.8356    ,
     *   2023.3154    ,  2020.6385    ,  2017.8096    ,  2014.8331    ,
     *   2011.7133    ,
     *   2043.2253    ,  2040.7657    ,  2038.0212    ,  2035.7101    ,
     *   2033.2394    ,  2030.6139    ,  2027.8379    ,  2024.9157    ,
     *   2021.8517    ,
     *   2053.0048    ,  2050.5999    ,  2047.9133    ,  2045.6491    ,
     *   2043.2271    ,  2040.6519    ,  2037.9277    ,  2035.0589    ,
     *   2032.0496    ,
     *   2062.8530    ,  2060.5016    ,  2057.8717    ,  2055.6534    ,
     *   2053.2791    ,  2050.7531    ,  2048.0798    ,  2045.2633    ,
     *   2042.3078    ,
     *   2072.7708    ,  2070.4715    ,  2067.8971    ,  2065.7238    ,
     *   2063.3961    ,  2060.9184    ,  2058.2949    ,  2055.5297    ,
     *   2052.6269    ,
     *   2082.7588    ,  2080.5104    ,  2077.9902    ,  2075.8608    ,
     *   2073.5788    ,  2071.1484    ,  2068.5737    ,  2065.8588    ,
     *   2063.0077    ,
     *   2092.8176    ,  2090.6190    ,  2088.1517    ,  2086.0653    ,
     *   2083.8280    ,  2081.4439    ,  2078.9170    ,  2076.2514    ,
     *   2073.4509    ,
     *   2102.9482    ,  2100.7981    ,  2098.3824    ,  2096.3380    ,
     *   2094.1444    ,  2091.8056    ,  2089.3255    ,  2086.7082    ,
     *   2083.9573    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   1401.7243    ,  1390.6332    ,  1379.1893    ,  1367.3910    ,
     *   1355.2363    ,  1342.7220    ,  1329.8443    ,  1316.5985    ,
     *   1302.9789    ,
     *   1401.7251    ,  1390.6341    ,  1379.1902    ,  1367.3919    ,
     *   1355.2372    ,  1342.7229    ,  1329.8453    ,  1316.5996    ,
     *   1302.9799    ,
     *   1401.7263    ,  1390.6352    ,  1379.1914    ,  1367.3932    ,
     *   1355.2385    ,  1342.7242    ,  1329.8467    ,  1316.6009    ,
     *   1302.9813    ,
     *   1401.7278    ,  1390.6368    ,  1379.1930    ,  1367.3949    ,
     *   1355.2402    ,  1342.7260    ,  1329.8485    ,  1316.6028    ,
     *   1302.9833    ,
     *   1401.7299    ,  1390.6390    ,  1379.1952    ,  1367.3971    ,
     *   1355.2425    ,  1342.7284    ,  1329.8509    ,  1316.6053    ,
     *   1302.9858    ,
     *   1401.7326    ,  1390.6418    ,  1379.1981    ,  1367.4000    ,
     *   1355.2455    ,  1342.7315    ,  1329.8541    ,  1316.6086    ,
     *   1302.9892    ,
     *   1401.7362    ,  1390.6454    ,  1379.2018    ,  1367.4039    ,
     *   1355.2495    ,  1342.7355    ,  1329.8582    ,  1316.6129    ,
     *   1302.9936    ,
     *   1401.7408    ,  1390.6501    ,  1379.2066    ,  1367.4088    ,
     *   1355.2545    ,  1342.7407    ,  1329.8636    ,  1316.6184    ,
     *   1302.9993    ,
     *   1401.7466    ,  1390.6561    ,  1379.2128    ,  1367.4151    ,
     *   1355.2610    ,  1342.7474    ,  1329.8704    ,  1316.6254    ,
     *   1303.0065    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   1401.7540    ,  1390.6636    ,  1379.2205    ,  1367.4231    ,
     *   1355.2691    ,  1342.7557    ,  1329.8790    ,  1316.6342    ,
     *   1303.0156    ,
     *   1401.7632    ,  1390.6731    ,  1379.2302    ,  1367.4330    ,
     *   1355.2793    ,  1342.7662    ,  1329.8898    ,  1316.6453    ,
     *   1303.0270    ,
     *   1401.7746    ,  1390.6848    ,  1379.2422    ,  1367.4453    ,
     *   1355.2920    ,  1342.7792    ,  1329.9032    ,  1316.6591    ,
     *   1303.0411    ,
     *   1401.7887    ,  1390.6992    ,  1379.2570    ,  1367.4605    ,
     *   1355.3075    ,  1342.7952    ,  1329.9196    ,  1316.6759    ,
     *   1303.0585    ,
     *   1401.8058    ,  1390.7168    ,  1379.2750    ,  1367.4790    ,
     *   1355.3265    ,  1342.8147    ,  1329.9396    ,  1316.6965    ,
     *   1303.0797    ,
     *   1401.8266    ,  1390.7381    ,  1379.2968    ,  1367.5013    ,
     *   1355.3495    ,  1342.8383    ,  1329.9639    ,  1316.7215    ,
     *   1303.1054    ,
     *   1401.8516    ,  1390.7637    ,  1379.3230    ,  1367.5283    ,
     *   1355.3771    ,  1342.8667    ,  1329.9930    ,  1316.7515    ,
     *   1303.1363    ,
     *   1401.8814    ,  1390.7942    ,  1379.3544    ,  1367.5604    ,
     *   1355.4101    ,  1342.9005    ,  1330.0279    ,  1316.7873    ,
     *   1303.1732    ,
     *   1401.9168    ,  1390.8305    ,  1379.3916    ,  1367.5985    ,
     *   1355.4493    ,  1342.9408    ,  1330.0692    ,  1316.8298    ,
     *   1303.2169    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   1401.9585    ,  1390.8733    ,  1379.4354    ,  1367.6435    ,
     *   1355.4955    ,  1342.9882    ,  1330.1179    ,  1316.8800    ,
     *   1303.2685    ,
     *   1402.0075    ,  1390.9234    ,  1379.4868    ,  1367.6963    ,
     *   1355.5496    ,  1343.0438    ,  1330.1751    ,  1316.9388    ,
     *   1303.3290    ,
     *   1402.0646    ,  1390.9819    ,  1379.5468    ,  1367.7578    ,
     *   1355.6128    ,  1343.1087    ,  1330.2418    ,  1317.0073    ,
     *   1303.3996    ,
     *   1402.1308    ,  1391.0498    ,  1379.6164    ,  1367.8292    ,
     *   1355.6860    ,  1343.1839    ,  1330.3191    ,  1317.0869    ,
     *   1303.4815    ,
     *   1402.2072    ,  1391.1281    ,  1379.6967    ,  1367.9116    ,
     *   1355.7706    ,  1343.2708    ,  1330.4084    ,  1317.1787    ,
     *   1303.5760    ,
     *   1402.2950    ,  1391.2181    ,  1379.7889    ,  1368.0062    ,
     *   1355.8677    ,  1343.3705    ,  1330.5109    ,  1317.2841    ,
     *   1303.6845    ,
     *   1402.3954    ,  1391.3209    ,  1379.8944    ,  1368.1144    ,
     *   1355.9787    ,  1343.4846    ,  1330.6281    ,  1317.4046    ,
     *   1303.8085    ,
     *   1402.5097    ,  1391.4380    ,  1380.0144    ,  1368.2375    ,
     *   1356.1051    ,  1343.6144    ,  1330.7615    ,  1317.5419    ,
     *   1303.9498    ,
     *   1402.6392    ,  1391.5708    ,  1380.1505    ,  1368.3771    ,
     *   1356.2484    ,  1343.7616    ,  1330.9128    ,  1317.6974    ,
     *   1304.1099    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   1402.7855    ,  1391.7207    ,  1380.3042    ,  1368.5348    ,
     *   1356.4103    ,  1343.9278    ,  1331.0836    ,  1317.8731    ,
     *   1304.2906    ,
     *   1402.9501    ,  1391.8893    ,  1380.4771    ,  1368.7121    ,
     *   1356.5923    ,  1344.1147    ,  1331.2757    ,  1318.0706    ,
     *   1304.4940    ,
     *   1403.1345    ,  1392.0783    ,  1380.6708    ,  1368.9108    ,
     *   1356.7962    ,  1344.3242    ,  1331.4909    ,  1318.2920    ,
     *   1304.7218    ,
     *   1403.2918    ,  1392.2394    ,  1380.8361    ,  1369.0803    ,
     *   1356.9702    ,  1344.5028    ,  1331.6745    ,  1318.4808    ,
     *   1304.9161    ,
     *   1403.4628    ,  1392.4147    ,  1381.0157    ,  1369.2646    ,
     *   1357.1593    ,  1344.6970    ,  1331.8741    ,  1318.6861    ,
     *   1305.1273    ,
     *   1403.6483    ,  1392.6047    ,  1381.2106    ,  1369.4645    ,
     *   1357.3644    ,  1344.9077    ,  1332.0906    ,  1318.9087    ,
     *   1305.3564    ,
     *   1403.8492    ,  1392.8106    ,  1381.4216    ,  1369.6809    ,
     *   1357.5866    ,  1345.1358    ,  1332.3251    ,  1319.1498    ,
     *   1305.6045    ,
     *   1404.0664    ,  1393.0331    ,  1381.6497    ,  1369.9149    ,
     *   1357.8267    ,  1345.3824    ,  1332.5784    ,  1319.4103    ,
     *   1305.8726    ,
     *   1404.3007    ,  1393.2732    ,  1381.8958    ,  1370.1673    ,
     *   1358.0858    ,  1345.6484    ,  1332.8518    ,  1319.6914    ,
     *   1306.1619    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   1404.5532    ,  1393.5318    ,  1382.1609    ,  1370.4392    ,
     *   1358.3648    ,  1345.9350    ,  1333.1462    ,  1319.9942    ,
     *   1306.4734    ,
     *   1404.8246    ,  1393.8099    ,  1382.4460    ,  1370.7316    ,
     *   1358.6649    ,  1346.2431    ,  1333.4628    ,  1320.3197    ,
     *   1306.8084    ,
     *   1405.1161    ,  1394.1085    ,  1382.7521    ,  1371.0455    ,
     *   1358.9870    ,  1346.5739    ,  1333.8027    ,  1320.6692    ,
     *   1307.1679    ,
     *   1405.4285    ,  1394.4286    ,  1383.0802    ,  1371.3820    ,
     *   1359.3324    ,  1346.9285    ,  1334.1671    ,  1321.0438    ,
     *   1307.5534    ,
     *   1405.7630    ,  1394.7713    ,  1383.4314    ,  1371.7422    ,
     *   1359.7020    ,  1347.3080    ,  1334.5570    ,  1321.4447    ,
     *   1307.9658    ,
     *   1406.1205    ,  1395.1375    ,  1383.8068    ,  1372.1272    ,
     *   1360.0970    ,  1347.7136    ,  1334.9737    ,  1321.8731    ,
     *   1308.4066    ,
     *   1406.5021    ,  1395.5284    ,  1384.2075    ,  1372.5381    ,
     *   1360.5186    ,  1348.1465    ,  1335.4185    ,  1322.3303    ,
     *   1308.8770    ,
     *   1406.9089    ,  1395.9451    ,  1384.6345    ,  1372.9761    ,
     *   1360.9680    ,  1348.6079    ,  1335.8924    ,  1322.8175    ,
     *   1309.3782    ,
     *   1407.3419    ,  1396.3887    ,  1385.0891    ,  1373.4422    ,
     *   1361.4463    ,  1349.0989    ,  1336.3968    ,  1323.3361    ,
     *   1309.9116    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   1407.8022    ,  1396.8602    ,  1385.5724    ,  1373.9378    ,
     *   1361.9547    ,  1349.6209    ,  1336.9330    ,  1323.8872    ,
     *   1310.4785    ,
     *   1408.2910    ,  1397.3609    ,  1386.0855    ,  1374.4639    ,
     *   1362.4945    ,  1350.1750    ,  1337.5022    ,  1324.4723    ,
     *   1311.0803    ,
     *   1408.8094    ,  1397.8919    ,  1386.6296    ,  1375.0218    ,
     *   1363.0669    ,  1350.7625    ,  1338.1057    ,  1325.0926    ,
     *   1311.7183    ,
     *   1409.3586    ,  1398.4543    ,  1387.2060    ,  1375.6128    ,
     *   1363.6731    ,  1351.3848    ,  1338.7449    ,  1325.7495    ,
     *   1312.3939    ,
     *   1409.9396    ,  1399.0494    ,  1387.8158    ,  1376.2380    ,
     *   1364.3145    ,  1352.0431    ,  1339.4210    ,  1326.4443    ,
     *   1313.1085    ,
     *   1410.5538    ,  1399.6784    ,  1388.4603    ,  1376.8987    ,
     *   1364.9922    ,  1352.7387    ,  1340.1354    ,  1327.1785    ,
     *   1313.8635    ,
     *   1411.2022    ,  1400.3424    ,  1389.1407    ,  1377.5962    ,
     *   1365.7076    ,  1353.4730    ,  1340.8894    ,  1327.9533    ,
     *   1314.6603    ,
     *   1411.8861    ,  1401.0427    ,  1389.8582    ,  1378.3317    ,
     *   1366.4620    ,  1354.2472    ,  1341.6844    ,  1328.7702    ,
     *   1315.5002    ,
     *   1412.6066    ,  1401.7806    ,  1390.6141    ,  1379.1066    ,
     *   1367.2568    ,  1355.0627    ,  1342.5218    ,  1329.6306    ,
     *   1316.3849    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   1413.3651    ,  1402.5572    ,  1391.4098    ,  1379.9221    ,
     *   1368.0931    ,  1355.9209    ,  1343.4030    ,  1330.5359    ,
     *   1317.3156    ,
     *   1414.1627    ,  1403.3739    ,  1392.2464    ,  1380.7796    ,
     *   1368.9724    ,  1356.8232    ,  1344.3293    ,  1331.4875    ,
     *   1318.2938    ,
     *   1415.0007    ,  1404.2319    ,  1393.1252    ,  1381.6803    ,
     *   1369.8961    ,  1357.7708    ,  1345.3021    ,  1332.4868    ,
     *   1319.3210    ,
     *   1415.8804    ,  1405.1325    ,  1394.0477    ,  1382.6256    ,
     *   1370.8653    ,  1358.7652    ,  1346.3229    ,  1333.5353    ,
     *   1320.3987    ,
     *   1416.8030    ,  1406.0770    ,  1395.0150    ,  1383.6169    ,
     *   1371.8817    ,  1359.8078    ,  1347.3931    ,  1334.6345    ,
     *   1321.5283    ,
     *   1417.7698    ,  1407.0666    ,  1396.0286    ,  1384.6555    ,
     *   1372.9464    ,  1360.9000    ,  1348.5140    ,  1335.7857    ,
     *   1322.7113    ,
     *   1419.0425    ,  1408.3693    ,  1397.3626    ,  1386.0223    ,
     *   1374.3475    ,  1362.3371    ,  1349.9888    ,  1337.3001    ,
     *   1324.2674    ,
     *   1420.3888    ,  1409.7472    ,  1398.7736    ,  1387.4678    ,
     *   1375.8292    ,  1363.8566    ,  1351.5481    ,  1338.9011    ,
     *   1325.9122    ,
     *   1421.8113    ,  1411.2031    ,  1400.2642    ,  1388.9947    ,
     *   1377.3942    ,  1365.4614    ,  1353.1946    ,  1340.5914    ,
     *   1327.6486    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1423.3128    ,  1412.7395    ,  1401.8372    ,  1390.6059    ,
     *   1379.0452    ,  1367.1543    ,  1354.9313    ,  1342.3741    ,
     *   1329.4797    ,
     *   1424.8958    ,  1414.3593    ,  1403.4952    ,  1392.3040    ,
     *   1380.7853    ,  1368.9382    ,  1356.7612    ,  1344.2522    ,
     *   1331.4083    ,
     *   1426.5632    ,  1416.0651    ,  1405.2413    ,  1394.0920    ,
     *   1382.6171    ,  1370.8159    ,  1358.6871    ,  1346.2285    ,
     *   1333.4376    ,
     *   1428.3176    ,  1417.8599    ,  1407.0781    ,  1395.9728    ,
     *   1384.5438    ,  1372.7906    ,  1360.7121    ,  1348.3062    ,
     *   1335.5707    ,
     *   1430.1620    ,  1419.7464    ,  1409.0087    ,  1397.9492    ,
     *   1386.5683    ,  1374.8653    ,  1362.8392    ,  1350.4885    ,
     *   1337.8107    ,
     *   1432.0994    ,  1421.7279    ,  1411.0360    ,  1400.0246    ,
     *   1388.6937    ,  1377.0431    ,  1365.0718    ,  1352.7784    ,
     *   1340.1609    ,
     *   1434.1327    ,  1423.8072    ,  1413.1633    ,  1402.2019    ,
     *   1390.9232    ,  1379.3272    ,  1367.4130    ,  1355.1795    ,
     *   1342.6246    ,
     *   1436.2653    ,  1425.9878    ,  1415.3938    ,  1404.4845    ,
     *   1393.2603    ,  1381.7211    ,  1369.8664    ,  1357.6950    ,
     *   1345.2053    ,
     *   1438.5006    ,  1428.2729    ,  1417.7310    ,  1406.8760    ,
     *   1395.7084    ,  1384.2283    ,  1372.4354    ,  1360.3287    ,
     *   1347.9067    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1440.8420    ,  1430.6663    ,  1420.1786    ,  1409.3800    ,
     *   1398.2712    ,  1386.8526    ,  1375.1239    ,  1363.0844    ,
     *   1350.7327    ,
     *   1443.2935    ,  1433.1719    ,  1422.7404    ,  1412.0005    ,
     *   1400.9529    ,  1389.5982    ,  1377.9361    ,  1365.9663    ,
     *   1353.6875    ,
     *   1445.8593    ,  1435.7939    ,  1425.4210    ,  1414.7419    ,
     *   1403.7579    ,  1392.4694    ,  1380.8765    ,  1368.9789    ,
     *   1356.7757    ,
     *   1448.5441    ,  1438.5371    ,  1428.2249    ,  1417.6091    ,
     *   1406.6910    ,  1395.4712    ,  1383.9500    ,  1372.1273    ,
     *   1360.0023    ,
     *   1451.3532    ,  1441.4067    ,  1431.1576    ,  1420.6074    ,
     *   1409.7576    ,  1398.6091    ,  1387.1622    ,  1375.4170    ,
     *   1363.3731    ,
     *   1454.2924    ,  1444.4089    ,  1434.2252    ,  1423.7431    ,
     *   1412.9642    ,  1401.8894    ,  1390.5195    ,  1378.8546    ,
     *   1366.8946    ,
     *   1458.3649    ,  1448.5678    ,  1438.4738    ,  1428.0851    ,
     *   1417.4033    ,  1406.4297    ,  1395.1651    ,  1383.6101    ,
     *   1371.7646    ,
     *   1462.6976    ,  1452.9913    ,  1442.9917    ,  1432.7010    ,
     *   1422.1211    ,  1411.2536    ,  1400.0995    ,  1388.6596    ,
     *   1376.9342    ,
     *   1467.3425    ,  1457.7323    ,  1447.8326    ,  1437.6457    ,
     *   1427.1736    ,  1416.4182    ,  1405.3808    ,  1394.0623    ,
     *   1382.4634    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   1467.4022    ,  1457.7933    ,  1447.8948    ,  1437.7092    ,
     *   1427.2385    ,  1416.4845    ,  1405.4486    ,  1394.1316    ,
     *   1382.5344    ,
     *   1467.5215    ,  1457.9151    ,  1448.0192    ,  1437.8362    ,
     *   1427.3683    ,  1416.6172    ,  1405.5842    ,  1394.2703    ,
     *   1382.6763    ,
     *   1467.9392    ,  1458.3413    ,  1448.4543    ,  1438.2806    ,
     *   1427.8223    ,  1417.0812    ,  1406.0586    ,  1394.7555    ,
     *   1383.1727    ,
     *   1468.7550    ,  1459.1738    ,  1449.3042    ,  1439.1486    ,
     *   1428.7090    ,  1417.9873    ,  1406.9850    ,  1395.7030    ,
     *   1384.1422    ,
     *   1469.5711    ,  1460.0067    ,  1450.1544    ,  1440.0167    ,
     *   1429.5959    ,  1418.8936    ,  1407.9115    ,  1396.6506    ,
     *   1385.1116    ,
     *   1470.3875    ,  1460.8398    ,  1451.0048    ,  1440.8851    ,
     *   1430.4829    ,  1419.8001    ,  1408.8381    ,  1397.5981    ,
     *   1386.0810    ,
     *   1471.2042    ,  1461.6731    ,  1451.8554    ,  1441.7537    ,
     *   1431.3701    ,  1420.7066    ,  1409.7648    ,  1398.5457    ,
     *   1387.0504    ,
     *   1472.0212    ,  1462.5068    ,  1452.7063    ,  1442.6225    ,
     *   1432.2575    ,  1421.6133    ,  1410.6915    ,  1399.4934    ,
     *   1388.0197    ,
     *   1472.8386    ,  1463.3407    ,  1453.5575    ,  1443.4915    ,
     *   1433.1450    ,  1422.5201    ,  1411.6183    ,  1400.4410    ,
     *   1388.9890    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   1473.6562    ,  1464.1749    ,  1454.4089    ,  1444.3607    ,
     *   1434.0328    ,  1423.4271    ,  1412.5453    ,  1401.3887    ,
     *   1389.9583    ,
     *   1474.4742    ,  1465.0094    ,  1455.2605    ,  1445.2301    ,
     *   1434.9207    ,  1424.3341    ,  1413.4723    ,  1402.3364    ,
     *   1390.9276    ,
     *   1475.2925    ,  1465.8442    ,  1456.1124    ,  1446.0998    ,
     *   1435.8087    ,  1425.2414    ,  1414.3994    ,  1403.2842    ,
     *   1391.8969    ,
     *   1476.1111    ,  1466.6793    ,  1456.9646    ,  1446.9697    ,
     *   1436.6970    ,  1426.1487    ,  1415.3265    ,  1404.2320    ,
     *   1392.8661    ,
     *   1483.7030    ,  1474.4223    ,  1464.8642    ,  1455.0316    ,
     *   1444.9273    ,  1434.5538    ,  1423.9130    ,  1413.0069    ,
     *   1401.8368    ,
     *   1491.3227    ,  1482.1905    ,  1472.7863    ,  1463.1131    ,
     *   1453.1740    ,  1442.9717    ,  1432.5085    ,  1421.7867    ,
     *   1410.8079    ,
     *   1498.9706    ,  1489.9847    ,  1480.7316    ,  1471.2151    ,
     *   1461.4381    ,  1451.4036    ,  1441.1144    ,  1430.5728    ,
     *   1419.7810    ,
     *   1506.6475    ,  1497.8054    ,  1488.7011    ,  1479.3383    ,
     *   1469.7204    ,  1459.8506    ,  1449.7318    ,  1439.3666    ,
     *   1428.7575    ,
     *   1514.3539    ,  1505.6533    ,  1496.6953    ,  1487.4836    ,
     *   1478.0219    ,  1468.3136    ,  1458.3618    ,  1448.1693    ,
     *   1437.7390    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   1522.0905    ,  1513.5292    ,  1504.7150    ,  1495.6519    ,
     *   1486.3436    ,  1476.7937    ,  1467.0055    ,  1456.9822    ,
     *   1446.7267    ,
     *   1529.8579    ,  1521.4337    ,  1512.7610    ,  1503.8438    ,
     *   1494.6862    ,  1485.2918    ,  1475.6641    ,  1465.8065    ,
     *   1455.7222    ,
     *   1537.6566    ,  1529.3674    ,  1520.8339    ,  1512.0603    ,
     *   1503.0506    ,  1493.8088    ,  1484.3386    ,  1474.6434    ,
     *   1464.7266    ,
     *   1545.4872    ,  1537.3310    ,  1528.9344    ,  1520.3019    ,
     *   1511.4376    ,  1502.3457    ,  1493.0299    ,  1483.4939    ,
     *   1473.7412    ,
     *   1553.3503    ,  1545.3249    ,  1537.0631    ,  1528.5694    ,
     *   1519.8481    ,  1510.9033    ,  1501.7391    ,  1492.3591    ,
     *   1482.7672    ,
     *   1561.2464    ,  1553.3499    ,  1545.2208    ,  1536.8636    ,
     *   1528.2827    ,  1519.4825    ,  1510.4670    ,  1501.2402    ,
     *   1491.8058    ,
     *   1569.1761    ,  1561.4065    ,  1553.4080    ,  1545.1850    ,
     *   1536.7423    ,  1528.0841    ,  1519.2147    ,  1510.1380    ,
     *   1500.8581    ,
     *   1577.1398    ,  1569.4953    ,  1561.6253    ,  1553.5345    ,
     *   1545.2275    ,  1536.7089    ,  1527.9829    ,  1519.0536    ,
     *   1509.9251    ,
     *   1585.1382    ,  1577.6169    ,  1569.8733    ,  1561.9126    ,
     *   1553.7392    ,  1545.3577    ,  1536.7725    ,  1527.9879    ,
     *   1519.0080    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   1593.1717    ,  1585.7717    ,  1578.1528    ,  1570.3199    ,
     *   1562.2779    ,  1554.0312    ,  1545.5845    ,  1536.9419    ,
     *   1528.1076    ,
     *   1601.2408    ,  1593.9603    ,  1586.4641    ,  1578.7571    ,
     *   1570.8443    ,  1562.7302    ,  1554.4194    ,  1545.9163    ,
     *   1537.2251    ,
     *   1609.3460    ,  1602.1832    ,  1594.8079    ,  1587.2249    ,
     *   1579.4392    ,  1571.4555    ,  1563.2783    ,  1554.9121    ,
     *   1546.3613    ,
     *   1617.4878    ,  1610.4411    ,  1603.1847    ,  1595.7237    ,
     *   1588.0631    ,  1580.2076    ,  1572.1617    ,  1563.9301    ,
     *   1555.5171    ,
     *   1625.6666    ,  1618.7342    ,  1611.5951    ,  1604.2542    ,
     *   1596.7167    ,  1588.9872    ,  1581.0705    ,  1572.9711    ,
     *   1564.6934    ,
     *   1633.8830    ,  1627.0633    ,  1620.0396    ,  1612.8170    ,
     *   1605.4006    ,  1597.7952    ,  1590.0054    ,  1582.0359    ,
     *   1573.8911    ,
     *   1642.1374    ,  1635.4286    ,  1628.5187    ,  1621.4126    ,
     *   1614.1154    ,  1606.6320    ,  1598.9670    ,  1591.1252    ,
     *   1583.1110    ,
     *   1650.4302    ,  1643.8308    ,  1637.0329    ,  1630.0415    ,
     *   1622.8617    ,  1615.4983    ,  1607.9561    ,  1600.2398    ,
     *   1592.3538    ,
     *   1658.7618    ,  1652.2703    ,  1645.5828    ,  1638.7043    ,
     *   1631.6400    ,  1624.3948    ,  1616.9734    ,  1609.3804    ,
     *   1601.6205    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   1667.1329    ,  1660.7476    ,  1654.1688    ,  1647.4015    ,
     *   1640.4510    ,  1633.3220    ,  1626.0194    ,  1618.5478    ,
     *   1610.9117    ,
     *   1675.5436    ,  1669.2631    ,  1662.7914    ,  1656.1337    ,
     *   1649.2951    ,  1642.2805    ,  1635.0948    ,  1627.7425    ,
     *   1620.2283    ,
     *   1683.9946    ,  1677.8173    ,  1671.4511    ,  1664.9013    ,
     *   1658.1730    ,  1651.2710    ,  1644.2002    ,  1636.9653    ,
     *   1629.5708    ,
     *   1692.4862    ,  1686.4106    ,  1680.1484    ,  1673.7049    ,
     *   1667.0851    ,  1660.2940    ,  1653.3363    ,  1646.2168    ,
     *   1638.9400    ,
     *   1701.0189    ,  1695.0434    ,  1688.8837    ,  1682.5449    ,
     *   1676.0320    ,  1669.3500    ,  1662.5037    ,  1655.4977    ,
     *   1648.3367    ,
     *   1709.5930    ,  1703.7163    ,  1697.6576    ,  1691.4218    ,
     *   1685.0142    ,  1678.4397    ,  1671.7029    ,  1664.8086    ,
     *   1657.7614    ,
     *   1718.2090    ,  1712.4297    ,  1706.4704    ,  1700.3362    ,
     *   1694.0323    ,  1687.5635    ,  1680.9345    ,  1674.1502    ,
     *   1667.2149    ,
     *   1726.8674    ,  1721.1839    ,  1715.3226    ,  1709.2885    ,
     *   1703.0866    ,  1696.7219    ,  1690.1991    ,  1683.5229    ,
     *   1676.6978    ,
     *   1735.5684    ,  1729.9795    ,  1724.2147    ,  1718.2791    ,
     *   1712.1778    ,  1705.9156    ,  1699.4973    ,  1692.9275    ,
     *   1686.2107    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   1744.3126    ,  1738.8168    ,  1733.1471    ,  1727.3087    ,
     *   1721.3064    ,  1715.1451    ,  1708.8296    ,  1702.3645    ,
     *   1695.7543    ,
     *   1753.1003    ,  1747.6963    ,  1742.1204    ,  1736.3775    ,
     *   1730.4727    ,  1724.4108    ,  1718.1965    ,  1711.8345    ,
     *   1705.3291    ,
     *   1761.9320    ,  1756.6185    ,  1751.1348    ,  1745.4861    ,
     *   1739.6774    ,  1733.7133    ,  1727.5987    ,  1721.3380    ,
     *   1714.9359    ,
     *   1770.8081    ,  1765.5836    ,  1760.1909    ,  1754.6350    ,
     *   1748.9208    ,  1743.0531    ,  1737.0366    ,  1730.8757    ,
     *   1724.5751    ,
     *   1779.7290    ,  1774.5923    ,  1769.2892    ,  1763.8247    ,
     *   1758.2036    ,  1752.4308    ,  1746.5108    ,  1740.4482    ,
     *   1734.2474    ,
     *   1788.6951    ,  1783.6449    ,  1778.4300    ,  1773.0555    ,
     *   1767.5262    ,  1761.8467    ,  1756.0218    ,  1750.0559    ,
     *   1743.9534    ,
     *   1797.7068    ,  1792.7418    ,  1787.6139    ,  1782.3280    ,
     *   1776.8890    ,  1771.3015    ,  1765.5701    ,  1759.6994    ,
     *   1753.6937    ,
     *   1806.7647    ,  1801.8836    ,  1796.8413    ,  1791.6427    ,
     *   1786.2926    ,  1780.7956    ,  1775.1564    ,  1769.3793    ,
     *   1763.4688    ,
     *   1815.8690    ,  1811.0706    ,  1806.1126    ,  1801.0000    ,
     *   1795.7374    ,  1790.3296    ,  1784.7811    ,  1779.0962    ,
     *   1773.2793    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   1825.0202    ,  1820.3032    ,  1815.4283    ,  1810.4003    ,
     *   1805.2240    ,  1799.9040    ,  1794.4447    ,  1788.8506    ,
     *   1783.1259    ,
     *   1834.2189    ,  1829.5820    ,  1824.7889    ,  1819.8443    ,
     *   1814.7529    ,  1809.5193    ,  1804.1478    ,  1798.6430    ,
     *   1793.0091    ,
     *   1843.4654    ,  1838.9075    ,  1834.1949    ,  1829.3323    ,
     *   1824.3245    ,  1819.1759    ,  1813.8910    ,  1808.4741    ,
     *   1802.9294    ,
     *   1852.7602    ,  1848.2800    ,  1843.6467    ,  1838.8649    ,
     *   1833.9394    ,  1828.8746    ,  1823.6748    ,  1818.3444    ,
     *   1812.8876    ,
     *   1862.1037    ,  1857.7000    ,  1853.1448    ,  1848.4426    ,
     *   1843.5981    ,  1838.6157    ,  1833.4997    ,  1828.2544    ,
     *   1822.8840    ,
     *   1871.4965    ,  1867.1681    ,  1862.6897    ,  1858.0658    ,
     *   1853.3010    ,  1848.3998    ,  1843.3663    ,  1838.2048    ,
     *   1832.9195    ,
     *   1880.9389    ,  1876.6847    ,  1872.2819    ,  1867.7352    ,
     *   1863.0489    ,  1858.2274    ,  1853.2751    ,  1848.1961    ,
     *   1842.9945    ,
     *   1890.4316    ,  1886.2504    ,  1881.9220    ,  1877.4511    ,
     *   1872.8420    ,  1868.0992    ,  1863.2267    ,  1858.2289    ,
     *   1853.1096    ,
     *   1899.9750    ,  1895.8656    ,  1891.6105    ,  1887.2142    ,
     *   1882.6812    ,  1878.0156    ,  1873.2218    ,  1868.3038    ,
     *   1863.2655    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   1909.5696    ,  1905.5308    ,  1901.3478    ,  1897.0250    ,
     *   1892.5667    ,  1887.9773    ,  1883.2608    ,  1878.4213    ,
     *   1873.4628    ,
     *   1919.2159    ,  1915.2466    ,  1911.1345    ,  1906.8840    ,
     *   1902.4994    ,  1897.9848    ,  1893.3444    ,  1888.5822    ,
     *   1883.7021    ,
     *   1928.9145    ,  1925.0136    ,  1920.9713    ,  1916.7919    ,
     *   1912.4796    ,  1908.0387    ,  1903.4731    ,  1898.7869    ,
     *   1893.9840    ,
     *   1938.6659    ,  1934.8323    ,  1930.8586    ,  1926.7491    ,
     *   1922.5080    ,  1918.1395    ,  1913.6476    ,  1909.0362    ,
     *   1904.3092    ,
     *   1948.4707    ,  1944.7032    ,  1940.7970    ,  1936.7563    ,
     *   1932.5853    ,  1928.2881    ,  1923.8686    ,  1919.3307    ,
     *   1914.6784    ,
     *   1958.3295    ,  1954.6270    ,  1950.7872    ,  1946.8141    ,
     *   1942.7120    ,  1938.4848    ,  1934.1365    ,  1929.6710    ,
     *   1925.0921    ,
     *   1968.2429    ,  1964.6043    ,  1960.8297    ,  1956.9231    ,
     *   1952.8887    ,  1948.7304    ,  1944.4522    ,  1940.0578    ,
     *   1935.5511    ,
     *   1978.2114    ,  1974.6356    ,  1970.9251    ,  1967.0839    ,
     *   1963.1161    ,  1959.0256    ,  1954.8162    ,  1950.4918    ,
     *   1946.0560    ,
     *   1988.2358    ,  1984.7217    ,  1981.0742    ,  1977.2972    ,
     *   1973.3949    ,  1969.3710    ,  1965.2293    ,  1960.9736    ,
     *   1956.6076    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   1998.3165    ,  1994.8631    ,  1991.2775    ,  1987.5637    ,
     *   1983.7257    ,  1979.7672    ,  1975.6921    ,  1971.5040    ,
     *   1967.2066    ,
     *   2008.4544    ,  2005.0605    ,  2001.5357    ,  1997.8840    ,
     *   1994.1091    ,  1990.2150    ,  1986.2053    ,  1982.0836    ,
     *   1977.8536    ,
     *   2018.6500    ,  2015.3146    ,  2011.8496    ,  2008.2588    ,
     *   2004.5460    ,  2000.7151    ,  1996.7697    ,  1992.7133    ,
     *   1988.5495    ,
     *   2028.9040    ,  2025.6261    ,  2022.2197    ,  2018.6888    ,
     *   2015.0371    ,  2011.2682    ,  2007.3859    ,  2003.3937    ,
     *   1999.2950    ,
     *   2039.2173    ,  2035.9957    ,  2032.6469    ,  2029.1748    ,
     *   2025.5829    ,  2021.8751    ,  2018.0548    ,  2014.1255    ,
     *   2010.0908    ,
     *   2049.5904    ,  2046.4241    ,  2043.1319    ,  2039.7175    ,
     *   2036.1844    ,  2032.5365    ,  2028.7771    ,  2024.9097    ,
     *   2020.9378    ,
     *   2060.0242    ,  2056.9122    ,  2053.6754    ,  2050.3176    ,
     *   2046.8423    ,  2043.2531    ,  2039.5535    ,  2035.7470    ,
     *   2031.8368    ,
     *   2070.5194    ,  2067.4606    ,  2064.2783    ,  2060.9760    ,
     *   2057.5574    ,  2054.0259    ,  2050.3850    ,  2046.6381    ,
     *   2042.7885    ,
     *   2081.0767    ,  2078.0701    ,  2074.9412    ,  2071.6934    ,
     *   2068.3304    ,  2064.8556    ,  2061.2723    ,  2057.5840    ,
     *   2053.7938    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   1288.9784    ,  1274.5891    ,  1259.8013    ,  1244.6041    ,
     *   1228.9847    ,  1212.9282    ,  1196.4176    ,  1179.4328    ,
     *   1161.9511    ,
     *   1288.9795    ,  1274.5902    ,  1259.8025    ,  1244.6053    ,
     *   1228.9860    ,  1212.9295    ,  1196.4189    ,  1179.4342    ,
     *   1161.9525    ,
     *   1288.9810    ,  1274.5917    ,  1259.8040    ,  1244.6069    ,
     *   1228.9876    ,  1212.9312    ,  1196.4207    ,  1179.4360    ,
     *   1161.9544    ,
     *   1288.9829    ,  1274.5937    ,  1259.8061    ,  1244.6091    ,
     *   1228.9899    ,  1212.9336    ,  1196.4231    ,  1179.4385    ,
     *   1161.9570    ,
     *   1288.9856    ,  1274.5965    ,  1259.8090    ,  1244.6120    ,
     *   1228.9929    ,  1212.9367    ,  1196.4263    ,  1179.4419    ,
     *   1161.9605    ,
     *   1288.9891    ,  1274.6000    ,  1259.8127    ,  1244.6159    ,
     *   1228.9968    ,  1212.9408    ,  1196.4305    ,  1179.4463    ,
     *   1161.9651    ,
     *   1288.9936    ,  1274.6047    ,  1259.8175    ,  1244.6208    ,
     *   1229.0020    ,  1212.9461    ,  1196.4361    ,  1179.4520    ,
     *   1161.9710    ,
     *   1288.9994    ,  1274.6107    ,  1259.8237    ,  1244.6272    ,
     *   1229.0086    ,  1212.9530    ,  1196.4432    ,  1179.4594    ,
     *   1161.9787    ,
     *   1289.0069    ,  1274.6184    ,  1259.8316    ,  1244.6354    ,
     *   1229.0171    ,  1212.9617    ,  1196.4522    ,  1179.4688    ,
     *   1161.9885    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   1289.0163    ,  1274.6281    ,  1259.8416    ,  1244.6457    ,
     *   1229.0277    ,  1212.9728    ,  1196.4637    ,  1179.4807    ,
     *   1162.0008    ,
     *   1289.0280    ,  1274.6402    ,  1259.8541    ,  1244.6586    ,
     *   1229.0411    ,  1212.9866    ,  1196.4780    ,  1179.4956    ,
     *   1162.0163    ,
     *   1289.0426    ,  1274.6552    ,  1259.8696    ,  1244.6746    ,
     *   1229.0576    ,  1213.0037    ,  1196.4958    ,  1179.5140    ,
     *   1162.0354    ,
     *   1289.0605    ,  1274.6737    ,  1259.8886    ,  1244.6943    ,
     *   1229.0780    ,  1213.0248    ,  1196.5176    ,  1179.5366    ,
     *   1162.0590    ,
     *   1289.0823    ,  1274.6962    ,  1259.9119    ,  1244.7183    ,
     *   1229.1028    ,  1213.0504    ,  1196.5442    ,  1179.5642    ,
     *   1162.0877    ,
     *   1289.1088    ,  1274.7234    ,  1259.9400    ,  1244.7474    ,
     *   1229.1328    ,  1213.0815    ,  1196.5764    ,  1179.5977    ,
     *   1162.1224    ,
     *   1289.1406    ,  1274.7562    ,  1259.9738    ,  1244.7823    ,
     *   1229.1690    ,  1213.1189    ,  1196.6152    ,  1179.6379    ,
     *   1162.1642    ,
     *   1289.1785    ,  1274.7954    ,  1260.0142    ,  1244.8241    ,
     *   1229.2121    ,  1213.1636    ,  1196.6615    ,  1179.6860    ,
     *   1162.2142    ,
     *   1289.2236    ,  1274.8419    ,  1260.0622    ,  1244.8736    ,
     *   1229.2633    ,  1213.2166    ,  1196.7164    ,  1179.7430    ,
     *   1162.2734    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   1289.2768    ,  1274.8967    ,  1260.1187    ,  1244.9320    ,
     *   1229.3237    ,  1213.2791    ,  1196.7812    ,  1179.8102    ,
     *   1162.3433    ,
     *   1289.3391    ,  1274.9609    ,  1260.1850    ,  1245.0005    ,
     *   1229.3945    ,  1213.3524    ,  1196.8572    ,  1179.8890    ,
     *   1162.4252    ,
     *   1289.4118    ,  1275.0359    ,  1260.2624    ,  1245.0804    ,
     *   1229.4771    ,  1213.4379    ,  1196.9458    ,  1179.9810    ,
     *   1162.5208    ,
     *   1289.4961    ,  1275.1228    ,  1260.3521    ,  1245.1730    ,
     *   1229.5729    ,  1213.5370    ,  1197.0485    ,  1180.0876    ,
     *   1162.6316    ,
     *   1289.5934    ,  1275.2231    ,  1260.4556    ,  1245.2799    ,
     *   1229.6834    ,  1213.6515    ,  1197.1671    ,  1180.2106    ,
     *   1162.7594    ,
     *   1289.7052    ,  1275.3384    ,  1260.5745    ,  1245.4027    ,
     *   1229.8104    ,  1213.7829    ,  1197.3032    ,  1180.3519    ,
     *   1162.9063    ,
     *   1289.8330    ,  1275.4701    ,  1260.7104    ,  1245.5431    ,
     *   1229.9555    ,  1213.9331    ,  1197.4589    ,  1180.5135    ,
     *   1163.0742    ,
     *   1289.9785    ,  1275.6201    ,  1260.8651    ,  1245.7029    ,
     *   1230.1207    ,  1214.1041    ,  1197.6361    ,  1180.6974    ,
     *   1163.2652    ,
     *   1290.1434    ,  1275.7901    ,  1261.0405    ,  1245.8840    ,
     *   1230.3080    ,  1214.2979    ,  1197.8370    ,  1180.9058    ,
     *   1163.4818    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   1290.3296    ,  1275.9820    ,  1261.2386    ,  1246.0885    ,
     *   1230.5194    ,  1214.5167    ,  1198.0637    ,  1181.1410    ,
     *   1163.7263    ,
     *   1290.5390    ,  1276.1978    ,  1261.4613    ,  1246.3185    ,
     *   1230.7572    ,  1214.7628    ,  1198.3187    ,  1181.4056    ,
     *   1164.0012    ,
     *   1290.7736    ,  1276.4397    ,  1261.7108    ,  1246.5762    ,
     *   1231.0236    ,  1215.0385    ,  1198.6044    ,  1181.7020    ,
     *   1164.3091    ,
     *   1290.9738    ,  1276.6460    ,  1261.9236    ,  1246.7960    ,
     *   1231.2508    ,  1215.2736    ,  1198.8480    ,  1181.9547    ,
     *   1164.5717    ,
     *   1291.1913    ,  1276.8702    ,  1262.1549    ,  1247.0349    ,
     *   1231.4977    ,  1215.5291    ,  1199.1127    ,  1182.2294    ,
     *   1164.8571    ,
     *   1291.4272    ,  1277.1134    ,  1262.4058    ,  1247.2940    ,
     *   1231.7655    ,  1215.8063    ,  1199.3998    ,  1182.5272    ,
     *   1165.1665    ,
     *   1291.6827    ,  1277.3767    ,  1262.6775    ,  1247.5745    ,
     *   1232.0554    ,  1216.1063    ,  1199.7107    ,  1182.8497    ,
     *   1165.5015    ,
     *   1291.9588    ,  1277.6613    ,  1262.9711    ,  1247.8776    ,
     *   1232.3687    ,  1216.4305    ,  1200.0465    ,  1183.1981    ,
     *   1165.8634    ,
     *   1292.2567    ,  1277.9683    ,  1263.2877    ,  1248.2046    ,
     *   1232.7067    ,  1216.7802    ,  1200.4088    ,  1183.5739    ,
     *   1166.2538    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   1292.5775    ,  1278.2989    ,  1263.6288    ,  1248.5567    ,
     *   1233.0707    ,  1217.1567    ,  1200.7989    ,  1183.9785    ,
     *   1166.6740    ,
     *   1292.9224    ,  1278.6544    ,  1263.9955    ,  1248.9353    ,
     *   1233.4619    ,  1217.5615    ,  1201.2182    ,  1184.4134    ,
     *   1167.1257    ,
     *   1293.2927    ,  1279.0360    ,  1264.3890    ,  1249.3416    ,
     *   1233.8818    ,  1217.9960    ,  1201.6682    ,  1184.8801    ,
     *   1167.6104    ,
     *   1293.6896    ,  1279.4450    ,  1264.8108    ,  1249.7771    ,
     *   1234.3318    ,  1218.4615    ,  1202.1503    ,  1185.3801    ,
     *   1168.1297    ,
     *   1294.1143    ,  1279.8826    ,  1265.2622    ,  1250.2430    ,
     *   1234.8133    ,  1218.9596    ,  1202.6662    ,  1185.9150    ,
     *   1168.6852    ,
     *   1294.5681    ,  1280.3502    ,  1265.7445    ,  1250.7408    ,
     *   1235.3277    ,  1219.4917    ,  1203.2172    ,  1186.4864    ,
     *   1169.2785    ,
     *   1295.0523    ,  1280.8492    ,  1266.2590    ,  1251.2720    ,
     *   1235.8765    ,  1220.0593    ,  1203.8050    ,  1187.0959    ,
     *   1169.9113    ,
     *   1295.5684    ,  1281.3809    ,  1266.8073    ,  1251.8379    ,
     *   1236.4612    ,  1220.6640    ,  1204.4312    ,  1187.7451    ,
     *   1170.5853    ,
     *   1296.1175    ,  1281.9466    ,  1267.3907    ,  1252.4400    ,
     *   1237.0832    ,  1221.3074    ,  1205.0973    ,  1188.4356    ,
     *   1171.3021    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   1296.7011    ,  1282.5479    ,  1268.0106    ,  1253.0798    ,
     *   1237.7442    ,  1221.9909    ,  1205.8049    ,  1189.1691    ,
     *   1172.0635    ,
     *   1297.3206    ,  1283.1860    ,  1268.6686    ,  1253.7588    ,
     *   1238.4455    ,  1222.7161    ,  1206.5557    ,  1189.9473    ,
     *   1172.8711    ,
     *   1297.9773    ,  1283.8625    ,  1269.3660    ,  1254.4784    ,
     *   1239.1889    ,  1223.4847    ,  1207.3513    ,  1190.7718    ,
     *   1173.7268    ,
     *   1298.6726    ,  1284.5787    ,  1270.1044    ,  1255.2403    ,
     *   1239.9757    ,  1224.2982    ,  1208.1933    ,  1191.6443    ,
     *   1174.6322    ,
     *   1299.4080    ,  1285.3362    ,  1270.8852    ,  1256.0459    ,
     *   1240.8077    ,  1225.1582    ,  1209.0833    ,  1192.5666    ,
     *   1175.5891    ,
     *   1300.1850    ,  1286.1364    ,  1271.7100    ,  1256.8968    ,
     *   1241.6863    ,  1226.0664    ,  1210.0232    ,  1193.5404    ,
     *   1176.5993    ,
     *   1301.0049    ,  1286.9807    ,  1272.5802    ,  1257.7945    ,
     *   1242.6132    ,  1227.0245    ,  1211.0145    ,  1194.5672    ,
     *   1177.6644    ,
     *   1301.8692    ,  1287.8707    ,  1273.4974    ,  1258.7405    ,
     *   1243.5900    ,  1228.0339    ,  1212.0588    ,  1195.6490    ,
     *   1178.7863    ,
     *   1302.7793    ,  1288.8079    ,  1274.4631    ,  1259.7366    ,
     *   1244.6182    ,  1229.0964    ,  1213.1579    ,  1196.7873    ,
     *   1179.9668    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   1303.7368    ,  1289.7937    ,  1275.4789    ,  1260.7841    ,
     *   1245.6994    ,  1230.2136    ,  1214.3135    ,  1197.9839    ,
     *   1181.2074    ,
     *   1304.7432    ,  1290.8297    ,  1276.5463    ,  1261.8847    ,
     *   1246.8354    ,  1231.3872    ,  1215.5272    ,  1199.2405    ,
     *   1182.5101    ,
     *   1305.7998    ,  1291.9173    ,  1277.6668    ,  1263.0400    ,
     *   1248.0276    ,  1232.6187    ,  1216.8007    ,  1200.5589    ,
     *   1183.8765    ,
     *   1306.9082    ,  1293.0582    ,  1278.8420    ,  1264.2515    ,
     *   1249.2778    ,  1233.9099    ,  1218.1356    ,  1201.9406    ,
     *   1185.3085    ,
     *   1308.0699    ,  1294.2538    ,  1280.0734    ,  1265.5209    ,
     *   1250.5874    ,  1235.2624    ,  1219.5337    ,  1203.3875    ,
     *   1186.8076    ,
     *   1309.2864    ,  1295.5057    ,  1281.3626    ,  1266.8497    ,
     *   1251.9582    ,  1236.6777    ,  1220.9966    ,  1204.9012    ,
     *   1188.3757    ,
     *   1310.8864    ,  1297.1520    ,  1283.0578    ,  1268.5967    ,
     *   1253.7600    ,  1238.5380    ,  1222.9190    ,  1206.8899    ,
     *   1190.4354    ,
     *   1312.5774    ,  1298.8916    ,  1284.8489    ,  1270.4421    ,
     *   1255.6631    ,  1240.5023    ,  1224.9485    ,  1208.9889    ,
     *   1192.6089    ,
     *   1314.3623    ,  1300.7276    ,  1286.7388    ,  1272.3891    ,
     *   1257.6706    ,  1242.5739    ,  1227.0884    ,  1211.2016    ,
     *   1194.8994    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   1316.2442    ,  1302.6631    ,  1288.7308    ,  1274.4409    ,
     *   1259.7856    ,  1244.7560    ,  1229.3419    ,  1213.5313    ,
     *   1197.3104    ,
     *   1318.2261    ,  1304.7011    ,  1290.8279    ,  1276.6005    ,
     *   1262.0113    ,  1247.0519    ,  1231.7123    ,  1215.9811    ,
     *   1199.8451    ,
     *   1320.3111    ,  1306.8447    ,  1293.0333    ,  1278.8712    ,
     *   1264.3510    ,  1249.4648    ,  1234.2030    ,  1218.5545    ,
     *   1202.5067    ,
     *   1322.5023    ,  1309.0971    ,  1295.3503    ,  1281.2561    ,
     *   1266.8080    ,  1251.9981    ,  1236.8171    ,  1221.2548    ,
     *   1205.2988    ,
     *   1324.8030    ,  1311.4616    ,  1297.7819    ,  1283.7587    ,
     *   1269.3855    ,  1254.6549    ,  1239.5582    ,  1224.0852    ,
     *   1208.2246    ,
     *   1327.2163    ,  1313.9414    ,  1300.3317    ,  1286.3823    ,
     *   1272.0870    ,  1257.4388    ,  1242.4294    ,  1227.0493    ,
     *   1211.2875    ,
     *   1329.7458    ,  1316.5400    ,  1303.0031    ,  1289.1303    ,
     *   1274.9159    ,  1260.3533    ,  1245.4345    ,  1230.1506    ,
     *   1214.4910    ,
     *   1332.3949    ,  1319.2609    ,  1305.7995    ,  1292.0063    ,
     *   1277.8759    ,  1263.4019    ,  1248.5770    ,  1233.3926    ,
     *   1217.8389    ,
     *   1335.1674    ,  1322.1079    ,  1308.7249    ,  1295.0141    ,
     *   1280.9706    ,  1266.5885    ,  1251.8607    ,  1236.7793    ,
     *   1221.3348    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1338.0671    ,  1325.0849    ,  1311.7831    ,  1298.1578    ,
     *   1284.2043    ,  1269.9171    ,  1255.2897    ,  1240.3145    ,
     *   1224.9829    ,
     *   1341.0983    ,  1328.1962    ,  1314.9785    ,  1301.4415    ,
     *   1287.5811    ,  1273.3920    ,  1258.8683    ,  1244.0028    ,
     *   1228.7873    ,
     *   1344.2655    ,  1331.4464    ,  1318.3157    ,  1304.8701    ,
     *   1291.1059    ,  1277.0181    ,  1262.6013    ,  1247.8488    ,
     *   1232.7530    ,
     *   1347.5741    ,  1334.8407    ,  1321.7999    ,  1308.4488    ,
     *   1294.7838    ,  1280.8006    ,  1266.4940    ,  1251.8579    ,
     *   1236.8853    ,
     *   1351.0295    ,  1338.3849    ,  1325.4370    ,  1312.1835    ,
     *   1298.6209    ,  1284.7454    ,  1270.5524    ,  1256.0361    ,
     *   1241.1902    ,
     *   1354.6386    ,  1342.0856    ,  1329.2338    ,  1316.0808    ,
     *   1302.6240    ,  1288.8596    ,  1274.7834    ,  1260.3904    ,
     *   1245.6746    ,
     *   1359.6284    ,  1347.2005    ,  1334.4797    ,  1321.4639    ,
     *   1308.1510    ,  1294.5377    ,  1280.6204    ,  1266.3947    ,
     *   1251.8554    ,
     *   1364.9232    ,  1352.6262    ,  1340.0421    ,  1327.1695    ,
     *   1314.0065    ,  1300.5505    ,  1286.7985    ,  1272.7466    ,
     *   1258.3904    ,
     *   1370.5843    ,  1358.4250    ,  1345.9847    ,  1333.2625    ,
     *   1320.2568    ,  1306.9657    ,  1293.3866    ,  1279.5164    ,
     *   1265.3512    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   1370.6570    ,  1358.4994    ,  1346.0609    ,  1333.3406    ,
     *   1320.3370    ,  1307.0479    ,  1293.4711    ,  1279.6031    ,
     *   1265.4404    ,
     *   1370.8023    ,  1358.6482    ,  1346.2134    ,  1333.4969    ,
     *   1320.4972    ,  1307.2124    ,  1293.6399    ,  1279.7766    ,
     *   1265.6187    ,
     *   1371.3105    ,  1359.1686    ,  1346.7466    ,  1334.0434    ,
     *   1321.0577    ,  1307.7875    ,  1294.2304    ,  1280.3831    ,
     *   1266.2422    ,
     *   1372.3028    ,  1360.1848    ,  1347.7876    ,  1335.1105    ,
     *   1322.1520    ,  1308.9103    ,  1295.3830    ,  1281.5671    ,
     *   1267.4590    ,
     *   1373.2950    ,  1361.2008    ,  1348.8285    ,  1336.1773    ,
     *   1323.2459    ,  1310.0326    ,  1296.5350    ,  1282.7503    ,
     *   1268.6750    ,
     *   1374.2872    ,  1362.2166    ,  1349.8691    ,  1337.2437    ,
     *   1324.3394    ,  1311.1543    ,  1297.6863    ,  1283.9327    ,
     *   1269.8900    ,
     *   1375.2792    ,  1363.2323    ,  1350.9094    ,  1338.3098    ,
     *   1325.4324    ,  1312.2755    ,  1298.8370    ,  1285.1143    ,
     *   1271.1041    ,
     *   1376.2712    ,  1364.2479    ,  1351.9496    ,  1339.3756    ,
     *   1326.5250    ,  1313.3962    ,  1299.9871    ,  1286.2952    ,
     *   1272.3174    ,
     *   1377.2631    ,  1365.2633    ,  1352.9895    ,  1340.4411    ,
     *   1327.6173    ,  1314.5164    ,  1301.1366    ,  1287.4754    ,
     *   1273.5298    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   1378.2548    ,  1366.2785    ,  1354.0291    ,  1341.5063    ,
     *   1328.7091    ,  1315.6361    ,  1302.2854    ,  1288.6548    ,
     *   1274.7412    ,
     *   1379.2465    ,  1367.2935    ,  1355.0686    ,  1342.5712    ,
     *   1329.8005    ,  1316.7552    ,  1303.4337    ,  1289.8335    ,
     *   1275.9519    ,
     *   1380.2382    ,  1368.3085    ,  1356.1078    ,  1343.6357    ,
     *   1330.8915    ,  1317.8739    ,  1304.5813    ,  1291.0114    ,
     *   1277.1616    ,
     *   1381.2297    ,  1369.3233    ,  1357.1468    ,  1344.7000    ,
     *   1331.9822    ,  1318.9921    ,  1305.7283    ,  1292.1887    ,
     *   1278.3705    ,
     *   1390.4041    ,  1378.7096    ,  1366.7539    ,  1354.5371    ,
     *   1342.0593    ,  1329.3198    ,  1316.3178    ,  1303.0521    ,
     *   1289.5208    ,
     *   1399.5739    ,  1388.0859    ,  1376.3449    ,  1364.3517    ,
     *   1352.1066    ,  1339.6097    ,  1326.8608    ,  1313.8593    ,
     *   1300.6043    ,
     *   1408.7409    ,  1397.4542    ,  1385.9222    ,  1374.1463    ,
     *   1362.1271    ,  1349.8653    ,  1337.3613    ,  1324.6150    ,
     *   1311.6262    ,
     *   1417.9068    ,  1406.8164    ,  1395.4881    ,  1383.9234    ,
     *   1372.1237    ,  1360.0900    ,  1347.8230    ,  1335.3235    ,
     *   1322.5916    ,
     *   1427.0732    ,  1416.1744    ,  1405.0445    ,  1393.6856    ,
     *   1382.0992    ,  1370.2867    ,  1358.2496    ,  1345.9888    ,
     *   1333.5050    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   1436.2418    ,  1425.5300    ,  1414.5937    ,  1403.4350    ,
     *   1392.0561    ,  1380.4586    ,  1368.6443    ,  1356.6146    ,
     *   1344.3708    ,
     *   1445.4140    ,  1434.8848    ,  1424.1373    ,  1413.1739    ,
     *   1401.9969    ,  1390.6084    ,  1379.0104    ,  1367.2047    ,
     *   1355.1931    ,
     *   1454.5913    ,  1444.2406    ,  1433.6774    ,  1422.9043    ,
     *   1411.9239    ,  1400.7386    ,  1389.3507    ,  1377.7624    ,
     *   1365.9756    ,
     *   1463.7751    ,  1453.5989    ,  1443.2156    ,  1432.6282    ,
     *   1421.8393    ,  1410.8518    ,  1399.6682    ,  1388.2908    ,
     *   1376.7221    ,
     *   1472.9667    ,  1462.9612    ,  1452.7537    ,  1442.3474    ,
     *   1431.7454    ,  1420.9505    ,  1409.9655    ,  1398.7930    ,
     *   1387.4357    ,
     *   1482.1675    ,  1472.3288    ,  1462.2932    ,  1452.0638    ,
     *   1441.6440    ,  1431.0368    ,  1420.2451    ,  1409.2718    ,
     *   1398.1199    ,
     *   1491.3786    ,  1481.7033    ,  1471.8357    ,  1461.7792    ,
     *   1451.5371    ,  1441.1128    ,  1430.5094    ,  1419.7299    ,
     *   1408.7774    ,
     *   1500.6013    ,  1491.0859    ,  1481.3826    ,  1471.4950    ,
     *   1461.4266    ,  1451.1807    ,  1440.7607    ,  1430.1699    ,
     *   1419.4113    ,
     *   1509.8367    ,  1500.4779    ,  1490.9354    ,  1481.2130    ,
     *   1471.3141    ,  1461.2424    ,  1451.0012    ,  1440.5941    ,
     *   1430.0242    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   1519.0859    ,  1509.8805    ,  1500.4955    ,  1490.9345    ,
     *   1481.2014    ,  1471.2997    ,  1461.2330    ,  1451.0049    ,
     *   1440.6187    ,
     *   1528.3500    ,  1519.2950    ,  1510.0641    ,  1500.6611    ,
     *   1491.0900    ,  1481.3544    ,  1471.4580    ,  1461.4044    ,
     *   1451.1971    ,
     *   1537.6300    ,  1528.7224    ,  1519.6424    ,  1510.3942    ,
     *   1500.9815    ,  1491.4082    ,  1481.6780    ,  1471.7947    ,
     *   1461.7619    ,
     *   1546.9269    ,  1538.1638    ,  1529.2318    ,  1520.1350    ,
     *   1510.8774    ,  1501.4628    ,  1491.8950    ,  1482.1778    ,
     *   1472.3150    ,
     *   1556.2417    ,  1547.6203    ,  1538.8334    ,  1529.8849    ,
     *   1520.7790    ,  1511.5196    ,  1502.1105    ,  1492.5556    ,
     *   1482.8588    ,
     *   1565.5754    ,  1557.0930    ,  1548.4482    ,  1539.6451    ,
     *   1530.6878    ,  1521.5801    ,  1512.3262    ,  1502.9299    ,
     *   1493.3950    ,
     *   1574.9287    ,  1566.5828    ,  1558.0774    ,  1549.4168    ,
     *   1540.6049    ,  1531.6459    ,  1522.5437    ,  1513.3024    ,
     *   1503.9257    ,
     *   1584.3027    ,  1576.0907    ,  1567.7220    ,  1559.2010    ,
     *   1550.5317    ,  1541.7182    ,  1532.7645    ,  1523.6747    ,
     *   1514.4525    ,
     *   1593.6981    ,  1585.6175    ,  1577.3831    ,  1568.9990    ,
     *   1560.4694    ,  1551.7984    ,  1542.9900    ,  1534.0484    ,
     *   1524.9773    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   1603.1158    ,  1595.1643    ,  1587.0615    ,  1578.8117    ,
     *   1570.4191    ,  1561.8877    ,  1553.2216    ,  1544.4250    ,
     *   1535.5016    ,
     *   1612.5566    ,  1604.7318    ,  1596.7583    ,  1588.6402    ,
     *   1580.3819    ,  1571.9873    ,  1563.4607    ,  1554.8059    ,
     *   1546.0271    ,
     *   1622.0212    ,  1614.3209    ,  1606.4743    ,  1598.4855    ,
     *   1590.3589    ,  1582.0985    ,  1573.7084    ,  1565.1926    ,
     *   1556.5552    ,
     *   1631.5104    ,  1623.9325    ,  1616.2104    ,  1608.3486    ,
     *   1600.3512    ,  1592.2223    ,  1583.9660    ,  1575.5864    ,
     *   1567.0874    ,
     *   1641.0251    ,  1633.5673    ,  1625.9676    ,  1618.2304    ,
     *   1610.3597    ,  1602.3598    ,  1594.2347    ,  1585.9885    ,
     *   1577.6251    ,
     *   1650.5658    ,  1643.2261    ,  1635.7466    ,  1628.1317    ,
     *   1620.3855    ,  1612.5121    ,  1604.5156    ,  1596.4001    ,
     *   1588.1696    ,
     *   1660.1333    ,  1652.9096    ,  1645.5483    ,  1638.0535    ,
     *   1630.4294    ,  1622.6802    ,  1614.8099    ,  1606.8226    ,
     *   1598.7222    ,
     *   1669.7283    ,  1662.6187    ,  1655.3734    ,  1647.9966    ,
     *   1640.4925    ,  1632.8651    ,  1625.1186    ,  1617.2569    ,
     *   1609.2841    ,
     *   1679.3514    ,  1672.3540    ,  1665.2228    ,  1657.9619    ,
     *   1650.5755    ,  1643.0678    ,  1635.4427    ,  1627.7043    ,
     *   1619.8565    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   1689.0034    ,  1682.1163    ,  1675.0971    ,  1667.9501    ,
     *   1660.6795    ,  1653.2892    ,  1645.7833    ,  1638.1658    ,
     *   1630.4407    ,
     *   1698.6849    ,  1691.9062    ,  1684.9972    ,  1677.9622    ,
     *   1670.8051    ,  1663.5302    ,  1656.1413    ,  1648.6425    ,
     *   1641.0376    ,
     *   1708.3966    ,  1701.7245    ,  1694.9238    ,  1687.9987    ,
     *   1680.9533    ,  1673.7916    ,  1666.5176    ,  1659.1353    ,
     *   1651.6484    ,
     *   1718.1390    ,  1711.5718    ,  1704.8776    ,  1698.0606    ,
     *   1691.1249    ,  1684.0744    ,  1676.9132    ,  1669.6452    ,
     *   1662.2742    ,
     *   1727.9128    ,  1721.4487    ,  1714.8592    ,  1708.1485    ,
     *   1701.3206    ,  1694.3795    ,  1687.3291    ,  1680.1733    ,
     *   1672.9159    ,
     *   1737.7187    ,  1731.3560    ,  1724.8695    ,  1718.2632    ,
     *   1711.5413    ,  1704.7075    ,  1697.7659    ,  1690.7203    ,
     *   1683.5746    ,
     *   1747.5572    ,  1741.2943    ,  1734.9090    ,  1728.4055    ,
     *   1721.7876    ,  1715.0594    ,  1708.2248    ,  1701.2874    ,
     *   1694.2512    ,
     *   1757.4290    ,  1751.2643    ,  1744.9786    ,  1738.5760    ,
     *   1732.0605    ,  1725.4360    ,  1718.7063    ,  1711.8753    ,
     *   1704.9467    ,
     *   1767.3347    ,  1761.2665    ,  1755.0787    ,  1748.7754    ,
     *   1742.3606    ,  1735.8380    ,  1729.2116    ,  1722.4850    ,
     *   1715.6620    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   1777.2749    ,  1771.3016    ,  1765.2102    ,  1759.0045    ,
     *   1752.6886    ,  1746.2662    ,  1739.7412    ,  1733.1172    ,
     *   1726.3980    ,
     *   1787.2501    ,  1781.3703    ,  1775.3736    ,  1769.2640    ,
     *   1763.0454    ,  1756.7215    ,  1750.2961    ,  1743.7730    ,
     *   1737.1557    ,
     *   1797.2611    ,  1791.4732    ,  1785.5697    ,  1779.5545    ,
     *   1773.4315    ,  1767.2044    ,  1760.8770    ,  1754.4530    ,
     *   1747.9359    ,
     *   1807.3084    ,  1801.6109    ,  1795.7991    ,  1789.8768    ,
     *   1783.8478    ,  1777.7159    ,  1771.4848    ,  1765.1581    ,
     *   1758.7394    ,
     *   1817.3926    ,  1811.7841    ,  1806.0624    ,  1800.2315    ,
     *   1794.2950    ,  1788.2567    ,  1782.1202    ,  1775.8892    ,
     *   1769.5672    ,
     *   1827.5143    ,  1821.9934    ,  1816.3604    ,  1810.6193    ,
     *   1804.7737    ,  1798.8274    ,  1792.7840    ,  1786.6471    ,
     *   1780.4201    ,
     *   1837.6743    ,  1832.2394    ,  1826.6936    ,  1821.0409    ,
     *   1815.2848    ,  1809.4289    ,  1803.4770    ,  1797.4325    ,
     *   1791.2990    ,
     *   1847.8730    ,  1842.5228    ,  1837.0629    ,  1831.4970    ,
     *   1825.8288    ,  1820.0620    ,  1814.2000    ,  1808.2464    ,
     *   1802.2046    ,
     *   1858.1111    ,  1852.8442    ,  1847.4687    ,  1841.9883    ,
     *   1836.4066    ,  1830.7272    ,  1824.9537    ,  1819.0894    ,
     *   1813.1378    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   1868.3892    ,  1863.2043    ,  1857.9118    ,  1852.5155    ,
     *   1847.0188    ,  1841.4255    ,  1835.7388    ,  1829.9624    ,
     *   1824.0995    ,
     *   1878.7080    ,  1873.6038    ,  1868.3929    ,  1863.0792    ,
     *   1857.6662    ,  1852.1574    ,  1846.5563    ,  1840.8662    ,
     *   1835.0904    ,
     *   1889.0682    ,  1884.0432    ,  1878.9127    ,  1873.6803    ,
     *   1868.3496    ,  1862.9239    ,  1857.4068    ,  1851.8016    ,
     *   1846.1115    ,
     *   1899.4704    ,  1894.5234    ,  1889.4719    ,  1884.3194    ,
     *   1879.0695    ,  1873.7256    ,  1868.2911    ,  1862.7693    ,
     *   1857.1635    ,
     *   1909.9152    ,  1905.0449    ,  1900.0711    ,  1894.9972    ,
     *   1889.8269    ,  1884.5634    ,  1879.2101    ,  1873.7703    ,
     *   1868.2473    ,
     *   1920.4033    ,  1915.6085    ,  1910.7110    ,  1905.7145    ,
     *   1900.6223    ,  1895.4379    ,  1890.1644    ,  1884.8053    ,
     *   1879.3636    ,
     *   1930.9355    ,  1926.2148    ,  1921.3925    ,  1916.4720    ,
     *   1911.4567    ,  1906.3499    ,  1901.1550    ,  1895.8751    ,
     *   1890.5134    ,
     *   1941.5124    ,  1936.8647    ,  1932.1162    ,  1927.2704    ,
     *   1922.3307    ,  1917.3003    ,  1912.1826    ,  1906.9806    ,
     *   1901.6975    ,
     *   1952.1348    ,  1947.5587    ,  1942.8828    ,  1938.1105    ,
     *   1933.2451    ,  1928.2898    ,  1923.2479    ,  1918.1225    ,
     *   1912.9168    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   1962.8033    ,  1958.2977    ,  1953.6932    ,  1948.9931    ,
     *   1944.2007    ,  1939.3193    ,  1934.3519    ,  1929.3018    ,
     *   1924.1720    ,
     *   1973.5187    ,  1969.0824    ,  1964.5480    ,  1959.9189    ,
     *   1955.1983    ,  1950.3894    ,  1945.4954    ,  1940.5192    ,
     *   1935.4641    ,
     *   1984.2818    ,  1979.9136    ,  1975.4481    ,  1970.8888    ,
     *   1966.2388    ,  1961.5012    ,  1956.6791    ,  1951.7757    ,
     *   1946.7939    ,
     *   1995.0933    ,  1990.7920    ,  1986.3943    ,  1981.9035    ,
     *   1977.3228    ,  1972.6553    ,  1967.9040    ,  1963.0721    ,
     *   1958.1623    ,
     *   2005.9540    ,  2001.7184    ,  1997.3873    ,  1992.9639    ,
     *   1988.4513    ,  1983.8526    ,  1979.1709    ,  1974.4092    ,
     *   1969.5703    ,
     *   2016.8647    ,  2012.6937    ,  2008.4280    ,  2004.0708    ,
     *   1999.6251    ,  1995.0941    ,  1990.4807    ,  1985.7879    ,
     *   1981.0186    ,
     *   2027.8263    ,  2023.7187    ,  2019.5172    ,  2015.2250    ,
     *   2010.8451    ,  2006.3805    ,  2001.8343    ,  1997.2093    ,
     *   1992.5083    ,
     *   2038.8394    ,  2034.7942    ,  2030.6558    ,  2026.4274    ,
     *   2022.1121    ,  2017.7128    ,  2013.2325    ,  2008.6741    ,
     *   2004.0403    ,
     *   2049.9051    ,  2045.9210    ,  2041.8446    ,  2037.6789    ,
     *   2033.4270    ,  2029.0918    ,  2024.6763    ,  2020.1832    ,
     *   2015.6154    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   1143.9457    ,  1125.3855    ,  1106.2343    ,  1086.4495    ,
     *   1065.9804    ,  1044.7671    ,  1017.0922    ,  987.96338    ,
     *   957.15003    ,
     *   1143.9471    ,  1125.3870    ,  1106.2359    ,  1086.4511    ,
     *   1065.9822    ,  1044.7690    ,  1017.0942    ,  987.96553    ,
     *   957.15236    ,
     *   1143.9491    ,  1125.3891    ,  1106.2381    ,  1086.4534    ,
     *   1065.9846    ,  1044.7715    ,  1017.0969    ,  987.96846    ,
     *   957.15555    ,
     *   1143.9519    ,  1125.3920    ,  1106.2411    ,  1086.4565    ,
     *   1065.9879    ,  1044.7749    ,  1017.1006    ,  987.97242    ,
     *   957.15986    ,
     *   1143.9555    ,  1125.3958    ,  1106.2450    ,  1086.4607    ,
     *   1065.9922    ,  1044.7795    ,  1017.1055    ,  987.97770    ,
     *   957.16559    ,
     *   1143.9602    ,  1125.4007    ,  1106.2502    ,  1086.4661    ,
     *   1065.9979    ,  1044.7855    ,  1017.1119    ,  987.98465    ,
     *   957.17314    ,
     *   1143.9664    ,  1125.4072    ,  1106.2570    ,  1086.4732    ,
     *   1066.0053    ,  1044.7933    ,  1017.1203    ,  987.99370    ,
     *   957.18297    ,
     *   1143.9744    ,  1125.4155    ,  1106.2657    ,  1086.4823    ,
     *   1066.0149    ,  1044.8034    ,  1017.1311    ,  988.00534    ,
     *   957.19562    ,
     *   1143.9846    ,  1125.4261    ,  1106.2768    ,  1086.4939    ,
     *   1066.0271    ,  1044.8163    ,  1017.1449    ,  988.02019    ,
     *   957.21175    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   1143.9975    ,  1125.4395    ,  1106.2908    ,  1086.5086    ,
     *   1066.0425    ,  1044.8325    ,  1017.1622    ,  988.03892    ,
     *   957.23211    ,
     *   1144.0135    ,  1125.4563    ,  1106.3083    ,  1086.5269    ,
     *   1066.0618    ,  1044.8528    ,  1017.1840    ,  988.06236    ,
     *   957.25757    ,
     *   1144.0335    ,  1125.4771    ,  1106.3300    ,  1086.5497    ,
     *   1066.0857    ,  1044.8779    ,  1017.2109    ,  988.09141    ,
     *   957.28913    ,
     *   1144.0580    ,  1125.5026    ,  1106.3567    ,  1086.5776    ,
     *   1066.1150    ,  1044.9088    ,  1017.2440    ,  988.12713    ,
     *   957.32794    ,
     *   1144.0879    ,  1125.5338    ,  1106.3893    ,  1086.6118    ,
     *   1066.1508    ,  1044.9465    ,  1017.2844    ,  988.17071    ,
     *   957.37529    ,
     *   1144.1240    ,  1125.5716    ,  1106.4287    ,  1086.6531    ,
     *   1066.1942    ,  1044.9922    ,  1017.3334    ,  988.22347    ,
     *   957.43261    ,
     *   1144.1676    ,  1125.6169    ,  1106.4762    ,  1086.7027    ,
     *   1066.2464    ,  1045.0471    ,  1017.3922    ,  988.28691    ,
     *   957.50153    ,
     *   1144.2195    ,  1125.6711    ,  1106.5328    ,  1086.7621    ,
     *   1066.3086    ,  1045.1127    ,  1017.4625    ,  988.36266    ,
     *   957.58383    ,
     *   1144.2812    ,  1125.7355    ,  1106.6000    ,  1086.8324    ,
     *   1066.3825    ,  1045.1905    ,  1017.5458    ,  988.45254    ,
     *   957.68147    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   1144.3540    ,  1125.8113    ,  1106.6793    ,  1086.9154    ,
     *   1066.4697    ,  1045.2822    ,  1017.6442    ,  988.55853    ,
     *   957.79661    ,
     *   1144.4392    ,  1125.9003    ,  1106.7722    ,  1087.0128    ,
     *   1066.5718    ,  1045.3898    ,  1017.7594    ,  988.68278    ,
     *   957.93158    ,
     *   1144.5387    ,  1126.0040    ,  1106.8806    ,  1087.1262    ,
     *   1066.6910    ,  1045.5152    ,  1017.8938    ,  988.82764    ,
     *   958.08892    ,
     *   1144.6540    ,  1126.1242    ,  1107.0062    ,  1087.2578    ,
     *   1066.8291    ,  1045.6606    ,  1018.0496    ,  988.99561    ,
     *   958.27136    ,
     *   1144.7871    ,  1126.2630    ,  1107.1512    ,  1087.4097    ,
     *   1066.9885    ,  1045.8285    ,  1018.2294    ,  989.18941    ,
     *   958.48183    ,
     *   1144.9400    ,  1126.4224    ,  1107.3178    ,  1087.5841    ,
     *   1067.1716    ,  1046.0212    ,  1018.4358    ,  989.41191    ,
     *   958.72346    ,
     *   1145.1147    ,  1126.6046    ,  1107.5081    ,  1087.7834    ,
     *   1067.3808    ,  1046.2414    ,  1018.6718    ,  989.66618    ,
     *   958.99956    ,
     *   1145.3136    ,  1126.8120    ,  1107.7248    ,  1088.0102    ,
     *   1067.6189    ,  1046.4920    ,  1018.9402    ,  989.95547    ,
     *   959.31365    ,
     *   1145.5390    ,  1127.0470    ,  1107.9703    ,  1088.2673    ,
     *   1067.8887    ,  1046.7760    ,  1019.2444    ,  990.28321    ,
     *   959.66944    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   1145.7934    ,  1127.3122    ,  1108.2474    ,  1088.5574    ,
     *   1068.1932    ,  1047.0965    ,  1019.5876    ,  990.65298    ,
     *   960.07080    ,
     *   1146.0795    ,  1127.6105    ,  1108.5590    ,  1088.8835    ,
     *   1068.5355    ,  1047.4567    ,  1019.9733    ,  991.06856    ,
     *   960.52181    ,
     *   1146.4000    ,  1127.9446    ,  1108.9079    ,  1089.2489    ,
     *   1068.9189    ,  1047.8602    ,  1020.4053    ,  991.53385    ,
     *   961.02669    ,
     *   1146.6733    ,  1128.2295    ,  1109.2055    ,  1089.5603    ,
     *   1069.2457    ,  1048.2041    ,  1020.7734    ,  991.93035    ,
     *   961.45684    ,
     *   1146.9702    ,  1128.5390    ,  1109.5288    ,  1089.8987    ,
     *   1069.6007    ,  1048.5776    ,  1021.1733    ,  992.36096    ,
     *   961.92393    ,
     *   1147.2922    ,  1128.8747    ,  1109.8793    ,  1090.2656    ,
     *   1069.9857    ,  1048.9826    ,  1021.6068    ,  992.82768    ,
     *   962.43008    ,
     *   1147.6407    ,  1129.2379    ,  1110.2587    ,  1090.6627    ,
     *   1070.4022    ,  1049.4208    ,  1022.0758    ,  993.33253    ,
     *   962.97750    ,
     *   1148.0173    ,  1129.6304    ,  1110.6685    ,  1091.0915    ,
     *   1070.8521    ,  1049.8941    ,  1022.5822    ,  993.87761    ,
     *   963.56839    ,
     *   1148.4234    ,  1130.0536    ,  1111.1105    ,  1091.5540    ,
     *   1071.3372    ,  1050.4043    ,  1023.1280    ,  994.46501    ,
     *   964.20504    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   1148.8606    ,  1130.5093    ,  1111.5862    ,  1092.0517    ,
     *   1071.8593    ,  1050.9533    ,  1023.7153    ,  995.09690    ,
     *   964.88973    ,
     *   1149.3305    ,  1130.9989    ,  1112.0973    ,  1092.5865    ,
     *   1072.4201    ,  1051.5431    ,  1024.3461    ,  995.77546    ,
     *   965.62480    ,
     *   1149.8347    ,  1131.5242    ,  1112.6458    ,  1093.1602    ,
     *   1073.0217    ,  1052.1757    ,  1025.0225    ,  996.50289    ,
     *   966.41260    ,
     *   1150.3748    ,  1132.0869    ,  1113.2331    ,  1093.7747    ,
     *   1073.6659    ,  1052.8529    ,  1025.7466    ,  997.28143    ,
     *   967.25551    ,
     *   1150.9525    ,  1132.6888    ,  1113.8613    ,  1094.4317    ,
     *   1074.3547    ,  1053.5769    ,  1026.5205    ,  998.11333    ,
     *   968.15590    ,
     *   1151.5695    ,  1133.3315    ,  1114.5321    ,  1095.1332    ,
     *   1075.0900    ,  1054.3497    ,  1027.3464    ,  999.00086    ,
     *   969.11618    ,
     *   1152.2275    ,  1134.0169    ,  1115.2473    ,  1095.8810    ,
     *   1075.8738    ,  1055.1734    ,  1028.2264    ,  999.94627    ,
     *   970.13874    ,
     *   1152.9283    ,  1134.7467    ,  1116.0088    ,  1096.6772    ,
     *   1076.7081    ,  1056.0499    ,  1029.1626    ,  1000.9519    ,
     *   971.22599    ,
     *   1153.6735    ,  1135.5228    ,  1116.8184    ,  1097.5235    ,
     *   1077.5949    ,  1056.9814    ,  1030.1574    ,  1002.0199    ,
     *   972.38031    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   1154.4650    ,  1136.3469    ,  1117.6781    ,  1098.4221    ,
     *   1078.5362    ,  1057.9700    ,  1031.2128    ,  1003.1527    ,
     *   973.60409    ,
     *   1155.3045    ,  1137.2209    ,  1118.5896    ,  1099.3747    ,
     *   1079.5340    ,  1059.0177    ,  1032.3309    ,  1004.3525    ,
     *   974.89968    ,
     *   1156.1938    ,  1138.1466    ,  1119.5550    ,  1100.3834    ,
     *   1080.5903    ,  1060.1266    ,  1033.5141    ,  1005.6215    ,
     *   976.26944    ,
     *   1157.1347    ,  1139.1259    ,  1120.5760    ,  1101.4501    ,
     *   1081.7071    ,  1061.2989    ,  1034.7644    ,  1006.9620    ,
     *   977.71567    ,
     *   1158.1289    ,  1140.1606    ,  1121.6547    ,  1102.5768    ,
     *   1082.8865    ,  1062.5365    ,  1036.0840    ,  1008.3762    ,
     *   979.24065    ,
     *   1159.1784    ,  1141.2526    ,  1122.7929    ,  1103.7654    ,
     *   1084.1305    ,  1063.8415    ,  1037.4750    ,  1009.8663    ,
     *   980.84663    ,
     *   1160.2848    ,  1142.4036    ,  1123.9924    ,  1105.0178    ,
     *   1085.4410    ,  1065.2159    ,  1038.9394    ,  1011.4344    ,
     *   982.53580    ,
     *   1161.4499    ,  1143.6156    ,  1125.2552    ,  1106.3361    ,
     *   1086.8200    ,  1066.6619    ,  1040.4795    ,  1013.0827    ,
     *   984.31034    ,
     *   1162.6757    ,  1144.8904    ,  1126.5832    ,  1107.7221    ,
     *   1088.2695    ,  1068.1813    ,  1042.0971    ,  1014.8132    ,
     *   986.17233    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   1163.9638    ,  1146.2298    ,  1127.9782    ,  1109.1777    ,
     *   1089.7914    ,  1069.7762    ,  1043.7944    ,  1016.6281    ,
     *   988.12384    ,
     *   1165.3161    ,  1147.6356    ,  1129.4421    ,  1110.7048    ,
     *   1091.3877    ,  1071.4486    ,  1045.5733    ,  1018.5292    ,
     *   990.16686    ,
     *   1166.7343    ,  1149.1097    ,  1130.9767    ,  1112.3053    ,
     *   1093.0602    ,  1073.2002    ,  1047.4358    ,  1020.5185    ,
     *   992.30333    ,
     *   1168.2202    ,  1150.6538    ,  1132.5839    ,  1113.9810    ,
     *   1094.8108    ,  1075.0331    ,  1049.3837    ,  1022.5980    ,
     *   994.53514    ,
     *   1169.7755    ,  1152.2697    ,  1134.2654    ,  1115.7338    ,
     *   1096.6415    ,  1076.9491    ,  1051.4190    ,  1024.7696    ,
     *   996.86409    ,
     *   1171.4020    ,  1153.9592    ,  1136.0231    ,  1117.5655    ,
     *   1098.5539    ,  1078.9500    ,  1053.5434    ,  1027.0349    ,
     *   999.29194    ,
     *   1173.5380    ,  1156.1773    ,  1138.3300    ,  1119.9688    ,
     *   1101.0622    ,  1081.5734    ,  1056.3271    ,  1030.0011    ,
     *   1002.4684    ,
     *   1175.7913    ,  1158.5166    ,  1140.7621    ,  1122.5016    ,
     *   1103.7046    ,  1084.3357    ,  1059.2563    ,  1033.1200    ,
     *   1005.8052    ,
     *   1178.1654    ,  1160.9804    ,  1143.3228    ,  1125.1673    ,
     *   1106.4845    ,  1087.2403    ,  1062.3343    ,  1036.3947    ,
     *   1009.3054    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   1180.6634    ,  1163.5722    ,  1146.0155    ,  1127.9692    ,
     *   1109.4052    ,  1090.2905    ,  1065.5643    ,  1039.8283    ,
     *   1012.9718    ,
     *   1183.2889    ,  1166.2951    ,  1148.8435    ,  1130.9108    ,
     *   1112.4699    ,  1093.4896    ,  1068.9495    ,  1043.4237    ,
     *   1016.8072    ,
     *   1186.0450    ,  1169.1526    ,  1151.8101    ,  1133.9952    ,
     *   1115.6820    ,  1096.8408    ,  1072.4930    ,  1047.1840    ,
     *   1020.8143    ,
     *   1188.9352    ,  1172.1480    ,  1154.9186    ,  1137.2257    ,
     *   1119.0447    ,  1100.3471    ,  1076.1977    ,  1051.1119    ,
     *   1024.9956    ,
     *   1191.9628    ,  1175.2846    ,  1158.1723    ,  1140.6056    ,
     *   1122.5611    ,  1104.0117    ,  1080.0666    ,  1055.2102    ,
     *   1029.3536    ,
     *   1195.1312    ,  1178.5658    ,  1161.5746    ,  1144.1383    ,
     *   1126.2346    ,  1107.8378    ,  1084.1027    ,  1059.4817    ,
     *   1033.8909    ,
     *   1198.4438    ,  1181.9951    ,  1165.1289    ,  1147.8270    ,
     *   1130.0683    ,  1111.8285    ,  1088.3091    ,  1063.9291    ,
     *   1038.6099    ,
     *   1201.9044    ,  1185.5760    ,  1168.8388    ,  1151.6753    ,
     *   1134.0657    ,  1115.9872    ,  1092.6889    ,  1068.5554    ,
     *   1043.5133    ,
     *   1205.5167    ,  1189.3124    ,  1172.7079    ,  1155.6867    ,
     *   1138.2304    ,  1120.3172    ,  1097.2453    ,  1073.3637    ,
     *   1048.6037    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   1209.2846    ,  1193.2081    ,  1176.7401    ,  1159.8653    ,
     *   1142.5660    ,  1124.8223    ,  1101.9818    ,  1078.3571    ,
     *   1053.8842    ,
     *   1213.2125    ,  1197.2675    ,  1180.9398    ,  1164.2150    ,
     *   1147.0769    ,  1129.5064    ,  1106.9023    ,  1083.5393    ,
     *   1059.3582    ,
     *   1217.3053    ,  1201.4953    ,  1185.3116    ,  1168.7407    ,
     *   1151.7673    ,  1134.3741    ,  1112.0111    ,  1088.9145    ,
     *   1065.0294    ,
     *   1221.5681    ,  1205.8968    ,  1189.8607    ,  1173.4474    ,
     *   1156.6427    ,  1139.4303    ,  1117.3131    ,  1094.4873    ,
     *   1070.9024    ,
     *   1226.0070    ,  1210.4781    ,  1194.5933    ,  1178.3413    ,
     *   1161.7088    ,  1144.6811    ,  1122.8141    ,  1100.2634    ,
     *   1076.9826    ,
     *   1230.6292    ,  1215.2461    ,  1199.5163    ,  1183.4292    ,
     *   1166.9728    ,  1150.1333    ,  1128.5210    ,  1106.2495    ,
     *   1083.2767    ,
     *   1236.9965    ,  1221.8108    ,  1206.2903    ,  1190.4256    ,
     *   1174.2061    ,  1157.6194    ,  1136.3485    ,  1114.4504    ,
     *   1091.8878    ,
     *   1243.7245    ,  1228.7429    ,  1213.4385    ,  1197.8029    ,
     *   1181.8270    ,  1165.4998    ,  1144.5783    ,  1123.0610    ,
     *   1100.9154    ,
     *   1250.8867    ,  1236.1175    ,  1221.0374    ,  1205.6395    ,
     *   1189.9156    ,  1173.8564    ,  1153.2946    ,  1132.1682    ,
     *   1110.4490    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   1250.9784    ,  1236.2119    ,  1221.1347    ,  1205.7397    ,
     *   1190.0190    ,  1173.9632    ,  1153.4059    ,  1132.2844    ,
     *   1110.5706    ,
     *   1251.1618    ,  1236.4006    ,  1221.3291    ,  1205.9402    ,
     *   1190.2258    ,  1174.1767    ,  1153.6285    ,  1132.5168    ,
     *   1110.8137    ,
     *   1251.8030    ,  1237.0606    ,  1222.0089    ,  1206.6409    ,
     *   1190.9487    ,  1174.9232    ,  1154.4066    ,  1133.3292    ,
     *   1111.6633    ,
     *   1253.0545    ,  1238.3486    ,  1223.3354    ,  1208.0082    ,
     *   1192.3591    ,  1176.3794    ,  1155.9241    ,  1134.9132    ,
     *   1113.3197    ,
     *   1254.3050    ,  1239.6353    ,  1224.6605    ,  1209.3737    ,
     *   1193.7676    ,  1177.8334    ,  1157.4391    ,  1136.4942    ,
     *   1114.9725    ,
     *   1255.5543    ,  1240.9208    ,  1225.9841    ,  1210.7376    ,
     *   1195.1741    ,  1179.2851    ,  1158.9514    ,  1138.0721    ,
     *   1116.6217    ,
     *   1256.8026    ,  1242.2051    ,  1227.3063    ,  1212.0999    ,
     *   1196.5788    ,  1180.7347    ,  1160.4611    ,  1139.6469    ,
     *   1118.2672    ,
     *   1258.0499    ,  1243.4881    ,  1228.6270    ,  1213.4605    ,
     *   1197.9815    ,  1182.1822    ,  1161.9683    ,  1141.2188    ,
     *   1119.9092    ,
     *   1259.2961    ,  1244.7700    ,  1229.9464    ,  1214.8195    ,
     *   1199.3825    ,  1183.6275    ,  1163.4730    ,  1142.7876    ,
     *   1121.5477    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   1260.5412    ,  1246.0506    ,  1231.2644    ,  1216.1769    ,
     *   1200.7815    ,  1185.0707    ,  1164.9752    ,  1144.3535    ,
     *   1123.1827    ,
     *   1261.7854    ,  1247.3300    ,  1232.5810    ,  1217.5327    ,
     *   1202.1788    ,  1186.5118    ,  1166.4749    ,  1145.9165    ,
     *   1124.8143    ,
     *   1263.0285    ,  1248.6083    ,  1233.8962    ,  1218.8869    ,
     *   1203.5742    ,  1187.9508    ,  1167.9722    ,  1147.4766    ,
     *   1126.4424    ,
     *   1264.2707    ,  1249.8854    ,  1235.2101    ,  1220.2396    ,
     *   1204.9678    ,  1189.3878    ,  1169.4670    ,  1149.0339    ,
     *   1128.0672    ,
     *   1275.7218    ,  1261.6523    ,  1247.3091    ,  1232.6881    ,
     *   1217.7849    ,  1202.5941    ,  1183.1918    ,  1163.3167    ,
     *   1142.9523    ,
     *   1287.0943    ,  1273.3275    ,  1259.3018    ,  1245.0142    ,
     *   1230.4615    ,  1215.6399    ,  1196.7275    ,  1177.3773    ,
     *   1157.5769    ,
     *   1298.3943    ,  1284.9181    ,  1271.1964    ,  1257.2273    ,
     *   1243.0087    ,  1228.5378    ,  1210.0895    ,  1191.2344    ,
     *   1171.9637    ,
     *   1309.6274    ,  1296.4305    ,  1283.0004    ,  1269.3361    ,
     *   1255.4364    ,  1241.2994    ,  1223.2916    ,  1204.9048    ,
     *   1186.1330    ,
     *   1320.7989    ,  1307.8708    ,  1294.7208    ,  1281.3486    ,
     *   1267.7537    ,  1253.9354    ,  1236.3464    ,  1218.4035    ,
     *   1200.1027    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   1331.9139    ,  1319.2448    ,  1306.3640    ,  1293.2721    ,
     *   1279.9692    ,  1266.4552    ,  1249.2654    ,  1231.7441    ,
     *   1213.8893    ,
     *   1342.9769    ,  1330.5575    ,  1317.9361    ,  1305.1135    ,
     *   1292.0906    ,  1278.8679    ,  1262.0591    ,  1244.9390    ,
     *   1227.5072    ,
     *   1353.9923    ,  1341.8140    ,  1329.4425    ,  1316.8791    ,
     *   1304.1250    ,  1291.1815    ,  1274.7370    ,  1257.9994    ,
     *   1240.9698    ,
     *   1364.9640    ,  1353.0189    ,  1340.8885    ,  1328.5747    ,
     *   1316.0792    ,  1303.4036    ,  1287.3080    ,  1270.9358    ,
     *   1254.2892    ,
     *   1375.8960    ,  1364.1763    ,  1352.2789    ,  1340.2058    ,
     *   1327.9593    ,  1315.5412    ,  1299.7802    ,  1283.7575    ,
     *   1267.4764    ,
     *   1386.7919    ,  1375.2905    ,  1363.6182    ,  1351.7776    ,
     *   1339.7709    ,  1327.6006    ,  1312.1610    ,  1296.4733    ,
     *   1280.5415    ,
     *   1397.6549    ,  1386.3650    ,  1374.9107    ,  1363.2947    ,
     *   1351.5196    ,  1339.5880    ,  1324.4573    ,  1309.0910    ,
     *   1293.4937    ,
     *   1408.4882    ,  1397.4036    ,  1386.1604    ,  1374.7616    ,
     *   1363.2102    ,  1351.5088    ,  1336.6757    ,  1321.6182    ,
     *   1306.3416    ,
     *   1419.2950    ,  1408.4095    ,  1397.3710    ,  1386.1826    ,
     *   1374.8474    ,  1363.3684    ,  1348.8221    ,  1334.0616    ,
     *   1319.0929    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   1430.0779    ,  1419.3859    ,  1408.5460    ,  1397.5615    ,
     *   1386.4355    ,  1375.1714    ,  1360.9019    ,  1346.4277    ,
     *   1331.7550    ,
     *   1440.8398    ,  1430.3359    ,  1419.6888    ,  1408.9019    ,
     *   1397.9787    ,  1386.9226    ,  1372.9204    ,  1358.7222    ,
     *   1344.3345    ,
     *   1451.5832    ,  1441.2622    ,  1430.8024    ,  1420.2075    ,
     *   1409.4808    ,  1398.6260    ,  1384.8824    ,  1370.9507    ,
     *   1356.8377    ,
     *   1462.3104    ,  1452.1674    ,  1441.8899    ,  1431.4813    ,
     *   1420.9454    ,  1410.2857    ,  1396.7925    ,  1383.1183    ,
     *   1369.2703    ,
     *   1473.0237    ,  1463.0542    ,  1452.9539    ,  1442.7266    ,
     *   1432.3759    ,  1421.9055    ,  1408.6548    ,  1395.2298    ,
     *   1381.6379    ,
     *   1483.7254    ,  1473.9249    ,  1463.9972    ,  1453.9462    ,
     *   1443.7755    ,  1433.4889    ,  1420.4733    ,  1407.2896    ,
     *   1393.9453    ,
     *   1494.4175    ,  1484.7818    ,  1475.0223    ,  1465.1428    ,
     *   1455.1472    ,  1445.0391    ,  1432.2517    ,  1419.3020    ,
     *   1406.1973    ,
     *   1505.1020    ,  1495.6270    ,  1486.0314    ,  1476.3191    ,
     *   1466.4938    ,  1456.5593    ,  1443.9936    ,  1431.2708    ,
     *   1418.3982    ,
     *   1515.7808    ,  1506.4627    ,  1497.0270    ,  1487.4775    ,
     *   1477.8180    ,  1468.0525    ,  1455.7022    ,  1443.1997    ,
     *   1430.5523    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   1526.4556    ,  1517.2907    ,  1508.0110    ,  1498.6203    ,
     *   1489.1225    ,  1479.5214    ,  1467.3807    ,  1455.0922    ,
     *   1442.6633    ,
     *   1537.1281    ,  1528.1130    ,  1518.9856    ,  1509.7499    ,
     *   1500.4096    ,  1490.9687    ,  1479.0320    ,  1466.9515    ,
     *   1454.7350    ,
     *   1547.8001    ,  1538.9313    ,  1529.9527    ,  1520.8682    ,
     *   1511.6816    ,  1502.3969    ,  1490.6588    ,  1478.7808    ,
     *   1466.7706    ,
     *   1558.4731    ,  1549.7474    ,  1540.9141    ,  1531.9773    ,
     *   1522.9407    ,  1513.8083    ,  1502.2638    ,  1490.5830    ,
     *   1478.7735    ,
     *   1569.1486    ,  1560.5628    ,  1551.8717    ,  1543.0791    ,
     *   1534.1890    ,  1525.2052    ,  1513.8495    ,  1502.3608    ,
     *   1490.7466    ,
     *   1579.8279    ,  1571.3791    ,  1562.8270    ,  1554.1755    ,
     *   1545.4285    ,  1536.5898    ,  1525.4182    ,  1514.1168    ,
     *   1502.6929    ,
     *   1590.5126    ,  1582.1979    ,  1573.7818    ,  1565.2682    ,
     *   1556.6610    ,  1547.9640    ,  1536.9722    ,  1525.8534    ,
     *   1514.6150    ,
     *   1601.2040    ,  1593.0205    ,  1584.7375    ,  1576.3589    ,
     *   1567.8884    ,  1559.3299    ,  1548.5136    ,  1537.5731    ,
     *   1526.5155    ,
     *   1611.9033    ,  1603.8484    ,  1595.6957    ,  1587.4491    ,
     *   1579.1124    ,  1570.6892    ,  1560.0445    ,  1549.2780    ,
     *   1538.3969    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   1622.6117    ,  1614.6828    ,  1606.6578    ,  1598.5405    ,
     *   1590.3346    ,  1582.0439    ,  1571.5668    ,  1560.9703    ,
     *   1550.2615    ,
     *   1633.3305    ,  1625.5251    ,  1617.6252    ,  1609.6344    ,
     *   1601.5566    ,  1593.3954    ,  1583.0824    ,  1572.6520    ,
     *   1562.1115    ,
     *   1644.0609    ,  1636.3766    ,  1628.5991    ,  1620.7324    ,
     *   1612.7800    ,  1604.7456    ,  1594.5930    ,  1584.3251    ,
     *   1573.9489    ,
     *   1654.8039    ,  1647.2383    ,  1639.5810    ,  1631.8357    ,
     *   1624.0062    ,  1616.0960    ,  1606.1003    ,  1595.9913    ,
     *   1585.7759    ,
     *   1665.5607    ,  1658.1115    ,  1650.5720    ,  1642.9458    ,
     *   1635.2366    ,  1627.4480    ,  1617.6060    ,  1607.6525    ,
     *   1597.5943    ,
     *   1676.3323    ,  1668.9974    ,  1661.5733    ,  1654.0639    ,
     *   1646.4726    ,  1638.8031    ,  1629.1116    ,  1619.3103    ,
     *   1609.4059    ,
     *   1687.1198    ,  1679.8969    ,  1672.5862    ,  1665.1912    ,
     *   1657.7156    ,  1650.1628    ,  1640.6187    ,  1630.9664    ,
     *   1621.2126    ,
     *   1697.9241    ,  1690.8112    ,  1683.6116    ,  1676.3289    ,
     *   1668.9667    ,  1661.5284    ,  1652.1287    ,  1642.6224    ,
     *   1633.0159    ,
     *   1708.7462    ,  1701.7413    ,  1694.6508    ,  1687.4783    ,
     *   1680.2272    ,  1672.9011    ,  1663.6431    ,  1654.2797    ,
     *   1644.8176    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   1719.5871    ,  1712.6882    ,  1705.7048    ,  1698.6404    ,
     *   1691.4984    ,  1684.2823    ,  1675.1631    ,  1665.9399    ,
     *   1656.6192    ,
     *   1730.4478    ,  1723.6530    ,  1716.7747    ,  1709.8164    ,
     *   1702.7814    ,  1695.6732    ,  1686.6901    ,  1677.6043    ,
     *   1668.4222    ,
     *   1741.3292    ,  1734.6366    ,  1727.8615    ,  1721.0073    ,
     *   1714.0773    ,  1707.0750    ,  1698.2255    ,  1689.2744    ,
     *   1680.2281    ,
     *   1752.2322    ,  1745.6400    ,  1738.9662    ,  1732.2142    ,
     *   1725.3873    ,  1718.4889    ,  1709.7703    ,  1700.9514    ,
     *   1692.0383    ,
     *   1763.1577    ,  1756.6641    ,  1750.0898    ,  1743.4381    ,
     *   1736.7125    ,  1729.9161    ,  1721.3260    ,  1712.6367    ,
     *   1703.8542    ,
     *   1774.1065    ,  1767.7098    ,  1761.2332    ,  1754.6802    ,
     *   1748.0538    ,  1741.3576    ,  1732.8936    ,  1724.3314    ,
     *   1715.6771    ,
     *   1785.0797    ,  1778.7781    ,  1772.3975    ,  1765.9413    ,
     *   1759.4125    ,  1752.8145    ,  1744.4743    ,  1736.0370    ,
     *   1727.5083    ,
     *   1796.0780    ,  1789.8699    ,  1783.5836    ,  1777.2224    ,
     *   1770.7895    ,  1764.2880    ,  1756.0693    ,  1747.7544    ,
     *   1739.3491    ,
     *   1807.1023    ,  1800.9861    ,  1794.7924    ,  1788.5246    ,
     *   1782.1858    ,  1775.7790    ,  1767.6797    ,  1759.4851    ,
     *   1751.2008    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   1818.1534    ,  1812.1275    ,  1806.0249    ,  1799.8489    ,
     *   1793.6024    ,  1787.2887    ,  1779.3066    ,  1771.2300    ,
     *   1763.0646    ,
     *   1829.2324    ,  1823.2952    ,  1817.2820    ,  1811.1961    ,
     *   1805.0404    ,  1798.8181    ,  1790.9511    ,  1782.9904    ,
     *   1774.9416    ,
     *   1840.3399    ,  1834.4899    ,  1828.5646    ,  1822.5672    ,
     *   1816.5008    ,  1810.3683    ,  1802.6142    ,  1794.7673    ,
     *   1786.8331    ,
     *   1851.4768    ,  1845.7125    ,  1839.8736    ,  1833.9633    ,
     *   1827.9845    ,  1821.9401    ,  1814.2971    ,  1806.5619    ,
     *   1798.7401    ,
     *   1862.6441    ,  1856.9640    ,  1851.2100    ,  1845.3851    ,
     *   1839.4924    ,  1833.5347    ,  1826.0007    ,  1818.3753    ,
     *   1810.6640    ,
     *   1873.8426    ,  1868.2452    ,  1862.5746    ,  1856.8338    ,
     *   1851.0256    ,  1845.1531    ,  1837.7262    ,  1830.2086    ,
     *   1822.6057    ,
     *   1885.0731    ,  1879.5570    ,  1873.9684    ,  1868.3101    ,
     *   1862.5851    ,  1856.7962    ,  1849.4745    ,  1842.0629    ,
     *   1834.5665    ,
     *   1896.3364    ,  1890.9004    ,  1885.3923    ,  1879.8152    ,
     *   1874.1718    ,  1868.4650    ,  1861.2467    ,  1853.9391    ,
     *   1846.5474    ,
     *   1907.6336    ,  1902.2761    ,  1896.8472    ,  1891.3498    ,
     *   1885.7866    ,  1880.1606    ,  1873.0439    ,  1865.8385    ,
     *   1858.5496    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   1918.9654    ,  1913.6852    ,  1908.3340    ,  1902.9149    ,
     *   1897.4307    ,  1891.8840    ,  1884.8670    ,  1877.7620    ,
     *   1870.5741    ,
     *   1930.3328    ,  1925.1284    ,  1919.8537    ,  1914.5116    ,
     *   1909.1048    ,  1903.6361    ,  1896.7171    ,  1889.7108    ,
     *   1882.6221    ,
     *   1941.7366    ,  1936.6068    ,  1931.4072    ,  1926.1407    ,
     *   1920.8100    ,  1915.4179    ,  1908.5953    ,  1901.6859    ,
     *   1894.6946    ,
     *   1953.1777    ,  1948.1212    ,  1942.9954    ,  1937.8032    ,
     *   1932.5474    ,  1927.2305    ,  1920.5025    ,  1913.6883    ,
     *   1906.7928    ,
     *   1964.6571    ,  1959.6725    ,  1954.6193    ,  1949.5002    ,
     *   1944.3178    ,  1939.0748    ,  1932.4398    ,  1925.7191    ,
     *   1918.9177    ,
     *   1976.1757    ,  1971.2618    ,  1966.2798    ,  1961.2324    ,
     *   1956.1222    ,  1950.9519    ,  1944.4082    ,  1937.7795    ,
     *   1931.0704    ,
     *   1987.7343    ,  1982.8899    ,  1977.9780    ,  1973.0010    ,
     *   1967.9618    ,  1962.8628    ,  1956.4088    ,  1949.8704    ,
     *   1943.2521    ,
     *   1999.3340    ,  1994.5579    ,  1989.7147    ,  1984.8070    ,
     *   1979.8374    ,  1974.8085    ,  1968.4427    ,  1961.9929    ,
     *   1955.4638    ,
     *   2010.9757    ,  2006.2666    ,  2001.4909    ,  1996.6512    ,
     *   1991.7501    ,  1986.7900    ,  1980.5108    ,  1974.1481    ,
     *   1967.7066    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   924.34272    ,  889.11137    ,  850.82873    ,  808.51672    ,
     *   760.49136    ,  703.34255    ,  627.54187    ,  434.24288    ,
     *   452.70444    ,
     *   924.34528    ,  889.11421    ,  850.83193    ,  808.52044    ,
     *   760.49583    ,  703.34833    ,  627.55084    ,  434.33234    ,
     *   452.78444    ,
     *   924.34878    ,  889.11809    ,  850.83632    ,  808.52552    ,
     *   760.50195    ,  703.35624    ,  627.56310    ,  434.45448    ,
     *   452.89444    ,
     *   924.35350    ,  889.12334    ,  850.84225    ,  808.53238    ,
     *   760.51020    ,  703.36691    ,  627.57965    ,  434.61886    ,
     *   453.04444    ,
     *   924.35979    ,  889.13033    ,  850.85015    ,  808.54152    ,
     *   760.52121    ,  703.38113    ,  627.60171    ,  434.83705    ,
     *   453.23444    ,
     *   924.36807    ,  889.13953    ,  850.86054    ,  808.55356    ,
     *   760.53569    ,  703.39985    ,  627.63074    ,  435.12287    ,
     *   453.48444    ,
     *   924.37885    ,  889.15150    ,  850.87407    ,  808.56922    ,
     *   760.55454    ,  703.42421    ,  627.66851    ,  435.49245    ,
     *   453.81444    ,
     *   924.39274    ,  889.16692    ,  850.89149    ,  808.58939    ,
     *   760.57881    ,  703.45558    ,  627.71714    ,  435.96435    ,
     *   454.23444    ,
     *   924.41043    ,  889.18658    ,  850.91370    ,  808.61510    ,
     *   760.60974    ,  703.49555    ,  627.77909    ,  436.55944    ,
     *   454.76444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   924.43276    ,  889.21138    ,  850.94172    ,  808.64754    ,
     *   760.64878    ,  703.54599    ,  627.85725    ,  437.30072    ,
     *   455.42444    ,
     *   924.46069    ,  889.24240    ,  850.97677    ,  808.68811    ,
     *   760.69760    ,  703.60906    ,  627.95495    ,  438.21287    ,
     *   456.23444    ,
     *   924.49531    ,  889.28086    ,  851.02021    ,  808.73841    ,
     *   760.75811    ,  703.68723    ,  628.07598    ,  439.32170    ,
     *   457.21444    ,
     *   924.53789    ,  889.32815    ,  851.07363    ,  808.80024    ,
     *   760.83250    ,  703.78331    ,  628.22467    ,  440.65335    ,
     *   458.38444    ,
     *   924.58982    ,  889.38583    ,  851.13879    ,  808.87566    ,
     *   760.92322    ,  703.90047    ,  628.40586    ,  442.23338    ,
     *   459.78444    ,
     *   924.65270    ,  889.45567    ,  851.21767    ,  808.96696    ,
     *   761.03304    ,  704.04225    ,  628.62497    ,  444.08571    ,
     *   461.41444    ,
     *   924.72830    ,  889.53962    ,  851.31250    ,  809.07671    ,
     *   761.16502    ,  704.21259    ,  628.88798    ,  446.23164    ,
     *   463.30444    ,
     *   924.81856    ,  889.63986    ,  851.42572    ,  809.20772    ,
     *   761.32255    ,  704.41584    ,  629.20146    ,  448.68887    ,
     *   465.46444    ,
     *   924.92565    ,  889.75878    ,  851.56001    ,  809.36311    ,
     *   761.50936    ,  704.65676    ,  629.57257    ,  451.47079    ,
     *   467.91444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   925.05192    ,  889.89899    ,  851.71834    ,  809.54628    ,
     *   761.72950    ,  704.94053    ,  630.00903    ,  454.58599    ,
     *   470.65444    ,
     *   925.19994    ,  890.06333    ,  851.90390    ,  809.76091    ,
     *   761.98738    ,  705.27277    ,  630.51913    ,  458.03804    ,
     *   473.69444    ,
     *   925.37247    ,  890.25488    ,  852.12014    ,  810.01099    ,
     *   762.28776    ,  705.65949    ,  631.11169    ,  461.82567    ,
     *   477.03444    ,
     *   925.57252    ,  890.47694    ,  852.37079    ,  810.30079    ,
     *   762.63572    ,  706.10714    ,  631.79598    ,  465.94309    ,
     *   480.67444    ,
     *   925.80327    ,  890.73306    ,  852.65984    ,  810.63490    ,
     *   763.03670    ,  706.62254    ,  632.58174    ,  470.38060    ,
     *   484.59444    ,
     *   926.06815    ,  891.02702    ,  852.99153    ,  811.01817    ,
     *   763.49645    ,  707.21288    ,  633.47903    ,  475.12529    ,
     *   488.79444    ,
     *   926.37079    ,  891.36282    ,  853.37033    ,  811.45575    ,
     *   764.02104    ,  707.88572    ,  634.49820    ,  480.16183    ,
     *   493.26444    ,
     *   926.71503    ,  891.74470    ,  853.80101    ,  811.95304    ,
     *   764.61683    ,  708.64890    ,  635.64977    ,  485.47319    ,
     *   497.98444    ,
     *   927.10489    ,  892.17711    ,  854.28852    ,  812.51571    ,
     *   765.29046    ,  709.51054    ,  636.94436    ,  491.04142    ,
     *   502.94444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   927.54462    ,  892.66471    ,  854.83807    ,  813.14967    ,
     *   766.04881    ,  710.47898    ,  638.39254    ,  496.84823    ,
     *   508.13444    ,
     *   928.03863    ,  893.21236    ,  855.45506    ,  813.86103    ,
     *   766.89898    ,  711.56271    ,  640.00474    ,  502.87558    ,
     *   513.55444    ,
     *   928.59152    ,  893.82509    ,  856.14510    ,  814.65611    ,
     *   767.84823    ,  712.77035    ,  641.79109    ,  509.10610    ,
     *   519.20444    ,
     *   929.06248    ,  894.34687    ,  856.73246    ,  815.33248    ,
     *   768.65495    ,  713.79472    ,  643.29817    ,  514.05330    ,
     *   523.70444    ,
     *   929.57377    ,  894.91316    ,  857.36969    ,  816.06585    ,
     *   769.52884    ,  714.90236    ,  644.91956    ,  519.10518    ,
     *   528.25444    ,
     *   930.12770    ,  895.52650    ,  858.05956    ,  816.85931    ,
     *   770.47338    ,  716.09724    ,  646.65936    ,  524.25525    ,
     *   532.88444    ,
     *   930.72662    ,  896.18944    ,  858.80489    ,  817.71599    ,
     *   771.49209    ,  717.38329    ,  648.52142    ,  529.49755    ,
     *   537.57444    ,
     *   931.37295    ,  896.90461    ,  859.60855    ,  818.63904    ,
     *   772.58846    ,  718.76437    ,  650.50935    ,  534.82670    ,
     *   542.33444    ,
     *   932.06913    ,  897.67463    ,  860.47340    ,  819.63163    ,
     *   773.76598    ,  720.24423    ,  652.62643    ,  540.23791    ,
     *   547.15444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   932.81761    ,  898.50218    ,  861.40234    ,  820.69692    ,
     *   775.02810    ,  721.82653    ,  654.87565    ,  545.72697    ,
     *   552.02444    ,
     *   933.62090    ,  899.38995    ,  862.39829    ,  821.83805    ,
     *   776.37821    ,  723.51482    ,  657.25970    ,  551.29024    ,
     *   556.92444    ,
     *   934.48152    ,  900.34063    ,  863.46415    ,  823.05817    ,
     *   777.81968    ,  725.31247    ,  659.78089    ,  556.92462    ,
     *   561.82444    ,
     *   935.40199    ,  901.35693    ,  864.60281    ,  824.36037    ,
     *   779.35576    ,  727.22273    ,  662.44122    ,  562.62754    ,
     *   566.68444    ,
     *   936.38485    ,  902.44156    ,  865.81718    ,  825.74773    ,
     *   780.98964    ,  729.24862    ,  665.24235    ,  568.39690    ,
     *   571.42444    ,
     *   937.43264    ,  903.59721    ,  867.11009    ,  827.22323    ,
     *   782.72440    ,  731.39303    ,  668.18557    ,  574.23106    ,
     *   575.89444    ,
     *   938.54790    ,  904.82656    ,  868.48438    ,  828.78983    ,
     *   784.56301    ,  733.65860    ,  671.27186    ,  580.12875    ,
     *   579.86444    ,
     *   939.73315    ,  906.13227    ,  869.94282    ,  830.45038    ,
     *   786.50830    ,  736.04778    ,  674.50187    ,  586.08909    ,
     *   582.86444    ,
     *   940.99090    ,  907.51696    ,  871.48815    ,  832.20769    ,
     *   788.56299    ,  738.56278    ,  677.87592    ,  592.11149    ,
     *   583.93444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   942.32365    ,  908.98323    ,  873.12302    ,  834.06442    ,
     *   790.72961    ,  741.20560    ,  681.39404    ,  598.19562    ,
     *   580.81444    ,
     *   943.73384    ,  910.53361    ,  874.85005    ,  836.02318    ,
     *   793.01059    ,  743.97799    ,  685.05598    ,  604.34137    ,
     *   567.45444    ,
     *   945.22390    ,  912.17059    ,  876.67175    ,  838.08642    ,
     *   795.40814    ,  746.88148    ,  688.86122    ,  610.54881    ,
     *   525.28444    ,
     *   946.79621    ,  913.89662    ,  878.59056    ,  840.25652    ,
     *   797.92434    ,  749.91734    ,  692.80901    ,  616.81815    ,
     *   390.22439    ,
     *   948.45312    ,  915.71405    ,  880.60883    ,  842.53569    ,
     *   800.56108    ,  753.08664    ,  696.89837    ,  623.14969    ,
     *   456.89038    ,
     *   950.19690    ,  917.62519    ,  882.72883    ,  844.92604    ,
     *   803.32007    ,  756.39020    ,  701.12813    ,  629.54381    ,
     *   487.90755    ,
     *   952.02979    ,  919.63225    ,  884.95269    ,  847.42954    ,
     *   806.20286    ,  759.82862    ,  705.49694    ,  636.00093    ,
     *   510.47257    ,
     *   953.95395    ,  921.73739    ,  887.28247    ,  850.04800    ,
     *   809.21079    ,  763.40230    ,  710.00331    ,  642.52147    ,
     *   528.90046    ,
     *   955.97149    ,  923.94266    ,  889.72011    ,  852.78311    ,
     *   812.34504    ,  767.11142    ,  714.64561    ,  649.10587    ,
     *   544.85191    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   958.08445    ,  926.25002    ,  892.26743    ,  855.63641    ,
     *   815.60663    ,  770.95597    ,  719.42212    ,  655.75456    ,
     *   559.16063    ,
     *   960.29478    ,  928.66137    ,  894.92614    ,  858.60930    ,
     *   818.99637    ,  774.93578    ,  724.33102    ,  662.46793    ,
     *   572.30921    ,
     *   962.60438    ,  931.17848    ,  897.69785    ,  861.70304    ,
     *   822.51494    ,  779.05049    ,  729.37043    ,  669.24637    ,
     *   584.60346    ,
     *   965.01506    ,  933.80306    ,  900.58402    ,  864.91874    ,
     *   826.16285    ,  783.29960    ,  734.53843    ,  676.09021    ,
     *   596.24967    ,
     *   967.52856    ,  936.53669    ,  903.58603    ,  868.25740    ,
     *   829.94046    ,  787.68248    ,  739.83309    ,  682.99976    ,
     *   607.39357    ,
     *   970.14655    ,  939.38089    ,  906.70513    ,  871.71986    ,
     *   833.84799    ,  792.19838    ,  745.25246    ,  689.97532    ,
     *   618.14180    ,
     *   973.56837    ,  943.09377    ,  910.77040    ,  876.22313    ,
     *   838.91522    ,  798.02900    ,  752.19909    ,  698.78799    ,
     *   631.14112    ,
     *   977.15884    ,  946.98417    ,  915.02241    ,  880.92215    ,
     *   844.18551    ,  804.06427    ,  759.33383    ,  707.70471    ,
     *   643.76396    ,
     *   980.92072    ,  951.05445    ,  919.46294    ,  885.81784    ,
     *   849.65853    ,  810.30220    ,  766.65309    ,  716.72599    ,
     *   656.09768    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   984.85660    ,  955.30679    ,  924.09355    ,  890.91087    ,
     *   855.33376    ,  816.74069    ,  774.15342    ,  725.85236    ,
     *   668.20880    ,
     *   988.96893    ,  959.74317    ,  928.91559    ,  896.20175    ,
     *   861.21052    ,  823.37760    ,  781.83160    ,  735.08442    ,
     *   680.14911    ,
     *   993.26002    ,  964.36544    ,  933.93028    ,  901.69081    ,
     *   867.28802    ,  830.21082    ,  789.68463    ,  744.42290    ,
     *   691.95974    ,
     *   997.73209    ,  969.17534    ,  939.13871    ,  907.37831    ,
     *   873.56543    ,  837.23831    ,  797.70981    ,  753.86865    ,
     *   703.67397    ,
     *   1002.3873    ,  974.17452    ,  944.54189    ,  913.26442    ,
     *   880.04191    ,  844.45816    ,  805.90479    ,  763.42275    ,
     *   715.31930    ,
     *   1007.2277    ,  979.36461    ,  950.14081    ,  919.34933    ,
     *   886.71670    ,  851.86866    ,  814.26758    ,  773.08650    ,
     *   726.91883    ,
     *   1012.2555    ,  984.74726    ,  955.93650    ,  925.63331    ,
     *   893.58920    ,  859.46839    ,  822.79665    ,  782.86153    ,
     *   738.49238    ,
     *   1017.4729    ,  990.32419    ,  961.93010    ,  932.11679    ,
     *   900.65903    ,  867.25628    ,  831.49097    ,  792.74984    ,
     *   750.05733    ,
     *   1022.8822    ,  996.09732    ,  968.12293    ,  938.80041    ,
     *   907.92615    ,  875.23170    ,  840.35010    ,  802.75392    ,
     *   761.62927    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   1028.4861    ,  1002.0688    ,  974.51664    ,  945.68523    ,
     *   915.39094    ,  883.39461    ,  849.37429    ,  812.87680    ,
     *   773.22255    ,
     *   1034.2876    ,  1008.2413    ,  981.11333    ,  952.77276    ,
     *   923.05442    ,  891.74568    ,  858.56464    ,  823.12227    ,
     *   784.85078    ,
     *   1040.2902    ,  1014.6178    ,  987.91568    ,  960.06524    ,
     *   930.91837    ,  900.28649    ,  867.92323    ,  833.49501    ,
     *   796.52723    ,
     *   1046.4982    ,  1021.2024    ,  994.92722    ,  967.56577    ,
     *   938.98554    ,  909.01971    ,  877.45337    ,  844.00083    ,
     *   808.26533    ,
     *   1052.9167    ,  1027.9998    ,  1002.1525    ,  975.27863    ,
     *   947.25996    ,  917.94938    ,  887.15982    ,  854.64692    ,
     *   820.07905    ,
     *   1059.5522    ,  1035.0164    ,  1009.5975    ,  983.20950    ,
     *   955.74722    ,  927.08122    ,  897.04910    ,  865.44219    ,
     *   831.98336    ,
     *   1068.6166    ,  1044.5845    ,  1019.7295    ,  993.97727    ,
     *   967.23831    ,  939.40375    ,  910.33924    ,  879.87569    ,
     *   847.79455    ,
     *   1078.1030    ,  1054.5786    ,  1030.2887    ,  1005.1697    ,
     *   979.14609    ,  952.12681    ,  924.00133    ,  894.63325    ,
     *   863.85062    ,
     *   1088.1039    ,  1065.0942    ,  1041.3741    ,  1016.8901    ,
     *   991.57861    ,  965.36437    ,  938.15715    ,  909.84766    ,
     *   880.30136    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   1088.2314    ,  1065.2280    ,  1041.5151    ,  1017.0389    ,
     *   991.73627    ,  965.53196    ,  938.33600    ,  910.03942    ,
     *   880.50810    ,
     *   1088.4861    ,  1065.4956    ,  1041.7969    ,  1017.3364    ,
     *   992.05139    ,  965.86690    ,  938.69342    ,  910.42262    ,
     *   880.92117    ,
     *   1089.3765    ,  1066.4308    ,  1042.7814    ,  1018.3759    ,
     *   993.15218    ,  967.03668    ,  939.94147    ,  911.76031    ,
     *   882.36272    ,
     *   1091.1121    ,  1068.2532    ,  1044.6996    ,  1020.4003    ,
     *   995.29521    ,  969.31307    ,  942.36898    ,  914.36065    ,
     *   885.16294    ,
     *   1092.8432    ,  1070.0704    ,  1046.6116    ,  1022.4174    ,
     *   997.42952    ,  971.57895    ,  944.78373    ,  916.94535    ,
     *   887.94377    ,
     *   1094.5701    ,  1071.8825    ,  1048.5176    ,  1024.4274    ,
     *   999.55524    ,  973.83450    ,  947.18595    ,  919.51472    ,
     *   890.70563    ,
     *   1096.2928    ,  1073.6896    ,  1050.4176    ,  1026.4302    ,
     *   1001.6725    ,  976.07988    ,  949.57586    ,  922.06907    ,
     *   893.44894    ,
     *   1098.0113    ,  1075.4917    ,  1052.3118    ,  1028.4261    ,
     *   1003.7814    ,  978.31524    ,  951.95367    ,  924.60867    ,
     *   896.17410    ,
     *   1099.7256    ,  1077.2890    ,  1054.2002    ,  1030.4151    ,
     *   1005.8821    ,  980.54076    ,  954.31960    ,  927.13382    ,
     *   898.88150    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   1101.4358    ,  1079.0814    ,  1056.0828    ,  1032.3973    ,
     *   1007.9747    ,  982.75658    ,  956.67385    ,  929.64479    ,
     *   901.57151    ,
     *   1103.1420    ,  1080.8690    ,  1057.9598    ,  1034.3727    ,
     *   1010.0594    ,  984.96286    ,  959.01661    ,  932.14184    ,
     *   904.24450    ,
     *   1104.8441    ,  1082.6519    ,  1059.8312    ,  1036.3416    ,
     *   1012.1361    ,  987.15973    ,  961.34809    ,  934.62524    ,
     *   906.90080    ,
     *   1106.5423    ,  1084.4301    ,  1061.6971    ,  1038.3039    ,
     *   1014.2051    ,  989.34736    ,  963.66846    ,  937.09522    ,
     *   909.54077    ,
     *   1122.0796    ,  1100.6764    ,  1078.7170    ,  1056.1716    ,
     *   1033.0059    ,  1009.1805    ,  984.64990    ,  959.36175    ,
     *   933.25552    ,
     *   1137.3118    ,  1116.5653    ,  1095.3179    ,  1073.5473    ,
     *   1051.2280    ,  1028.3307    ,  1004.8223    ,  980.66530    ,
     *   955.81720    ,
     *   1152.2666    ,  1132.1308    ,  1111.5419    ,  1090.4834    ,
     *   1068.9365    ,  1046.8799    ,  1024.2897    ,  1001.1390    ,
     *   977.39816    ,
     *   1166.9685    ,  1147.4028    ,  1127.4253    ,  1107.0244    ,
     *   1086.1865    ,  1064.8963    ,  1043.1370    ,  1020.8897    ,
     *   998.13397    ,
     *   1181.4393    ,  1162.4074    ,  1142.9999    ,  1123.2088    ,
     *   1103.0248    ,  1082.4375    ,  1061.4351    ,  1040.0051    ,
     *   1018.1336    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   1195.6983    ,  1177.1678    ,  1158.2934    ,  1139.0701    ,
     *   1119.4920    ,  1099.5523    ,  1079.2436    ,  1058.5578    ,
     *   1037.4861    ,
     *   1209.7629    ,  1191.7047    ,  1173.3306    ,  1154.6378    ,
     *   1135.6232    ,  1116.2831    ,  1096.6132    ,  1076.6090    ,
     *   1056.2656    ,
     *   1223.6488    ,  1206.0367    ,  1188.1332    ,  1169.9377    ,
     *   1151.4492    ,  1132.6664    ,  1113.5875    ,  1094.2108    ,
     *   1074.5344    ,
     *   1237.3702    ,  1220.1803    ,  1202.7209    ,  1184.9930    ,
     *   1166.9972    ,  1148.7342    ,  1130.2043    ,  1111.4080    ,
     *   1092.3456    ,
     *   1250.9399    ,  1234.1507    ,  1217.1112    ,  1199.8240    ,
     *   1182.2912    ,  1164.5147    ,  1146.4968    ,  1128.2394    ,
     *   1109.7447    ,
     *   1264.3696    ,  1247.9613    ,  1231.3200    ,  1214.4493    ,
     *   1197.3525    ,  1180.0330    ,  1162.4939    ,  1144.7389    ,
     *   1126.7714    ,
     *   1277.6701    ,  1261.6245    ,  1245.3616    ,  1228.8854    ,
     *   1212.2005    ,  1195.3111    ,  1178.2215    ,  1160.9363    ,
     *   1143.4602    ,
     *   1290.8510    ,  1275.1518    ,  1259.2489    ,  1243.1474    ,
     *   1226.8524    ,  1210.3690    ,  1193.7025    ,  1176.8581    ,
     *   1159.8415    ,
     *   1303.9215    ,  1288.5533    ,  1272.9938    ,  1257.2487    ,
     *   1241.3237    ,  1225.2246    ,  1208.9573    ,  1192.5277    ,
     *   1175.9420    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   1316.8899    ,  1301.8385    ,  1286.6071    ,  1271.2017    ,
     *   1255.6286    ,  1239.8940    ,  1224.0042    ,  1207.9660    ,
     *   1191.7859    ,
     *   1329.7637    ,  1315.0163    ,  1300.0988    ,  1285.0178    ,
     *   1269.7799    ,  1254.3917    ,  1238.8600    ,  1223.1919    ,
     *   1207.3943    ,
     *   1342.5500    ,  1328.0945    ,  1313.4779    ,  1298.7072    ,
     *   1283.7892    ,  1268.7310    ,  1253.5396    ,  1238.2223    ,
     *   1222.7865    ,
     *   1355.2554    ,  1341.0806    ,  1326.7529    ,  1312.2795    ,
     *   1297.6674    ,  1282.9240    ,  1268.0566    ,  1253.0727    ,
     *   1237.9798    ,
     *   1367.8860    ,  1353.9815    ,  1339.9315    ,  1325.7433    ,
     *   1311.4242    ,  1296.9818    ,  1282.4234    ,  1267.7568    ,
     *   1252.9898    ,
     *   1380.4474    ,  1366.8035    ,  1353.0207    ,  1339.1066    ,
     *   1325.0686    ,  1310.9143    ,  1296.6514    ,  1282.2875    ,
     *   1267.8306    ,
     *   1392.9450    ,  1379.5525    ,  1366.0273    ,  1352.3770    ,
     *   1338.6090    ,  1324.7310    ,  1310.7508    ,  1296.6762    ,
     *   1282.5151    ,
     *   1405.3835    ,  1392.2341    ,  1378.9574    ,  1365.5611    ,
     *   1352.0529    ,  1338.4404    ,  1324.7313    ,  1310.9336    ,
     *   1297.0552    ,
     *   1417.7677    ,  1404.8533    ,  1391.8167    ,  1378.6656    ,
     *   1365.4075    ,  1352.0502    ,  1338.6016    ,  1325.0693    ,
     *   1311.4615    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   1430.1018    ,  1417.4150    ,  1404.6105    ,  1391.6961    ,
     *   1378.6793    ,  1365.5679    ,  1352.3696    ,  1339.0924    ,
     *   1325.7440    ,
     *   1442.3898    ,  1429.9236    ,  1417.3439    ,  1404.6583    ,
     *   1391.8745    ,  1379.0002    ,  1366.0430    ,  1353.0109    ,
     *   1339.9117    ,
     *   1454.6356    ,  1442.3833    ,  1430.0213    ,  1417.5573    ,
     *   1404.9987    ,  1392.3532    ,  1379.6286    ,  1366.8326    ,
     *   1353.9729    ,
     *   1466.8427    ,  1454.7981    ,  1442.6473    ,  1430.3978    ,
     *   1418.0571    ,  1405.6329    ,  1393.1328    ,  1380.5644    ,
     *   1367.9355    ,
     *   1479.0144    ,  1467.1716    ,  1455.2258    ,  1443.1843    ,
     *   1431.0548    ,  1418.8446    ,  1406.5615    ,  1394.2129    ,
     *   1381.8065    ,
     *   1491.1540    ,  1479.5074    ,  1467.7607    ,  1455.9211    ,
     *   1443.9963    ,  1431.9935    ,  1419.9203    ,  1407.7841    ,
     *   1395.5925    ,
     *   1503.2643    ,  1491.8087    ,  1480.2555    ,  1468.6121    ,
     *   1456.8859    ,  1445.0841    ,  1433.2142    ,  1421.2836    ,
     *   1409.2997    ,
     *   1515.3482    ,  1504.0786    ,  1492.7137    ,  1481.2610    ,
     *   1469.7276    ,  1458.1210    ,  1446.4482    ,  1434.7167    ,
     *   1422.9337    ,
     *   1527.4085    ,  1516.3199    ,  1505.1384    ,  1493.8712    ,
     *   1482.5254    ,  1471.1082    ,  1459.6268    ,  1448.0883    ,
     *   1436.5000    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   1539.4475    ,  1528.5356    ,  1517.5327    ,  1506.4460    ,
     *   1495.2827    ,  1484.0496    ,  1472.7540    ,  1461.4029    ,
     *   1450.0034    ,
     *   1551.4678    ,  1540.7281    ,  1529.8994    ,  1518.9886    ,
     *   1508.0028    ,  1496.9490    ,  1485.8340    ,  1474.6649    ,
     *   1463.4485    ,
     *   1563.4716    ,  1552.9000    ,  1542.2411    ,  1531.5018    ,
     *   1520.6891    ,  1509.8096    ,  1498.8704    ,  1487.8782    ,
     *   1476.8399    ,
     *   1575.4611    ,  1565.0537    ,  1554.5605    ,  1543.9885    ,
     *   1533.3443    ,  1522.6348    ,  1511.8667    ,  1501.0466    ,
     *   1490.1814    ,
     *   1587.4383    ,  1577.1913    ,  1566.8600    ,  1556.4512    ,
     *   1545.9715    ,  1535.4277    ,  1524.8262    ,  1514.1738    ,
     *   1503.4769    ,
     *   1599.4053    ,  1589.3150    ,  1579.1419    ,  1568.8925    ,
     *   1558.5733    ,  1548.1910    ,  1537.7520    ,  1527.2629    ,
     *   1516.7300    ,
     *   1611.3639    ,  1601.4270    ,  1591.4084    ,  1581.3146    ,
     *   1571.1522    ,  1560.9276    ,  1550.6471    ,  1540.3172    ,
     *   1529.9442    ,
     *   1623.3160    ,  1613.5290    ,  1603.6616    ,  1593.7200    ,
     *   1583.7107    ,  1573.6401    ,  1563.5143    ,  1553.3397    ,
     *   1543.1225    ,
     *   1635.2633    ,  1625.6231    ,  1615.9034    ,  1606.1107    ,
     *   1596.2511    ,  1586.3309    ,  1576.3562    ,  1566.3332    ,
     *   1556.2681    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   1647.2075    ,  1637.7109    ,  1628.1360    ,  1618.4888    ,
     *   1608.7755    ,  1599.0024    ,  1589.1753    ,  1579.3005    ,
     *   1569.3837    ,
     *   1659.1502    ,  1649.7943    ,  1640.3610    ,  1630.8563    ,
     *   1621.2862    ,  1611.6568    ,  1601.9741    ,  1592.2439    ,
     *   1582.4722    ,
     *   1671.0929    ,  1661.8749    ,  1652.5803    ,  1643.2150    ,
     *   1633.7850    ,  1624.2963    ,  1614.7548    ,  1605.1661    ,
     *   1595.5361    ,
     *   1683.0373    ,  1673.9544    ,  1664.7956    ,  1655.5668    ,
     *   1646.2741    ,  1636.9230    ,  1627.5196    ,  1618.0693    ,
     *   1608.5779    ,
     *   1694.9847    ,  1686.0342    ,  1677.0085    ,  1667.9135    ,
     *   1658.7551    ,  1649.5389    ,  1640.2705    ,  1630.9557    ,
     *   1621.5999    ,
     *   1706.9366    ,  1698.1158    ,  1689.2206    ,  1680.2568    ,
     *   1671.2299    ,  1662.1457    ,  1653.0098    ,  1643.8275    ,
     *   1634.6043    ,
     *   1718.8943    ,  1710.2009    ,  1701.4336    ,  1692.5982    ,
     *   1683.7003    ,  1674.7455    ,  1665.7391    ,  1656.6867    ,
     *   1647.5934    ,
     *   1730.8593    ,  1722.2906    ,  1713.6488    ,  1704.9394    ,
     *   1696.1679    ,  1687.3399    ,  1678.4605    ,  1669.5352    ,
     *   1660.5692    ,
     *   1742.8328    ,  1734.3866    ,  1725.8678    ,  1717.2819    ,
     *   1708.6344    ,  1699.9306    ,  1691.1757    ,  1682.3750    ,
     *   1673.5336    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   1754.8161    ,  1746.4900    ,  1738.0919    ,  1729.6272    ,
     *   1721.1013    ,  1712.5193    ,  1703.8865    ,  1695.2079    ,
     *   1686.4887    ,
     *   1766.8104    ,  1758.6023    ,  1750.3226    ,  1741.9768    ,
     *   1733.5701    ,  1725.1076    ,  1716.5944    ,  1708.0357    ,
     *   1699.4362    ,
     *   1778.8170    ,  1770.7247    ,  1762.5613    ,  1754.3321    ,
     *   1746.0424    ,  1737.6971    ,  1729.3013    ,  1720.8600    ,
     *   1712.3779    ,
     *   1790.8372    ,  1782.8585    ,  1774.8092    ,  1766.6945    ,
     *   1758.5195    ,  1750.2892    ,  1742.0086    ,  1733.6825    ,
     *   1725.3156    ,
     *   1802.8721    ,  1795.0049    ,  1787.0676    ,  1779.0653    ,
     *   1771.0030    ,  1762.8856    ,  1754.7180    ,  1746.5049    ,
     *   1738.2510    ,
     *   1814.9229    ,  1807.1652    ,  1799.3379    ,  1791.4459    ,
     *   1783.4942    ,  1775.4875    ,  1767.4308    ,  1759.3286    ,
     *   1751.1857    ,
     *   1826.9908    ,  1819.3407    ,  1811.6213    ,  1803.8376    ,
     *   1795.9944    ,  1788.0966    ,  1780.1487    ,  1772.1554    ,
     *   1764.1212    ,
     *   1839.0769    ,  1831.5324    ,  1823.9191    ,  1816.2417    ,
     *   1808.5051    ,  1800.7140    ,  1792.8730    ,  1784.9866    ,
     *   1777.0593    ,
     *   1851.1823    ,  1843.7416    ,  1836.2324    ,  1828.6595    ,
     *   1821.0276    ,  1813.3413    ,  1805.6052    ,  1797.8237    ,
     *   1790.0013    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   1863.3083    ,  1855.9695    ,  1848.5626    ,  1841.0923    ,
     *   1833.5631    ,  1825.9798    ,  1818.3467    ,  1810.6683    ,
     *   1802.9488    ,
     *   1875.4560    ,  1868.2173    ,  1860.9108    ,  1853.5412    ,
     *   1846.1130    ,  1838.6308    ,  1831.0989    ,  1823.5217    ,
     *   1815.9033    ,
     *   1887.6264    ,  1880.4861    ,  1873.2782    ,  1866.0076    ,
     *   1858.6786    ,  1851.2956    ,  1843.8631    ,  1836.3852    ,
     *   1828.8662    ,
     *   1899.8208    ,  1892.7770    ,  1885.6661    ,  1878.4926    ,
     *   1871.2610    ,  1863.9756    ,  1856.6407    ,  1849.2605    ,
     *   1841.8390    ,
     *   1912.0402    ,  1905.0913    ,  1898.0756    ,  1890.9976    ,
     *   1883.8617    ,  1876.6721    ,  1869.4330    ,  1862.1487    ,
     *   1854.8230    ,
     *   1924.2857    ,  1917.4301    ,  1910.5079    ,  1903.5237    ,
     *   1896.4817    ,  1889.3863    ,  1882.2414    ,  1875.0512    ,
     *   1867.8197    ,
     *   1936.5586    ,  1929.7945    ,  1922.9642    ,  1916.0721    ,
     *   1909.1225    ,  1902.1195    ,  1895.0671    ,  1887.9695    ,
     *   1880.8305    ,
     *   1948.8599    ,  1942.1857    ,  1935.4457    ,  1928.6441    ,
     *   1921.7852    ,  1914.8730    ,  1907.9115    ,  1900.9048    ,
     *   1893.8566    ,
     *   1961.1907    ,  1954.6049    ,  1947.9536    ,  1941.2409    ,
     *   1934.4710    ,  1927.6480    ,  1920.7759    ,  1913.8585    ,
     *   1906.8996    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   470.86444    ,  488.72444    ,  506.30444    ,  523.60444    ,
     *   540.62444    ,  557.38444    ,  579.01444    ,  600.20444    ,
     *   620.96879    ,
     *   470.93444    ,  488.79444    ,  506.36444    ,  523.64444    ,
     *   540.66444    ,  557.41444    ,  579.03444    ,  600.21444    ,
     *   620.96747    ,
     *   471.03444    ,  488.87444    ,  506.43444    ,  523.71444    ,
     *   540.71444    ,  557.45444    ,  579.05444    ,  600.22444    ,
     *   620.96567    ,
     *   471.16444    ,  488.98444    ,  506.53444    ,  523.79444    ,
     *   540.78444    ,  557.50444    ,  579.09444    ,  600.23444    ,
     *   620.96324    ,
     *   471.33444    ,  489.13444    ,  506.66444    ,  523.90444    ,
     *   540.87444    ,  557.57444    ,  579.13444    ,  600.25444    ,
     *   620.96000    ,
     *   471.55444    ,  489.33444    ,  506.83444    ,  524.04444    ,
     *   540.98444    ,  557.66444    ,  579.19444    ,  600.28444    ,
     *   620.95573    ,
     *   471.84444    ,  489.59444    ,  507.04444    ,  524.22444    ,
     *   541.13444    ,  557.78444    ,  579.26444    ,  600.32444    ,
     *   620.95018    ,
     *   472.22444    ,  489.91444    ,  507.32444    ,  524.46444    ,
     *   541.32444    ,  557.93444    ,  579.36444    ,  600.36444    ,
     *   620.94302    ,
     *   472.68444    ,  490.31444    ,  507.67444    ,  524.75444    ,
     *   541.56444    ,  558.12444    ,  579.48444    ,  600.41444    ,
     *   620.93391    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   473.26444    ,  490.82444    ,  508.10444    ,  525.11444    ,
     *   541.86444    ,  558.35444    ,  579.63444    ,  600.48444    ,
     *   620.92240    ,
     *   473.97444    ,  491.43444    ,  508.63444    ,  525.56444    ,
     *   542.22444    ,  558.63444    ,  579.81444    ,  600.56444    ,
     *   620.90801    ,
     *   474.83444    ,  492.18444    ,  509.27444    ,  526.09444    ,
     *   542.66444    ,  558.97444    ,  580.03444    ,  600.66444    ,
     *   620.89016    ,
     *   475.86444    ,  493.08444    ,  510.03444    ,  526.74444    ,
     *   543.18444    ,  559.38444    ,  580.29444    ,  600.78444    ,
     *   620.86820    ,
     *   477.08444    ,  494.14444    ,  510.94444    ,  527.49444    ,
     *   543.80444    ,  559.86444    ,  580.59444    ,  600.92444    ,
     *   620.84141    ,
     *   478.51444    ,  495.37444    ,  512.00444    ,  528.38444    ,
     *   544.52444    ,  560.42444    ,  580.95444    ,  601.08444    ,
     *   620.80896    ,
     *   480.16444    ,  496.81444    ,  513.22444    ,  529.41444    ,
     *   545.36444    ,  561.07444    ,  581.37444    ,  601.26444    ,
     *   620.76993    ,
     *   482.05444    ,  498.44444    ,  514.62444    ,  530.58444    ,
     *   546.31444    ,  561.81444    ,  581.84444    ,  601.47444    ,
     *   620.72330    ,
     *   484.19444    ,  500.30444    ,  516.21444    ,  531.91444    ,
     *   547.39444    ,  562.65444    ,  582.37444    ,  601.70444    ,
     *   620.66793    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   486.59444    ,  502.38444    ,  517.98444    ,  533.39444    ,
     *   548.60444    ,  563.59444    ,  582.96444    ,  601.97444    ,
     *   620.60259    ,
     *   489.26444    ,  504.69444    ,  519.96444    ,  535.04444    ,
     *   549.94444    ,  564.63444    ,  583.62444    ,  602.25444    ,
     *   620.52591    ,
     *   492.18444    ,  507.22444    ,  522.13444    ,  536.86444    ,
     *   551.41444    ,  565.77444    ,  584.35444    ,  602.56444    ,
     *   620.43643    ,
     *   495.37444    ,  509.99444    ,  524.49444    ,  538.84444    ,
     *   553.02444    ,  567.02444    ,  585.13444    ,  602.90444    ,
     *   620.33254    ,
     *   498.81444    ,  512.98444    ,  527.05444    ,  540.98444    ,
     *   554.76444    ,  568.37444    ,  585.98444    ,  603.25444    ,
     *   620.21250    ,
     *   502.50444    ,  516.19444    ,  529.79444    ,  543.28444    ,
     *   556.63444    ,  569.81444    ,  586.88444    ,  603.63444    ,
     *   620.07445    ,
     *   506.44444    ,  519.61444    ,  532.72444    ,  545.73444    ,
     *   558.62444    ,  571.35444    ,  587.84444    ,  604.03444    ,
     *   619.91640    ,
     *   510.60444    ,  523.23444    ,  535.83444    ,  548.34444    ,
     *   560.73444    ,  572.98444    ,  588.85444    ,  604.44444    ,
     *   619.73618    ,
     *   514.98444    ,  527.05444    ,  539.11444    ,  551.08444    ,
     *   562.96444    ,  574.70444    ,  589.91444    ,  604.86444    ,
     *   619.53151    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   519.58444    ,  531.07444    ,  542.56444    ,  553.98444    ,
     *   565.30444    ,  576.51444    ,  591.03444    ,  605.29444    ,
     *   619.29995    ,
     *   524.39444    ,  535.29444    ,  546.18444    ,  557.01444    ,
     *   567.76444    ,  578.40444    ,  592.19444    ,  605.73444    ,
     *   619.03889    ,
     *   529.43444    ,  539.71444    ,  549.98444    ,  560.20444    ,
     *   570.34444    ,  580.38444    ,  593.40444    ,  606.18444    ,
     *   618.74555    ,
     *   533.44444    ,  543.23444    ,  553.01444    ,  562.74444    ,
     *   572.40444    ,  581.95444    ,  594.35444    ,  606.53444    ,
     *   618.49473    ,
     *   537.50444    ,  546.78444    ,  556.06444    ,  565.29444    ,
     *   574.46444    ,  583.53444    ,  595.30444    ,  606.86444    ,
     *   618.22142    ,
     *   541.60444    ,  550.37444    ,  559.14444    ,  567.86444    ,
     *   576.52444    ,  585.10444    ,  596.23444    ,  607.17444    ,
     *   617.92412    ,
     *   545.76444    ,  553.99444    ,  562.23444    ,  570.44444    ,
     *   578.59444    ,  586.67444    ,  597.16444    ,  607.47444    ,
     *   617.60128    ,
     *   549.96444    ,  557.64444    ,  565.34444    ,  573.02444    ,
     *   580.65444    ,  588.23444    ,  598.06444    ,  607.74444    ,
     *   617.25123    ,
     *   554.19444    ,  561.31444    ,  568.45444    ,  575.59444    ,
     *   582.70444    ,  589.76444    ,  598.94444    ,  607.98444    ,
     *   616.87228    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   558.45444    ,  564.98444    ,  571.55444    ,  578.13444    ,
     *   584.70444    ,  591.25444    ,  599.77444    ,  608.18444    ,
     *   616.46262    ,
     *   562.70444    ,  568.60444    ,  574.58444    ,  580.60444    ,
     *   586.63444    ,  592.66444    ,  600.54444    ,  608.33444    ,
     *   616.02036    ,
     *   566.90444    ,  572.13444    ,  577.48444    ,  582.92444    ,
     *   588.42444    ,  593.95444    ,  601.22444    ,  608.42444    ,
     *   615.54354    ,
     *   570.95444    ,  575.45444    ,  580.14444    ,  585.00444    ,
     *   589.98444    ,  595.04444    ,  601.74444    ,  608.41444    ,
     *   615.03009    ,
     *   574.73444    ,  578.40444    ,  582.41444    ,  586.70444    ,
     *   591.20444    ,  595.84444    ,  602.06444    ,  608.28444    ,
     *   614.47784    ,
     *   578.01444    ,  580.73444    ,  584.03444    ,  587.80444    ,
     *   591.90444    ,  596.22444    ,  602.08444    ,  607.98444    ,
     *   613.88453    ,
     *   580.41444    ,  582.04444    ,  584.66444    ,  588.03444    ,
     *   591.88444    ,  596.03444    ,  601.73444    ,  607.48444    ,
     *   613.24776    ,
     *   581.28444    ,  581.72444    ,  583.82444    ,  587.03444    ,
     *   590.90444    ,  595.11444    ,  600.89444    ,  606.72444    ,
     *   612.56502    ,
     *   579.47444    ,  578.85444    ,  580.90444    ,  584.46444    ,
     *   588.75444    ,  593.33444    ,  599.52444    ,  605.69444    ,
     *   611.83367    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   572.84444    ,  572.13444    ,  575.25444    ,  580.02444    ,
     *   585.32444    ,  590.66444    ,  597.60444    ,  604.37444    ,
     *   611.05092    ,
     *   557.59444    ,  560.07444    ,  566.53444    ,  573.78444    ,
     *   580.76444    ,  587.24444    ,  595.23444    ,  602.83444    ,
     *   610.21384    ,
     *   527.98444    ,  542.20444    ,  555.46444    ,  566.46444    ,
     *   575.62444    ,  583.44444    ,  592.62444    ,  601.14444    ,
     *   609.31932    ,
     *   483.97444    ,  523.31444    ,  545.11444    ,  559.77444    ,
     *   570.84444    ,  579.83444    ,  590.07444    ,  599.45444    ,
     *   608.36408    ,
     *   491.88444    ,  520.41444    ,  540.79444    ,  555.77444    ,
     *   567.43444    ,  576.99444    ,  587.89444    ,  597.88444    ,
     *   607.34462    ,
     *   506.29444    ,  525.21444    ,  541.39444    ,  554.69444    ,
     *   565.76444    ,  575.23444    ,  586.29444    ,  596.52444    ,
     *   606.25726    ,
     *   520.81444    ,  533.03444    ,  544.97444    ,  555.88444    ,
     *   565.70444    ,  574.57444    ,  585.30444    ,  595.41444    ,
     *   605.09806    ,
     *   534.28444    ,  541.75444    ,  550.08444    ,  558.56444    ,
     *   566.84444    ,  574.82444    ,  584.85444    ,  594.51444    ,
     *   603.86282    ,
     *   546.53444    ,  550.33444    ,  555.66444    ,  561.93444    ,
     *   568.68444    ,  575.63444    ,  584.76444    ,  593.74444    ,
     *   602.54708    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   557.36444    ,  557.97444    ,  560.77444    ,  565.19444    ,
     *   570.60444    ,  576.59444    ,  584.77444    ,  592.99444    ,
     *   601.14604    ,
     *   566.24444    ,  563.67444    ,  564.42444    ,  567.50444    ,
     *   571.97444    ,  577.22444    ,  584.60444    ,  592.12444    ,
     *   599.65458    ,
     *   571.75444    ,  565.88444    ,  565.43444    ,  568.05444    ,
     *   572.22444    ,  577.13444    ,  584.02444    ,  591.03444    ,
     *   598.06716    ,
     *   570.09444    ,  562.02444    ,  562.55444    ,  566.26444    ,
     *   571.02444    ,  576.09444    ,  582.87444    ,  589.63444    ,
     *   596.37785    ,
     *   549.50444    ,  548.39444    ,  555.28444    ,  562.27444    ,
     *   568.52444    ,  574.16444    ,  581.16444    ,  587.91444    ,
     *   594.58023    ,
     *   469.66711    ,  525.01444    ,  546.40444    ,  557.72444    ,
     *   565.48444    ,  571.71444    ,  579.03444    ,  585.92444    ,
     *   592.66733    ,
     *   514.74380    ,  531.92444    ,  544.96444    ,  554.47444    ,
     *   562.00444    ,  568.39444    ,  575.98444    ,  583.13444    ,
     *   590.10253    ,
     *   545.11075    ,  542.68444    ,  546.12444    ,  552.07444    ,
     *   558.56444    ,  564.83444    ,  572.63444    ,  580.07444    ,
     *   587.32948    ,
     *   569.32992    ,  547.63444    ,  544.11444    ,  548.20444    ,
     *   554.41444    ,  560.83444    ,  568.95444    ,  576.73444    ,
     *   584.32996    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   590.17107    ,  534.10444    ,  533.69444    ,  541.34444    ,
     *   549.21444    ,  556.34444    ,  564.96444    ,  573.13444    ,
     *   581.08345    ,
     *   608.89841    ,  462.80171    ,  514.01444    ,  533.33444    ,
     *   543.94444    ,  551.80444    ,  560.81444    ,  569.29444    ,
     *   577.56672    ,
     *   626.19607    ,  518.39365    ,  525.17444    ,  533.21444    ,
     *   540.71444    ,  547.73444    ,  556.59444    ,  565.22444    ,
     *   573.75323    ,
     *   642.47560    ,  553.27950    ,  535.27444    ,  533.18444    ,
     *   537.30444    ,  543.33444    ,  551.98444    ,  560.77444    ,
     *   569.61247    ,
     *   658.00365    ,  580.53138    ,  529.45444    ,  526.36444    ,
     *   531.24444    ,  537.61444    ,  546.57444    ,  555.77444    ,
     *   565.10905    ,
     *   672.96300    ,  603.79012    ,  474.20276    ,  510.56444    ,
     *   522.82444    ,  530.56444    ,  540.21444    ,  550.10444    ,
     *   560.20144    ,
     *   687.48474    ,  624.60917    ,  528.82843    ,  517.90444    ,
     *   517.98444    ,  523.09444    ,  532.81444    ,  543.61444    ,
     *   554.84038    ,
     *   701.66656    ,  643.79668    ,  564.55846    ,  514.10444    ,
     *   507.27444    ,  512.09444    ,  523.43444    ,  536.04444    ,
     *   548.96661    ,
     *   715.58378    ,  661.82776    ,  592.97511    ,  465.54576    ,
     *   483.72444    ,  495.59444    ,  511.78444    ,  527.41444    ,
     *   542.50767    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   729.29632    ,  679.00689    ,  617.48829    ,  526.65044    ,
     *   464.89444    ,  477.19444    ,  499.56444    ,  518.50444    ,
     *   535.37315    ,
     *   742.85328    ,  695.54246    ,  639.58139    ,  565.35894    ,
     *   369.32793    ,  451.82444    ,  489.62444    ,  510.80444    ,
     *   527.44754    ,
     *   756.29620    ,  711.58502    ,  660.03832    ,  595.93603    ,
     *   495.57042    ,  486.50444    ,  495.47444    ,  506.92444    ,
     *   518.57867    ,
     *   769.66135    ,  727.24847    ,  679.32823    ,  622.25707    ,
     *   545.29204    ,  504.33444    ,  498.77444    ,  502.36444    ,
     *   508.55823    ,
     *   782.98145    ,  742.62273    ,  697.75816    ,  645.96065    ,
     *   581.38202    ,  480.68123    ,  492.83444    ,  494.76444    ,
     *   497.08602    ,
     *   796.28710    ,  757.78170    ,  715.54363    ,  667.90524    ,
     *   611.36034    ,  536.26070    ,  496.87444    ,  486.30444    ,
     *   483.69756    ,
     *   813.80216    ,  777.48255    ,  738.20310    ,  694.91180    ,
     *   645.65854    ,  586.26529    ,  468.58567    ,  465.13668    ,
     *   461.75668    ,
     *   831.42979    ,  797.06689    ,  760.32387    ,  720.52067    ,
     *   676.50799    ,  626.15521    ,  542.17316    ,  393.12926    ,
     *   430.30337    ,
     *   849.34848    ,  816.76707    ,  782.25247    ,  745.35933    ,
     *   705.38895    ,  661.16656    ,  592.84498    ,  502.75908    ,
     *   72.397492    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   849.57283    ,  817.01256    ,  782.52396    ,  745.66402    ,
     *   705.73822    ,  661.58010    ,  593.40547    ,  503.66627    ,
     *   290.70092    ,
     *   850.02105    ,  817.50291    ,  783.06614    ,  746.27229    ,
     *   706.43519    ,  662.40469    ,  594.52103    ,  505.46308    ,
     *   316.98599    ,
     *   851.58464    ,  819.21263    ,  784.95532    ,  748.38982    ,
     *   708.85814    ,  665.26514    ,  598.37010    ,  511.57724    ,
     *   358.46109    ,
     *   854.61927    ,  822.52717    ,  788.61234    ,  752.48044    ,
     *   713.52460    ,  670.74804    ,  605.66271    ,  522.83407    ,
     *   395.87261    ,
     *   857.62948    ,  825.81030    ,  792.22788    ,  756.51410    ,
     *   718.10853    ,  676.10214    ,  612.68391    ,  533.32210    ,
     *   419.71182    ,
     *   860.61587    ,  829.06295    ,  795.80333    ,  760.49312    ,
     *   722.61413    ,  681.33583    ,  619.45966    ,  543.16534    ,
     *   438.63966    ,
     *   863.57904    ,  832.28597    ,  799.34005    ,  764.41971    ,
     *   727.04526    ,  686.45666    ,  626.01220    ,  552.45810    ,
     *   454.87060    ,
     *   866.51955    ,  835.48021    ,  802.83930    ,  768.29590    ,
     *   731.40551    ,  691.47147    ,  632.36070    ,  561.27415    ,
     *   469.30581    ,
     *   869.43794    ,  838.64644    ,  806.30228    ,  772.12364    ,
     *   735.69818    ,  696.38645    ,  638.52186    ,  569.67246    ,
     *   482.41695    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   872.33475    ,  841.78544    ,  809.73014    ,  775.90473    ,
     *   739.92634    ,  701.20722    ,  644.51032    ,  577.70110    ,
     *   494.49151    ,
     *   875.21047    ,  844.89792    ,  813.12396    ,  779.64087    ,
     *   744.09282    ,  705.93892    ,  650.33899    ,  585.39985    ,
     *   505.72265    ,
     *   878.06560    ,  847.98458    ,  816.48476    ,  783.33366    ,
     *   748.20028    ,  710.58627    ,  656.01932    ,  592.80210    ,
     *   516.24886    ,
     *   880.90060    ,  851.04609    ,  819.81353    ,  786.98461    ,
     *   752.25119    ,  715.15359    ,  661.56152    ,  599.93619    ,
     *   526.17405    ,
     *   906.26074    ,  878.29434    ,  849.25610    ,  819.02080    ,
     *   787.42437    ,  754.24023    ,  707.65015    ,  656.61201    ,
     *   599.58598    ,
     *   930.22995    ,  903.84891    ,  876.61118    ,  848.44261    ,
     *   819.25234    ,  788.92340    ,  747.06089    ,  702.43282    ,
     *   654.34109    ,
     *   953.03441    ,  928.01160    ,  902.28985    ,  875.82465    ,
     *   848.56495    ,  820.44952    ,  782.06588    ,  741.82462    ,
     *   699.39916    ,
     *   974.84761    ,  951.00699    ,  926.58704    ,  901.56128    ,
     *   875.90142    ,  849.57622    ,  813.90567    ,  776.91422    ,
     *   738.45823    ,
     *   995.80610    ,  973.00765    ,  949.72302    ,  925.93711    ,
     *   901.63520    ,  876.80289    ,  843.33688    ,  808.89024    ,
     *   773.41300    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   1016.0197    ,  994.14966    ,  971.86753    ,  949.16567    ,
     *   926.03773    ,  902.47905    ,  870.85867    ,  838.48624    ,
     *   805.35998    ,
     *   1035.5783    ,  1014.5426    ,  993.15484    ,  971.41227    ,
     *   949.31393    ,  926.86093    ,  896.82049    ,  866.18929    ,
     *   834.98975    ,
     *   1054.5567    ,  1034.2765    ,  1013.6934    ,  992.80812    ,
     *   971.62324    ,  950.14334    ,  921.47859    ,  892.34167    ,
     *   862.76649    ,
     *   1073.0178    ,  1053.4261    ,  1033.5722    ,  1013.4595    ,
     *   993.09280    ,  972.47877    ,  945.02789    ,  917.19509    ,
     *   889.01895    ,
     *   1091.0154    ,  1072.0545    ,  1052.8658    ,  1033.4542    ,
     *   1013.8261    ,  993.98948    ,  967.62112    ,  940.94147    ,
     *   913.99022    ,
     *   1108.5955    ,  1090.2156    ,  1071.6369    ,  1052.8654    ,
     *   1033.9086    ,  1014.7754    ,  989.38086    ,  963.73155    ,
     *   937.86646    ,
     *   1125.7982    ,  1107.9558    ,  1089.9392    ,  1071.7553    ,
     *   1053.4123    ,  1034.9194    ,  1010.4074    ,  985.68659    ,
     *   960.79443    ,
     *   1142.6584    ,  1125.3153    ,  1107.8190    ,  1090.1770    ,
     *   1072.3980    ,  1054.4916    ,  1030.7843    ,  1006.9061    ,
     *   982.89257    ,
     *   1159.2069    ,  1142.3293    ,  1125.3164    ,  1108.1764    ,
     *   1090.9181    ,  1073.5513    ,  1050.5818    ,  1027.4729    ,
     *   1004.2584    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   1175.4710    ,  1159.0287    ,  1142.4667    ,  1125.7934    ,
     *   1109.0179    ,  1092.1499    ,  1069.8600    ,  1047.4572    ,
     *   1024.9734    ,
     *   1191.4748    ,  1175.4409    ,  1159.3009    ,  1143.0631    ,
     *   1126.7368    ,  1110.3317    ,  1088.6706    ,  1066.9188    ,
     *   1045.1066    ,
     *   1207.2400    ,  1191.5905    ,  1175.8464    ,  1160.0163    ,
     *   1144.1095    ,  1128.1355    ,  1107.0584    ,  1085.9094    ,
     *   1064.7173    ,
     *   1222.7860    ,  1207.4992    ,  1192.1278    ,  1176.6805    ,
     *   1161.1666    ,  1145.5956    ,  1125.0627    ,  1104.4739    ,
     *   1083.8566    ,
     *   1238.1303    ,  1223.1865    ,  1208.1669    ,  1193.0801    ,
     *   1177.9353    ,  1162.7420    ,  1142.7181    ,  1122.6518    ,
     *   1102.5692    ,
     *   1253.2887    ,  1238.6702    ,  1223.9833    ,  1209.2369    ,
     *   1194.4399    ,  1179.6017    ,  1160.0551    ,  1140.4776    ,
     *   1120.8941    ,
     *   1268.2757    ,  1253.9661    ,  1239.5948    ,  1225.1705    ,
     *   1210.7020    ,  1196.1986    ,  1177.1011    ,  1157.9822    ,
     *   1138.8660    ,
     *   1283.1042    ,  1269.0888    ,  1255.0175    ,  1240.8987    ,
     *   1226.7413    ,  1212.5542    ,  1193.8802    ,  1175.1929    ,
     *   1156.5154    ,
     *   1297.7862    ,  1284.0515    ,  1270.2658    ,  1256.4375    ,
     *   1242.5752    ,  1228.6879    ,  1210.4143    ,  1192.1343    ,
     *   1173.8699    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   1312.3325    ,  1298.8661    ,  1285.3529    ,  1271.8014    ,
     *   1258.2199    ,  1244.6172    ,  1226.7231    ,  1208.8282    ,
     *   1190.9537    ,
     *   1326.7533    ,  1313.5437    ,  1300.2911    ,  1287.0036    ,
     *   1273.6897    ,  1260.3578    ,  1242.8242    ,  1225.2944    ,
     *   1207.7890    ,
     *   1341.0575    ,  1328.0943    ,  1315.0912    ,  1302.0564    ,
     *   1288.9980    ,  1275.9243    ,  1258.7338    ,  1241.5509    ,
     *   1224.3955    ,
     *   1355.2538    ,  1342.5272    ,  1329.7634    ,  1316.9706    ,
     *   1304.1566    ,  1291.3296    ,  1274.4665    ,  1257.6139    ,
     *   1240.7911    ,
     *   1369.3499    ,  1356.8508    ,  1344.3171    ,  1331.7564    ,
     *   1319.1767    ,  1306.5858    ,  1290.0355    ,  1273.4981    ,
     *   1256.9922    ,
     *   1383.3530    ,  1371.0732    ,  1358.7607    ,  1346.4232    ,
     *   1334.0683    ,  1321.7038    ,  1305.4530    ,  1289.2168    ,
     *   1273.0134    ,
     *   1397.2698    ,  1385.2015    ,  1373.1022    ,  1360.9795    ,
     *   1348.8408    ,  1336.6937    ,  1320.7301    ,  1304.7824    ,
     *   1288.8682    ,
     *   1411.1065    ,  1399.2425    ,  1387.3489    ,  1375.4332    ,
     *   1363.5026    ,  1351.5646    ,  1335.8769    ,  1320.2061    ,
     *   1304.5690    ,
     *   1424.8689    ,  1413.2024    ,  1401.5076    ,  1389.7916    ,
     *   1378.0617    ,  1366.3252    ,  1350.9030    ,  1335.4981    ,
     *   1320.1270    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   1438.5624    ,  1427.0871    ,  1415.5844    ,  1404.0615    ,
     *   1392.5254    ,  1380.9831    ,  1365.8168    ,  1350.6679    ,
     *   1335.5525    ,
     *   1452.1919    ,  1440.9019    ,  1429.5854    ,  1418.2493    ,
     *   1406.9005    ,  1395.5458    ,  1380.6264    ,  1365.7242    ,
     *   1350.8549    ,
     *   1465.7622    ,  1454.6519    ,  1443.5158    ,  1432.3606    ,
     *   1421.1931    ,  1410.0200    ,  1395.3390    ,  1380.6750    ,
     *   1366.0431    ,
     *   1479.2775    ,  1468.3418    ,  1457.3807    ,  1446.4010    ,
     *   1435.4092    ,  1424.4118    ,  1409.9616    ,  1395.5278    ,
     *   1381.1251    ,
     *   1492.7421    ,  1481.9760    ,  1471.1850    ,  1460.3755    ,
     *   1449.5541    ,  1438.7271    ,  1424.5004    ,  1410.2894    ,
     *   1396.1084    ,
     *   1506.1598    ,  1495.5587    ,  1484.9330    ,  1474.2890    ,
     *   1463.6330    ,  1452.9712    ,  1438.9613    ,  1424.9662    ,
     *   1410.9997    ,
     *   1519.5342    ,  1509.0937    ,  1498.6288    ,  1488.1457    ,
     *   1477.6505    ,  1467.1493    ,  1453.3498    ,  1439.5641    ,
     *   1425.8056    ,
     *   1532.8688    ,  1522.5847    ,  1512.2764    ,  1501.9498    ,
     *   1491.6110    ,  1481.2660    ,  1467.6710    ,  1454.0886    ,
     *   1440.5320    ,
     *   1546.1667    ,  1536.0352    ,  1525.8794    ,  1515.7054    ,
     *   1505.5189    ,  1495.3257    ,  1481.9296    ,  1468.5448    ,
     *   1455.1844    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   1559.4311    ,  1549.4483    ,  1539.4414    ,  1529.4160    ,
     *   1519.3778    ,  1509.3327    ,  1496.1301    ,  1482.9377    ,
     *   1469.7679    ,
     *   1572.6648    ,  1562.8273    ,  1552.9655    ,  1543.0851    ,
     *   1533.1916    ,  1523.2906    ,  1510.2767    ,  1497.2716    ,
     *   1484.2874    ,
     *   1585.8705    ,  1576.1749    ,  1566.4549    ,  1556.7160    ,
     *   1546.9636    ,  1537.2034    ,  1524.3733    ,  1511.5507    ,
     *   1498.7475    ,
     *   1599.0509    ,  1589.4939    ,  1579.9124    ,  1570.3117    ,
     *   1560.6972    ,  1551.0742    ,  1538.4236    ,  1525.7791    ,
     *   1513.1522    ,
     *   1612.2085    ,  1602.7871    ,  1593.3409    ,  1583.8753    ,
     *   1574.3954    ,  1564.9066    ,  1552.4312    ,  1539.9605    ,
     *   1527.5057    ,
     *   1625.3457    ,  1616.0568    ,  1606.7430    ,  1597.4095    ,
     *   1588.0612    ,  1578.7034    ,  1566.3993    ,  1554.0983    ,
     *   1541.8116    ,
     *   1638.4646    ,  1629.3055    ,  1620.1213    ,  1610.9169    ,
     *   1601.6974    ,  1592.4677    ,  1580.3309    ,  1568.1959    ,
     *   1556.0734    ,
     *   1651.5676    ,  1642.5355    ,  1633.4780    ,  1624.4001    ,
     *   1615.3065    ,  1606.2023    ,  1594.2292    ,  1582.2565    ,
     *   1570.2945    ,
     *   1664.6566    ,  1655.7490    ,  1646.8156    ,  1637.8615    ,
     *   1628.8912    ,  1619.9097    ,  1608.0969    ,  1596.2829    ,
     *   1584.4781    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   1677.7337    ,  1668.9480    ,  1660.1363    ,  1651.3033    ,
     *   1642.4539    ,  1633.5925    ,  1621.9366    ,  1610.2781    ,
     *   1598.6271    ,
     *   1690.8009    ,  1682.1346    ,  1673.4421    ,  1664.7280    ,
     *   1655.9968    ,  1647.2532    ,  1635.7510    ,  1624.2448    ,
     *   1612.7444    ,
     *   1703.8600    ,  1695.3108    ,  1686.7351    ,  1678.1374    ,
     *   1669.5223    ,  1660.8941    ,  1649.5424    ,  1638.1854    ,
     *   1626.8327    ,
     *   1716.9127    ,  1708.4784    ,  1700.0173    ,  1691.5338    ,
     *   1683.0323    ,  1674.5173    ,  1663.3132    ,  1652.1026    ,
     *   1640.8945    ,
     *   1729.9610    ,  1721.6394    ,  1713.2906    ,  1704.9191    ,
     *   1696.5291    ,  1688.1250    ,  1677.0658    ,  1665.9986    ,
     *   1654.9324    ,
     *   1743.0064    ,  1734.7953    ,  1726.5568    ,  1718.2951    ,
     *   1710.0146    ,  1701.7193    ,  1690.8021    ,  1679.8757    ,
     *   1668.9488    ,
     *   1756.0507    ,  1747.9481    ,  1739.8177    ,  1731.6639    ,
     *   1723.4907    ,  1715.3022    ,  1704.5244    ,  1693.7360    ,
     *   1682.9458    ,
     *   1769.0954    ,  1761.0993    ,  1753.0751    ,  1745.0271    ,
     *   1736.9592    ,  1728.8755    ,  1718.2346    ,  1707.5818    ,
     *   1696.9257    ,
     *   1782.1422    ,  1774.2506    ,  1766.3306    ,  1758.3865    ,
     *   1750.4221    ,  1742.4413    ,  1731.9347    ,  1721.4150    ,
     *   1710.8906    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   1795.1925    ,  1787.4036    ,  1779.5860    ,  1771.7438    ,
     *   1763.8810    ,  1756.0013    ,  1745.6266    ,  1735.2376    ,
     *   1724.8426    ,
     *   1808.2480    ,  1800.5598    ,  1792.8428    ,  1785.1008    ,
     *   1777.3377    ,  1769.5572    ,  1759.3121    ,  1749.0515    ,
     *   1738.7836    ,
     *   1821.3101    ,  1813.7209    ,  1806.1026    ,  1798.4590    ,
     *   1790.7938    ,  1783.1109    ,  1772.9930    ,  1762.8586    ,
     *   1752.7155    ,
     *   1834.3803    ,  1826.8884    ,  1819.3670    ,  1811.8200    ,
     *   1804.2511    ,  1796.6639    ,  1786.6711    ,  1776.6607    ,
     *   1766.6403    ,
     *   1847.4600    ,  1840.0636    ,  1832.6375    ,  1825.1855    ,
     *   1817.7111    ,  1810.2181    ,  1800.3481    ,  1790.4595    ,
     *   1780.5598    ,
     *   1860.5507    ,  1853.2482    ,  1845.9157    ,  1838.5569    ,
     *   1831.1755    ,  1823.7749    ,  1814.0257    ,  1804.2568    ,
     *   1794.4757    ,
     *   1873.6539    ,  1866.4435    ,  1859.2029    ,  1851.9358    ,
     *   1844.6457    ,  1837.3360    ,  1827.7055    ,  1818.0543    ,
     *   1808.3899    ,
     *   1886.7708    ,  1879.6510    ,  1872.5008    ,  1865.3238    ,
     *   1858.1234    ,  1850.9030    ,  1841.3891    ,  1831.8537    ,
     *   1822.3039    ,
     *   1899.9029    ,  1892.8721    ,  1885.8107    ,  1878.7222    ,
     *   1871.6100    ,  1864.4774    ,  1855.0782    ,  1845.6566    ,
     *   1836.2196    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   621.00646    ,  621.08181    ,  621.34542    ,  621.86051    ,
     *   622.37597    ,  622.89182    ,  623.40804    ,  623.92463    ,
     *   624.44161    ,
     *   621.00515    ,  621.08049    ,  621.34411    ,  621.85921    ,
     *   622.37468    ,  622.89053    ,  623.40676    ,  623.92336    ,
     *   624.44035    ,
     *   621.00335    ,  621.07869    ,  621.34231    ,  621.85742    ,
     *   622.37291    ,  622.88877    ,  623.40501    ,  623.92163    ,
     *   624.43862    ,
     *   621.00091    ,  621.07626    ,  621.33989    ,  621.85502    ,
     *   622.37052    ,  622.88640    ,  623.40265    ,  623.91928    ,
     *   624.43629    ,
     *   620.99768    ,  621.07303    ,  621.33667    ,  621.85181    ,
     *   622.36734    ,  622.88323    ,  623.39951    ,  623.91616    ,
     *   624.43319    ,
     *   620.99341    ,  621.06877    ,  621.33242    ,  621.84759    ,
     *   622.36314    ,  622.87907    ,  623.39537    ,  623.91205    ,
     *   624.42910    ,
     *   620.98786    ,  621.06322    ,  621.32689    ,  621.84210    ,
     *   622.35768    ,  622.87364    ,  623.38998    ,  623.90669    ,
     *   624.42378    ,
     *   620.98071    ,  621.05608    ,  621.31978    ,  621.83503    ,
     *   622.35066    ,  622.86666    ,  623.38304    ,  623.89980    ,
     *   624.41693    ,
     *   620.97160    ,  621.04698    ,  621.31070    ,  621.82601    ,
     *   622.34170    ,  622.85776    ,  623.37420    ,  623.89101    ,
     *   624.40820    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   620.96010    ,  621.03549    ,  621.29925    ,  621.81463    ,
     *   622.33039    ,  622.84652    ,  623.36303    ,  623.87992    ,
     *   624.39718    ,
     *   620.94571    ,  621.02111    ,  621.28492    ,  621.80040    ,
     *   622.31625    ,  622.83247    ,  623.34907    ,  623.86604    ,
     *   624.38339    ,
     *   620.92787    ,  621.00329    ,  621.26716    ,  621.78274    ,
     *   622.29870    ,  622.81504    ,  623.33175    ,  623.84883    ,
     *   624.36629    ,
     *   620.90593    ,  620.98137    ,  621.24531    ,  621.76103    ,
     *   622.27713    ,  622.79360    ,  623.31045    ,  623.82767    ,
     *   624.34526    ,
     *   620.87915    ,  620.95461    ,  621.21864    ,  621.73454    ,
     *   622.25081    ,  622.76745    ,  623.28446    ,  623.80185    ,
     *   624.31960    ,
     *   620.84672    ,  620.92221    ,  621.18634    ,  621.70244    ,
     *   622.21892    ,  622.73576    ,  623.25298    ,  623.77056    ,
     *   624.28852    ,
     *   620.80770    ,  620.88323    ,  621.14749    ,  621.66384    ,
     *   622.18056    ,  622.69765    ,  623.21511    ,  623.73294    ,
     *   624.25114    ,
     *   620.76109    ,  620.83666    ,  621.10107    ,  621.61772    ,
     *   622.13473    ,  622.65212    ,  623.16987    ,  623.68798    ,
     *   624.20647    ,
     *   620.70574    ,  620.78137    ,  621.04596    ,  621.56296    ,
     *   622.08033    ,  622.59806    ,  623.11615    ,  623.63461    ,
     *   624.15344    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   620.64043    ,  620.71612    ,  620.98093    ,  621.49834    ,
     *   622.01612    ,  622.53426    ,  623.05276    ,  623.57163    ,
     *   624.09086    ,
     *   620.56380    ,  620.63955    ,  620.90461    ,  621.42251    ,
     *   621.94078    ,  622.45940    ,  622.97838    ,  623.49772    ,
     *   624.01743    ,
     *   620.47436    ,  620.55020    ,  620.81555    ,  621.33402    ,
     *   621.85285    ,  622.37204    ,  622.89158    ,  623.41148    ,
     *   623.93174    ,
     *   620.37051    ,  620.44645    ,  620.71214    ,  621.23128    ,
     *   621.75077    ,  622.27061    ,  622.79080    ,  623.31135    ,
     *   623.83225    ,
     *   620.25053    ,  620.32658    ,  620.59267    ,  621.11257    ,
     *   621.63282    ,  622.15342    ,  622.67437    ,  623.19566    ,
     *   623.71731    ,
     *   620.11255    ,  620.18873    ,  620.45528    ,  620.97606    ,
     *   621.49719    ,  622.01866    ,  622.54047    ,  623.06263    ,
     *   623.58513    ,
     *   619.95457    ,  620.03090    ,  620.29796    ,  620.81976    ,
     *   621.34190    ,  621.86437    ,  622.38717    ,  622.91032    ,
     *   623.43380    ,
     *   619.77444    ,  619.85094    ,  620.11860    ,  620.64156    ,
     *   621.16484    ,  621.68845    ,  622.21240    ,  622.73667    ,
     *   623.26127    ,
     *   619.56987    ,  619.64656    ,  619.91490    ,  620.43917    ,
     *   620.96377    ,  621.48868    ,  622.01392    ,  622.53948    ,
     *   623.06536    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   619.33841    ,  619.41533    ,  619.68444    ,  620.21020    ,
     *   620.73628    ,  621.26267    ,  621.78937    ,  622.31639    ,
     *   622.84372    ,
     *   619.07747    ,  619.15464    ,  619.42462    ,  619.95207    ,
     *   620.47983    ,  621.00789    ,  621.53625    ,  622.06491    ,
     *   622.59388    ,
     *   618.78428    ,  618.86173    ,  619.13269    ,  619.66205    ,
     *   620.19170    ,  620.72163    ,  621.25186    ,  621.78238    ,
     *   622.31319    ,
     *   618.53358    ,  618.61127    ,  618.88306    ,  619.41406    ,
     *   619.94533    ,  620.47688    ,  621.00871    ,  621.54082    ,
     *   622.07322    ,
     *   618.26040    ,  618.33835    ,  618.61107    ,  619.14385    ,
     *   619.67689    ,  620.21021    ,  620.74379    ,  621.27764    ,
     *   621.81176    ,
     *   617.96325    ,  618.04149    ,  618.31521    ,  618.84994    ,
     *   619.38492    ,  619.92016    ,  620.45565    ,  620.99140    ,
     *   621.52741    ,
     *   617.64056    ,  617.71911    ,  617.99392    ,  618.53078    ,
     *   619.06787    ,  619.60520    ,  620.14278    ,  620.68060    ,
     *   621.21866    ,
     *   617.29069    ,  617.36958    ,  617.64558    ,  618.18475    ,
     *   618.72414    ,  619.26375    ,  619.80359    ,  620.34366    ,
     *   620.88396    ,
     *   616.91192    ,  616.99118    ,  617.26848    ,  617.81016    ,
     *   618.35204    ,  618.89414    ,  619.43644    ,  619.97896    ,
     *   620.52169    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   616.50246    ,  616.58212    ,  616.86082    ,  617.40523    ,
     *   617.94983    ,  618.49462    ,  619.03960    ,  619.58477    ,
     *   620.13014    ,
     *   616.06042    ,  616.14052    ,  616.42075    ,  616.96812    ,
     *   617.51566    ,  618.06337    ,  618.61125    ,  619.15930    ,
     *   619.70753    ,
     *   615.58383    ,  615.66441    ,  615.94629    ,  616.49687    ,
     *   617.04760    ,  617.59847    ,  618.14950    ,  618.70067    ,
     *   619.25200    ,
     *   615.07064    ,  615.15173    ,  615.43540    ,  615.98946    ,
     *   616.54364    ,  617.09794    ,  617.65237    ,  618.20692    ,
     *   618.76161    ,
     *   614.51867    ,  614.60032    ,  614.88592    ,  615.44374    ,
     *   616.00166    ,  616.55967    ,  617.11778    ,  617.67599    ,
     *   618.23430    ,
     *   613.92566    ,  614.00791    ,  614.29560    ,  614.85749    ,
     *   615.41945    ,  615.98147    ,  616.54356    ,  617.10572    ,
     *   617.66795    ,
     *   613.28921    ,  613.37211    ,  613.66207    ,  614.22836    ,
     *   614.79468    ,  615.36103    ,  615.92742    ,  616.49385    ,
     *   617.06032    ,
     *   612.60683    ,  612.69042    ,  612.98283    ,  613.55387    ,
     *   614.12490    ,  614.69593    ,  615.26696    ,  615.83800    ,
     *   616.40905    ,
     *   611.87585    ,  611.96021    ,  612.25526    ,  612.83142    ,
     *   613.40755    ,  613.98363    ,  614.55967    ,  615.13568    ,
     *   615.71167    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   611.09352    ,  611.17869    ,  611.47659    ,  612.05829    ,
     *   612.63991    ,  613.22144    ,  613.80289    ,  614.38427    ,
     *   614.96558    ,
     *   610.25688    ,  610.34293    ,  610.64391    ,  611.23159    ,
     *   611.81913    ,  612.40654    ,  612.99382    ,  613.58099    ,
     *   614.16804    ,
     *   609.36284    ,  609.44984    ,  609.75414    ,  610.34827    ,
     *   610.94220    ,  611.53595    ,  612.12953    ,  612.72293    ,
     *   613.31617    ,
     *   608.40810    ,  608.49614    ,  608.80402    ,  609.40510    ,
     *   610.00593    ,  610.60652    ,  611.20688    ,  611.80701    ,
     *   612.40692    ,
     *   607.38920    ,  607.47834    ,  607.79010    ,  608.39868    ,
     *   609.00695    ,  609.61491    ,  610.22258    ,  610.82997    ,
     *   611.43707    ,
     *   606.30244    ,  606.39278    ,  606.70870    ,  607.32538    ,
     *   607.94167    ,  608.55759    ,  609.17315    ,  609.78835    ,
     *   610.40321    ,
     *   605.14388    ,  605.23551    ,  605.55594    ,  606.18135    ,
     *   606.80631    ,  607.43081    ,  608.05487    ,  608.67850    ,
     *   609.30171    ,
     *   603.90935    ,  604.00237    ,  604.32766    ,  604.96250    ,
     *   605.59680    ,  606.23056    ,  606.86380    ,  607.49653    ,
     *   608.12875    ,
     *   602.59436    ,  602.68889    ,  603.01943    ,  603.66446    ,
     *   604.30884    ,  604.95260    ,  605.59574    ,  606.23828    ,
     *   606.88022    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   601.19414    ,  601.29029    ,  601.62651    ,  602.28254    ,
     *   602.93782    ,  603.59237    ,  604.24620    ,  604.89932    ,
     *   605.55175    ,
     *   599.70355    ,  599.80147    ,  600.14383    ,  600.81175    ,
     *   601.47881    ,  602.14502    ,  602.81039    ,  603.47495    ,
     *   604.13869    ,
     *   598.11709    ,  598.21691    ,  598.56591    ,  599.24670    ,
     *   599.92649    ,  600.60531    ,  601.28316    ,  601.96007    ,
     *   602.63605    ,
     *   596.42882    ,  596.53070    ,  596.88689    ,  597.58161    ,
     *   598.27518    ,  598.96764    ,  599.65899    ,  600.34925    ,
     *   601.03845    ,
     *   594.63231    ,  594.73643    ,  595.10041    ,  595.81023    ,
     *   596.51874    ,  597.22596    ,  597.93192    ,  598.63664    ,
     *   599.34014    ,
     *   592.72063    ,  592.82718    ,  593.19962    ,  593.92580    ,
     *   594.65050    ,  595.37374    ,  596.09553    ,  596.81591    ,
     *   597.53490    ,
     *   590.15750    ,  590.26737    ,  590.65142    ,  591.40008    ,
     *   592.14698    ,  592.89217    ,  593.63566    ,  594.37748    ,
     *   595.11767    ,
     *   587.38630    ,  587.49988    ,  587.89683    ,  588.67045    ,
     *   589.44202    ,  590.21156    ,  590.97912    ,  591.74472    ,
     *   592.50840    ,
     *   584.38884    ,  584.50655    ,  584.91788    ,  585.71931    ,
     *   586.51832    ,  587.31497    ,  588.10929    ,  588.90132    ,
     *   589.69109    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   581.14465    ,  581.26697    ,  581.69437    ,  582.52686    ,
     *   583.35651    ,  584.18339    ,  585.00754    ,  585.82901    ,
     *   586.64785    ,
     *   577.63050    ,  577.75800    ,  578.20342    ,  579.07072    ,
     *   579.93469    ,  580.79540    ,  581.65291    ,  582.50728    ,
     *   583.35856    ,
     *   573.81993    ,  573.95326    ,  574.41896    ,  575.32541    ,
     *   576.22796    ,  577.12667    ,  578.02161    ,  578.91287    ,
     *   579.80050    ,
     *   569.68248    ,  569.82240    ,  570.31103    ,  571.26173    ,
     *   572.20781    ,  573.14937    ,  574.08649    ,  575.01927    ,
     *   575.94779    ,
     *   565.18281    ,  565.33023    ,  565.84492    ,  566.84585    ,
     *   567.84132    ,  568.83143    ,  569.81631    ,  570.79604    ,
     *   571.77075    ,
     *   560.27950    ,  560.43548    ,  560.97998    ,  562.03830    ,
     *   563.09011    ,  564.13556    ,  565.17477    ,  566.20789    ,
     *   567.23504    ,
     *   554.92339    ,  555.08925    ,  555.66807    ,  556.79241    ,
     *   557.90895    ,  559.01785    ,  560.11931    ,  561.21349    ,
     *   562.30055    ,
     *   549.05538    ,  549.23272    ,  549.85141    ,  551.05233    ,
     *   552.24381    ,  553.42607    ,  554.59936    ,  555.76390    ,
     *   556.91989    ,
     *   542.60320    ,  542.79403    ,  543.45950    ,  544.75015    ,
     *   546.02925    ,  547.29712    ,  548.55406    ,  549.80036    ,
     *   551.03632    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   535.47673    ,  535.68359    ,  536.40469    ,  537.80178    ,
     *   539.18455    ,  540.55344    ,  541.90887    ,  543.25122    ,
     *   544.58088    ,
     *   527.56084    ,  527.78711    ,  528.57537    ,  530.10069    ,
     *   531.60795    ,  533.09776    ,  534.57070    ,  536.02734    ,
     *   537.46818    ,
     *   518.70400    ,  518.95421    ,  519.82528    ,  521.50815    ,
     *   523.16770    ,  524.80485    ,  526.42044    ,  528.01527    ,
     *   529.59010    ,
     *   508.69883    ,  508.97944    ,  509.95541    ,  511.83695    ,
     *   513.68746    ,  515.50835    ,  517.30092    ,  519.06639    ,
     *   520.80590    ,
     *   497.24678    ,  497.56748    ,  498.68140    ,  500.82255    ,
     *   502.92061    ,  504.97792    ,  506.99663    ,  508.97868    ,
     *   510.92590    ,
     *   483.88649    ,  484.26310    ,  485.56860    ,  488.06688    ,
     *   490.50146    ,  492.87665    ,  495.19633    ,  497.46396    ,
     *   499.68265    ,
     *   462.00754    ,  462.50676    ,  464.22842    ,  467.48708    ,
     *   470.62090    ,  473.64226    ,  476.56165    ,  479.38806    ,
     *   482.12923    ,
     *   430.70861    ,  431.51054    ,  434.23259    ,  439.22052    ,
     *   443.84561    ,  448.17161    ,  452.24595    ,  456.10502    ,
     *   459.77736    ,
     *   324.82167    ,  342.09935    ,  365.00404    ,  385.11789    ,
     *   397.61412    ,  407.14033    ,  415.02249    ,  421.84111    ,
     *   427.90675    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   281.62426    ,  334.78678    ,  362.50130    ,  383.83536    ,
     *   396.69024    ,  406.39557    ,  414.38772    ,  421.28191    ,
     *   427.40329    ,
     *   304.40724    ,  289.34672    ,  356.71352    ,  381.13395    ,
     *   394.78576    ,  404.87464    ,  413.09808    ,  420.14947    ,
     *   426.38599    ,
     *   353.54377    ,  342.17054    ,  297.83064    ,  369.67425    ,
     *   387.39906    ,  399.17503    ,  408.35117    ,  416.02645    ,
     *   422.70902    ,
     *   393.27628    ,  387.83625    ,  364.94865    ,  307.66363    ,
     *   367.20430    ,  385.60967    ,  397.71286    ,  407.08923    ,
     *   414.90448    ,
     *   417.72128    ,  413.64935    ,  398.21227    ,  357.67230    ,
     *   316.51668    ,  365.46559    ,  384.17413    ,  396.49318    ,
     *   406.01593    ,
     *   436.93516    ,  433.47732    ,  420.78967    ,  392.16991    ,
     *   352.61858    ,  324.91057    ,  364.56584    ,  383.13513    ,
     *   395.53777    ,
     *   453.34340    ,  450.25703    ,  439.08690    ,  415.15504    ,
     *   386.96460    ,  350.08860    ,  332.76841    ,  364.53575    ,
     *   382.52319    ,
     *   467.90502    ,  465.08012    ,  454.93074    ,  433.68527    ,
     *   409.97517    ,  382.85748    ,  349.90391    ,  340.01610    ,
     *   365.32566    ,
     *   481.11358    ,  478.48874    ,  469.10104    ,  449.70931    ,
     *   428.58883    ,  405.38684    ,  379.96319    ,  351.61152    ,
     *   346.63126    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   493.26690    ,  490.80305    ,  482.01877    ,  464.03247    ,
     *   444.72836    ,  423.85859    ,  401.52481    ,  378.21325    ,
     *   354.57096    ,
     *   504.56379    ,  502.23386    ,  493.94623    ,  477.08399    ,
     *   459.17305    ,  440.01249    ,  419.57568    ,  398.47065    ,
     *   377.43207    ,
     *   515.14613    ,  512.93030    ,  505.06241    ,  489.13062    ,
     *   472.34030    ,  454.53172    ,  435.60159    ,  415.82538    ,
     *   396.22177    ,
     *   525.12011    ,  523.00320    ,  515.49708    ,  500.35444    ,
     *   484.49332    ,  467.79080    ,  450.12612    ,  431.54909    ,
     *   412.67333    ,
     *   598.80422    ,  597.23701    ,  591.71277    ,  580.73330    ,
     *   569.49678    ,  557.99800    ,  546.22948    ,  534.17854    ,
     *   521.82398    ,
     *   653.69473    ,  652.39995    ,  647.84659    ,  638.84482    ,
     *   629.69720    ,  620.40372    ,  610.96575    ,  601.38598    ,
     *   591.66817    ,
     *   698.83584    ,  697.70794    ,  693.74708    ,  685.94180    ,
     *   678.04286    ,  670.04982    ,  661.96298    ,  653.78353    ,
     *   645.51373    ,
     *   737.95166    ,  736.93771    ,  733.38038    ,  726.38552    ,
     *   719.32687    ,  712.20393    ,  705.01656    ,  697.76500    ,
     *   690.44998    ,
     *   772.94815    ,  772.01793    ,  768.75643    ,  762.35287    ,
     *   755.90375    ,  749.40881    ,  742.86792    ,  736.28110    ,
     *   729.64861    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   804.92753    ,  804.06225    ,  801.02982    ,  795.08220    ,
     *   789.10059    ,  783.08495    ,  777.03531    ,  770.95174    ,
     *   764.83442    ,
     *   834.58350    ,  833.77074    ,  830.92324    ,  825.34239    ,
     *   819.73516    ,  814.10166    ,  808.44204    ,  802.75648    ,
     *   797.04520    ,
     *   862.38211    ,  861.61316    ,  858.91978    ,  853.64376    ,
     *   848.34652    ,  843.02827    ,  837.68925    ,  832.32972    ,
     *   826.94994    ,
     *   888.65327    ,  887.92177    ,  885.35999    ,  880.34370    ,
     *   875.30983    ,  870.25866    ,  865.19046    ,  860.10551    ,
     *   855.00413    ,
     *   913.64083    ,  912.94192    ,  910.49462    ,  905.70389    ,
     *   900.89827    ,  896.07804    ,  891.24348    ,  886.39491    ,
     *   881.53263    ,
     *   937.53144    ,  936.86132    ,  934.51504    ,  929.92312    ,
     *   925.31836    ,  920.70101    ,  916.07136    ,  911.42972    ,
     *   906.77640    ,
     *   960.47225    ,  959.82782    ,  957.57168    ,  953.15704    ,
     *   948.73114    ,  944.29424    ,  939.84662    ,  935.38856    ,
     *   930.92037    ,
     *   982.58195    ,  981.96067    ,  979.78572    ,  975.53059    ,
     *   971.26549    ,  966.99067    ,  962.70638    ,  958.41289    ,
     *   954.11048    ,
     *   1003.9583    ,  1003.3580    ,  1001.2567    ,  997.14616    ,
     *   993.02674    ,  988.89865    ,  984.76211    ,  980.61739    ,
     *   976.46473    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   1024.6828    ,  1024.1017    ,  1022.0676    ,  1018.0891    ,
     *   1014.1025    ,  1010.1081    ,  1006.1061    ,  1002.0968    ,
     *   998.08034    ,
     *   1044.8249    ,  1044.2614    ,  1042.2889    ,  1038.4314    ,
     *   1034.5666    ,  1030.6947    ,  1026.8160    ,  1022.9306    ,
     *   1019.0388    ,
     *   1064.4437    ,  1063.8964    ,  1061.9808    ,  1058.2348    ,
     *   1054.4822    ,  1050.7231    ,  1046.9577    ,  1043.1863    ,
     *   1039.4091    ,
     *   1083.5905    ,  1083.0582    ,  1081.1953    ,  1077.5524    ,
     *   1073.9035    ,  1070.2487    ,  1066.5882    ,  1062.9222    ,
     *   1059.2508    ,
     *   1102.3100    ,  1101.7917    ,  1099.9776    ,  1096.4306    ,
     *   1092.8781    ,  1089.3200    ,  1085.7568    ,  1082.1884    ,
     *   1078.6151    ,
     *   1120.6414    ,  1120.1361    ,  1118.3676    ,  1114.9100    ,
     *   1111.4471    ,  1107.9792    ,  1104.5065    ,  1101.0290    ,
     *   1097.5470    ,
     *   1138.6194    ,  1138.1262    ,  1136.4004    ,  1133.0262    ,
     *   1129.6472    ,  1126.2635    ,  1122.8753    ,  1119.4827    ,
     *   1116.0859    ,
     *   1156.2746    ,  1155.7928    ,  1154.1069    ,  1150.8110    ,
     *   1147.5107    ,  1144.2059    ,  1140.8969    ,  1137.5838    ,
     *   1134.2668    ,
     *   1173.6344    ,  1173.1633    ,  1171.5150    ,  1168.2928    ,
     *   1165.0663    ,  1161.8356    ,  1158.6010    ,  1155.3626    ,
     *   1152.1205    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   1190.7233    ,  1190.2624    ,  1188.6495    ,  1185.4966    ,
     *   1182.3398    ,  1179.1790    ,  1176.0145    ,  1172.8463    ,
     *   1169.6747    ,
     *   1207.5633    ,  1207.1120    ,  1205.5326    ,  1202.4454    ,
     *   1199.3543    ,  1196.2595    ,  1193.1611    ,  1190.0593    ,
     *   1186.9542    ,
     *   1224.1743    ,  1223.7321    ,  1222.1845    ,  1219.1593    ,
     *   1216.1305    ,  1213.0982    ,  1210.0625    ,  1207.0235    ,
     *   1203.9813    ,
     *   1240.5743    ,  1240.1406    ,  1238.6232    ,  1235.6570    ,
     *   1232.6874    ,  1229.7144    ,  1226.7381    ,  1223.7586    ,
     *   1220.7761    ,
     *   1256.7794    ,  1256.3540    ,  1254.8652    ,  1251.9552    ,
     *   1249.0418    ,  1246.1252    ,  1243.2053    ,  1240.2825    ,
     *   1237.3567    ,
     *   1272.8046    ,  1272.3869    ,  1270.9255    ,  1268.0690    ,
     *   1265.2093    ,  1262.3463    ,  1259.4803    ,  1256.6114    ,
     *   1253.7396    ,
     *   1288.6631    ,  1288.2530    ,  1286.8177    ,  1284.0124    ,
     *   1281.2038    ,  1278.3922    ,  1275.5776    ,  1272.7601    ,
     *   1269.9398    ,
     *   1304.3675    ,  1303.9645    ,  1302.5543    ,  1299.7979    ,
     *   1297.0383    ,  1294.2758    ,  1291.5103    ,  1288.7420    ,
     *   1285.9710    ,
     *   1319.9289    ,  1319.5328    ,  1318.1465    ,  1315.4370    ,
     *   1312.7245    ,  1310.0090    ,  1307.2906    ,  1304.5695    ,
     *   1301.8457    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   1335.3577    ,  1334.9681    ,  1333.6050    ,  1330.9405    ,
     *   1328.2731    ,  1325.6028    ,  1322.9296    ,  1320.2538    ,
     *   1317.5752    ,
     *   1350.6633    ,  1350.2801    ,  1348.9391    ,  1346.3181    ,
     *   1343.6941    ,  1341.0672    ,  1338.4375    ,  1335.8051    ,
     *   1333.1701    ,
     *   1365.8546    ,  1365.4775    ,  1364.1579    ,  1361.5786    ,
     *   1358.9964    ,  1356.4114    ,  1353.8236    ,  1351.2331    ,
     *   1348.6400    ,
     *   1380.9395    ,  1380.5683    ,  1379.2694    ,  1376.7304    ,
     *   1374.1886    ,  1371.6439    ,  1369.0965    ,  1366.5464    ,
     *   1363.9937    ,
     *   1395.9256    ,  1395.5601    ,  1394.2811    ,  1391.7811    ,
     *   1389.2783    ,  1386.7726    ,  1384.2641    ,  1381.7531    ,
     *   1379.2394    ,
     *   1410.8197    ,  1410.4597    ,  1409.2001    ,  1406.7378    ,
     *   1404.2726    ,  1401.8047    ,  1399.3340    ,  1396.8606    ,
     *   1394.3847    ,
     *   1425.6283    ,  1425.2737    ,  1424.0327    ,  1421.6069    ,
     *   1419.1783    ,  1416.7469    ,  1414.3127    ,  1411.8759    ,
     *   1409.4365    ,
     *   1440.3573    ,  1440.0078    ,  1438.7850    ,  1436.3947    ,
     *   1434.0015    ,  1431.6055    ,  1429.2068    ,  1426.8054    ,
     *   1424.4014    ,
     *   1455.0122    ,  1454.6678    ,  1453.4625    ,  1451.1066    ,
     *   1448.7479    ,  1446.3863    ,  1444.0219    ,  1441.6549    ,
     *   1439.2853    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   1469.5982    ,  1469.2586    ,  1468.0705    ,  1465.7481    ,
     *   1463.4228    ,  1461.0946    ,  1458.7637    ,  1456.4302    ,
     *   1454.0940    ,
     *   1484.1201    ,  1483.7853    ,  1482.6139    ,  1480.3240    ,
     *   1478.0312    ,  1475.7356    ,  1473.4372    ,  1471.1362    ,
     *   1468.8325    ,
     *   1498.5824    ,  1498.2523    ,  1497.0971    ,  1494.8389    ,
     *   1492.5779    ,  1490.3139    ,  1488.0472    ,  1485.7778    ,
     *   1483.5057    ,
     *   1512.9894    ,  1512.6639    ,  1511.5245    ,  1509.2972    ,
     *   1507.0670    ,  1504.8340    ,  1502.5982    ,  1500.3596    ,
     *   1498.1184    ,
     *   1527.3451    ,  1527.0239    ,  1525.9000    ,  1523.7029    ,
     *   1521.5029    ,  1519.2999    ,  1517.0942    ,  1514.8857    ,
     *   1512.6746    ,
     *   1541.6531    ,  1541.3363    ,  1540.2274    ,  1538.0598    ,
     *   1535.8892    ,  1533.7157    ,  1531.5393    ,  1529.3602    ,
     *   1527.1784    ,
     *   1555.9171    ,  1555.6044    ,  1554.5103    ,  1552.3714    ,
     *   1550.2296    ,  1548.0848    ,  1545.9372    ,  1543.7868    ,
     *   1541.6337    ,
     *   1570.1403    ,  1569.8318    ,  1568.7521    ,  1566.6413    ,
     *   1564.5275    ,  1562.4109    ,  1560.2914    ,  1558.1690    ,
     *   1556.0440    ,
     *   1584.3259    ,  1584.0214    ,  1582.9558    ,  1580.8725    ,
     *   1578.7863    ,  1576.6971    ,  1574.6051    ,  1572.5102    ,
     *   1570.4125    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   1598.4768    ,  1598.1763    ,  1597.1245    ,  1595.0682    ,
     *   1593.0089    ,  1590.9466    ,  1588.8815    ,  1586.8134    ,
     *   1584.7426    ,
     *   1612.5961    ,  1612.2994    ,  1611.2611    ,  1609.2312    ,
     *   1607.1982    ,  1605.1623    ,  1603.1235    ,  1601.0818    ,
     *   1599.0373    ,
     *   1626.6862    ,  1626.3934    ,  1625.3683    ,  1623.3642    ,
     *   1621.3571    ,  1619.3470    ,  1617.3340    ,  1615.3181    ,
     *   1613.2994    ,
     *   1640.7500    ,  1640.4608    ,  1639.4487    ,  1637.4700    ,
     *   1635.4882    ,  1633.5034    ,  1631.5157    ,  1629.5251    ,
     *   1627.5316    ,
     *   1654.7897    ,  1654.5041    ,  1653.5048    ,  1651.5509    ,
     *   1649.5940    ,  1647.6340    ,  1645.6711    ,  1643.7053    ,
     *   1641.7366    ,
     *   1668.8078    ,  1668.5258    ,  1667.5390    ,  1665.6095    ,
     *   1663.6769    ,  1661.7413    ,  1659.8028    ,  1657.8613    ,
     *   1655.9169    ,
     *   1682.8066    ,  1682.5281    ,  1681.5535    ,  1679.6479    ,
     *   1677.7393    ,  1675.8276    ,  1673.9129    ,  1671.9953    ,
     *   1670.0748    ,
     *   1696.7882    ,  1696.5132    ,  1695.5506    ,  1693.6685    ,
     *   1691.7834    ,  1689.8952    ,  1688.0040    ,  1686.1098    ,
     *   1684.2127    ,
     *   1710.7548    ,  1710.4831    ,  1709.5324    ,  1707.6734    ,
     *   1705.8113    ,  1703.9462    ,  1702.0780    ,  1700.2068    ,
     *   1698.3327    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   1724.7084    ,  1724.4401    ,  1723.5010    ,  1721.6646    ,
     *   1719.8252    ,  1717.9827    ,  1716.1371    ,  1714.2886    ,
     *   1712.4371    ,
     *   1738.6510    ,  1738.3860    ,  1737.4583    ,  1735.6442    ,
     *   1733.8270    ,  1732.0068    ,  1730.1834    ,  1728.3571    ,
     *   1726.5279    ,
     *   1752.5846    ,  1752.3228    ,  1751.4063    ,  1749.6141    ,
     *   1747.8188    ,  1746.0204    ,  1744.2189    ,  1742.4144    ,
     *   1740.6070    ,
     *   1766.5110    ,  1766.2523    ,  1765.3468    ,  1763.5761    ,
     *   1761.8023    ,  1760.0254    ,  1758.2455    ,  1756.4625    ,
     *   1754.6765    ,
     *   1780.4320    ,  1780.1764    ,  1779.2818    ,  1777.5322    ,
     *   1775.7796    ,  1774.0238    ,  1772.2649    ,  1770.5031    ,
     *   1768.7382    ,
     *   1794.3495    ,  1794.0969    ,  1793.2129    ,  1791.4842    ,
     *   1789.7523    ,  1788.0173    ,  1786.2792    ,  1784.5381    ,
     *   1782.7940    ,
     *   1808.2651    ,  1808.0155    ,  1807.1420    ,  1805.4337    ,
     *   1803.7222    ,  1802.0077    ,  1800.2900    ,  1798.5694    ,
     *   1796.8457    ,
     *   1822.1806    ,  1821.9340    ,  1821.0707    ,  1819.3826    ,
     *   1817.6912    ,  1815.9967    ,  1814.2992    ,  1812.5986    ,
     *   1810.8950    ,
     *   1836.0977    ,  1835.8540    ,  1835.0009    ,  1833.3324    ,
     *   1831.6609    ,  1829.9862    ,  1828.3084    ,  1826.6275    ,
     *   1824.9437    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   624.95896    ,  625.47669    ,  625.99480    ,  626.51329    ,
     *   631.33039    ,  636.18011    ,  641.06264    ,  645.97816    ,
     *   650.92687    ,
     *   624.95771    ,  625.47545    ,  625.99356    ,  626.51206    ,
     *   631.32923    ,  636.17902    ,  641.06161    ,  645.97719    ,
     *   650.92596    ,
     *   624.95599    ,  625.47374    ,  625.99187    ,  626.51038    ,
     *   631.32764    ,  636.17752    ,  641.06020    ,  645.97587    ,
     *   650.92472    ,
     *   624.95368    ,  625.47144    ,  625.98959    ,  626.50811    ,
     *   631.32550    ,  636.17551    ,  641.05830    ,  645.97408    ,
     *   650.92304    ,
     *   624.95059    ,  625.46838    ,  625.98654    ,  626.50508    ,
     *   631.32265    ,  636.17282    ,  641.05578    ,  645.97170    ,
     *   650.92080    ,
     *   624.94653    ,  625.46434    ,  625.98253    ,  626.50110    ,
     *   631.31890    ,  636.16929    ,  641.05245    ,  645.96857    ,
     *   650.91785    ,
     *   624.94125    ,  625.45909    ,  625.97731    ,  626.49591    ,
     *   631.31401    ,  636.16468    ,  641.04811    ,  645.96449    ,
     *   650.91401    ,
     *   624.93444    ,  625.45233    ,  625.97059    ,  626.48923    ,
     *   631.30772    ,  636.15876    ,  641.04253    ,  645.95924    ,
     *   650.90907    ,
     *   624.92577    ,  625.44371    ,  625.96203    ,  626.48072    ,
     *   631.29970    ,  636.15120    ,  641.03542    ,  645.95254    ,
     *   650.90278    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   624.91481    ,  625.43283    ,  625.95121    ,  626.46998    ,
     *   631.28958    ,  636.14167    ,  641.02644    ,  645.94409    ,
     *   650.89483    ,
     *   624.90111    ,  625.41921    ,  625.93769    ,  626.45654    ,
     *   631.27692    ,  636.12974    ,  641.01521    ,  645.93352    ,
     *   650.88488    ,
     *   624.88413    ,  625.40233    ,  625.92092    ,  626.43988    ,
     *   631.26121    ,  636.11495    ,  641.00128    ,  645.92042    ,
     *   650.87255    ,
     *   624.86323    ,  625.38157    ,  625.90029    ,  626.41938    ,
     *   631.24190    ,  636.09676    ,  640.98416    ,  645.90430    ,
     *   650.85739    ,
     *   624.83774    ,  625.35624    ,  625.87512    ,  626.39437    ,
     *   631.21834    ,  636.07457    ,  640.96326    ,  645.88463    ,
     *   650.83888    ,
     *   624.80685    ,  625.32555    ,  625.84463    ,  626.36408    ,
     *   631.18980    ,  636.04768    ,  640.93795    ,  645.86080    ,
     *   650.81647    ,
     *   624.76971    ,  625.28865    ,  625.80796    ,  626.32764    ,
     *   631.15547    ,  636.01535    ,  640.90750    ,  645.83215    ,
     *   650.78952    ,
     *   624.72532    ,  625.24455    ,  625.76414    ,  626.28410    ,
     *   631.11445    ,  635.97672    ,  640.87113    ,  645.79792    ,
     *   650.75732    ,
     *   624.67263    ,  625.19219    ,  625.71212    ,  626.23242    ,
     *   631.06576    ,  635.93086    ,  640.82795    ,  645.75729    ,
     *   650.71910    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   624.61045    ,  625.13041    ,  625.65074    ,  626.17143    ,
     *   631.00830    ,  635.87674    ,  640.77701    ,  645.70934    ,
     *   650.67400    ,
     *   624.53749    ,  625.05792    ,  625.57871    ,  626.09986    ,
     *   630.94088    ,  635.81325    ,  640.71724    ,  645.65310    ,
     *   650.62109    ,
     *   624.45235    ,  624.97332    ,  625.49466    ,  626.01635    ,
     *   630.86222    ,  635.73917    ,  640.64750    ,  645.58747    ,
     *   650.55937    ,
     *   624.35350    ,  624.87511    ,  625.39707    ,  625.91939    ,
     *   630.77089    ,  635.65317    ,  640.56654    ,  645.51130    ,
     *   650.48773    ,
     *   624.23930    ,  624.76164    ,  625.28434    ,  625.80738    ,
     *   630.66539    ,  635.55384    ,  640.47304    ,  645.42332    ,
     *   650.40498    ,
     *   624.10797    ,  624.63116    ,  625.15470    ,  625.67858    ,
     *   630.54409    ,  635.43963    ,  640.36554    ,  645.32218    ,
     *   650.30987    ,
     *   623.95762    ,  624.48178    ,  625.00628    ,  625.53112    ,
     *   630.40523    ,  635.30889    ,  640.24251    ,  645.20643    ,
     *   650.20102    ,
     *   623.78621    ,  624.31148    ,  624.83708    ,  625.36301    ,
     *   630.24694    ,  635.15989    ,  640.10228    ,  645.07452    ,
     *   650.07698    ,
     *   623.59156    ,  624.11809    ,  624.64494    ,  625.17212    ,
     *   630.06722    ,  634.99073    ,  639.94311    ,  644.92479    ,
     *   649.93621    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   623.37136    ,  623.89932    ,  624.42759    ,  624.95619    ,
     *   629.86395    ,  634.79942    ,  639.76311    ,  644.75551    ,
     *   649.77706    ,
     *   623.12315    ,  623.65272    ,  624.18260    ,  624.71279    ,
     *   629.63486    ,  634.58385    ,  639.56032    ,  644.56479    ,
     *   649.59779    ,
     *   622.84430    ,  623.37569    ,  623.90738    ,  624.43937    ,
     *   629.37756    ,  634.34177    ,  639.33261    ,  644.35069    ,
     *   649.39655    ,
     *   622.60589    ,  623.13885    ,  623.67209    ,  624.20562    ,
     *   629.15763    ,  634.13488    ,  639.13804    ,  644.16775    ,
     *   649.22463    ,
     *   622.34615    ,  622.88082    ,  623.41576    ,  623.95097    ,
     *   628.91807    ,  633.90956    ,  638.92616    ,  643.96858    ,
     *   649.03747    ,
     *   622.06367    ,  622.60020    ,  623.13699    ,  623.67404    ,
     *   628.65760    ,  633.66461    ,  638.69586    ,  643.75212    ,
     *   648.83409    ,
     *   621.75697    ,  622.29552    ,  622.83432    ,  623.37338    ,
     *   628.37487    ,  633.39877    ,  638.44596    ,  643.51727    ,
     *   648.61346    ,
     *   621.42449    ,  621.96525    ,  622.50625    ,  623.04748    ,
     *   628.06847    ,  633.11073    ,  638.17524    ,  643.26289    ,
     *   648.37453    ,
     *   621.06463    ,  621.60779    ,  622.15117    ,  622.69477    ,
     *   627.73693    ,  632.79913    ,  637.88243    ,  642.98781    ,
     *   648.11618    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   620.67570    ,  621.22147    ,  621.76743    ,  622.31359    ,
     *   627.37873    ,  632.46255    ,  637.56621    ,  642.69079    ,
     *   647.83729    ,
     *   620.25594    ,  620.80452    ,  621.35329    ,  621.90223    ,
     *   626.99227    ,  632.09950    ,  637.22520    ,  642.37055    ,
     *   647.53665    ,
     *   619.80349    ,  620.35513    ,  620.90693    ,  621.45889    ,
     *   626.57588    ,  631.70844    ,  636.85797    ,  642.02577    ,
     *   647.21303    ,
     *   619.31642    ,  619.87137    ,  620.42646    ,  620.98169    ,
     *   626.12783    ,  631.28776    ,  636.46303    ,  641.65506    ,
     *   646.86515    ,
     *   618.79272    ,  619.35125    ,  619.90989    ,  620.46865    ,
     *   625.64630    ,  630.83579    ,  636.03883    ,  641.25698    ,
     *   646.49168    ,
     *   618.23027    ,  618.79266    ,  619.35514    ,  619.91771    ,
     *   625.12938    ,  630.35076    ,  635.58375    ,  640.83004    ,
     *   646.09124    ,
     *   617.62684    ,  618.19341    ,  618.76004    ,  619.32672    ,
     *   624.57510    ,  629.83087    ,  635.09610    ,  640.37270    ,
     *   645.66239    ,
     *   616.98011    ,  617.55119    ,  618.12228    ,  618.69341    ,
     *   623.98138    ,  629.27419    ,  634.57414    ,  639.88333    ,
     *   645.20364    ,
     *   616.28763    ,  616.86356    ,  617.43949    ,  618.01540    ,
     *   623.34605    ,  628.67875    ,  634.01604    ,  639.36025    ,
     *   644.71346    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   615.54682    ,  616.12800    ,  616.70912    ,  617.29020    ,
     *   622.66682    ,  628.04245    ,  633.41989    ,  638.80171    ,
     *   644.19022    ,
     *   614.75498    ,  615.34181    ,  615.92854    ,  616.51518    ,
     *   621.94132    ,  627.36311    ,  632.78370    ,  638.20590    ,
     *   643.63226    ,
     *   613.90925    ,  614.50217    ,  615.09494    ,  615.68758    ,
     *   621.16702    ,  626.63846    ,  632.10538    ,  637.57090    ,
     *   643.03783    ,
     *   613.00661    ,  613.60610    ,  614.20539    ,  614.80447    ,
     *   620.34130    ,  625.86611    ,  631.38276    ,  636.89474    ,
     *   642.40514    ,
     *   612.04390    ,  612.65045    ,  613.25675    ,  613.86280    ,
     *   619.46137    ,  625.04353    ,  630.61357    ,  636.17534    ,
     *   641.73228    ,
     *   611.01772    ,  611.63190    ,  612.24575    ,  612.85929    ,
     *   618.52432    ,  624.16810    ,  629.79542    ,  635.41055    ,
     *   641.01731    ,
     *   609.92451    ,  610.54690    ,  611.16890    ,  611.79050    ,
     *   617.52705    ,  623.23703    ,  628.92580    ,  634.59810    ,
     *   640.25816    ,
     *   608.76047    ,  609.39172    ,  610.02248    ,  610.65278    ,
     *   616.46630    ,  622.24740    ,  628.00209    ,  633.73563    ,
     *   639.45270    ,
     *   607.52157    ,  608.16236    ,  608.80258    ,  609.44225    ,
     *   615.33861    ,  621.19614    ,  627.02153    ,  632.82065    ,
     *   638.59870    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   606.20350    ,  606.85457    ,  607.50499    ,  608.15476    ,
     *   614.14033    ,  620.07999    ,  625.98121    ,  631.85056    ,
     *   637.69382    ,
     *   604.80165    ,  605.46383    ,  606.12524    ,  606.78590    ,
     *   612.86756    ,  618.89549    ,  624.87807    ,  630.82263    ,
     *   636.73561    ,
     *   603.31111    ,  603.98528    ,  604.65856    ,  605.33098    ,
     *   611.51618    ,  617.63901    ,  623.70888    ,  629.73399    ,
     *   635.72152    ,
     *   601.72660    ,  602.41372    ,  603.09982    ,  603.78492    ,
     *   610.08176    ,  616.30668    ,  622.47023    ,  628.58162    ,
     *   634.64885    ,
     *   600.04244    ,  600.74356    ,  601.44352    ,  602.14233    ,
     *   608.55961    ,  614.89437    ,  621.15851    ,  627.36233    ,
     *   633.51478    ,
     *   598.25251    ,  598.96878    ,  599.68373    ,  600.39737    ,
     *   606.94468    ,  613.39771    ,  619.76988    ,  626.07276    ,
     *   632.31636    ,
     *   595.85625    ,  596.59324    ,  597.32868    ,  598.06259    ,
     *   604.78729    ,  611.40112    ,  617.91974    ,  624.35654    ,
     *   630.72308    ,
     *   593.27020    ,  594.03014    ,  594.78826    ,  595.54458    ,
     *   602.46501    ,  609.25557    ,  615.93456    ,  622.51756    ,
     *   629.01790    ,
     *   590.47866    ,  591.26406    ,  592.04732    ,  592.82848    ,
     *   599.96526    ,  606.95033    ,  613.80515    ,  620.54785    ,
     *   627.19392    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   587.46410    ,  588.27780    ,  589.08901    ,  589.89776    ,
     *   597.27418    ,  604.47367    ,  611.52148    ,  618.43885    ,
     *   625.24375    ,
     *   584.20681    ,  585.05209    ,  585.89443    ,  586.73391    ,
     *   594.37639    ,  601.81269    ,  609.07269    ,  616.18129    ,
     *   623.15945    ,
     *   580.68458    ,  581.56517    ,  582.44233    ,  583.31613    ,
     *   591.25479    ,  598.95321    ,  606.44687    ,  613.76513    ,
     *   620.93250    ,
     *   576.87213    ,  577.79237    ,  578.70860    ,  579.62087    ,
     *   587.89026    ,  595.87949    ,  603.63098    ,  611.17945    ,
     *   618.55368    ,
     *   572.74053    ,  573.70548    ,  574.66570    ,  575.62128    ,
     *   584.26127    ,  592.57407    ,  600.61067    ,  608.41236    ,
     *   616.01307    ,
     *   568.25636    ,  569.27197    ,  570.28198    ,  571.28651    ,
     *   580.34346    ,  589.01742    ,  597.37008    ,  605.45085    ,
     *   613.29988    ,
     *   563.38067    ,  564.45399    ,  565.52067    ,  566.58085    ,
     *   576.10910    ,  585.18760    ,  593.89163    ,  602.28064    ,
     *   610.40242    ,
     *   558.06755    ,  559.20707    ,  560.33865    ,  561.46247    ,
     *   571.52630    ,  581.05982    ,  590.15571    ,  598.88603    ,
     *   607.30797    ,
     *   552.26219    ,  553.47824    ,  554.68471    ,  555.88186    ,
     *   566.55816    ,  576.60588    ,  586.14037    ,  595.24966    ,
     *   604.00262    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   545.89821    ,  547.20356    ,  548.49726    ,  549.77962    ,
     *   561.16148    ,  571.79345    ,  581.82085    ,  591.35224    ,
     *   600.47113    ,
     *   538.89374    ,  540.30449    ,  541.70088    ,  543.08333    ,
     *   555.28517    ,  566.58518    ,  577.16911    ,  587.17227    ,
     *   596.69676    ,
     *   531.14564    ,  532.68255    ,  534.20148    ,  535.70302    ,
     *   548.86795    ,  560.93748    ,  572.15314    ,  582.68568    ,
     *   592.66104    ,
     *   522.52048    ,  524.21114    ,  525.87881    ,  527.52434    ,
     *   541.83522    ,  554.79895    ,  566.73612    ,  577.86531    ,
     *   588.34353    ,
     *   512.83994    ,  514.72233    ,  516.57450    ,  518.39778    ,
     *   534.09456    ,  548.10833    ,  560.87544    ,  572.68047    ,
     *   583.72151    ,
     *   501.85524    ,  503.98427    ,  506.07209    ,  508.12083    ,
     *   525.52896    ,  540.79159    ,  554.52134    ,  567.09628    ,
     *   578.76978    ,
     *   484.79189    ,  487.38195    ,  489.90460    ,  492.36447    ,
     *   512.75546    ,  530.06815    ,  545.32039    ,  559.08233    ,
     *   571.71292    ,
     *   463.28582    ,  466.64902    ,  469.88237    ,  472.99873    ,
     *   497.78224    ,  517.82427    ,  534.99226    ,  550.19474    ,
     *   563.95787    ,
     *   433.40671    ,  438.46345    ,  443.16180    ,  447.56315    ,
     *   479.70997    ,  503.60040    ,  523.25826    ,  540.24603    ,
     *   555.36956    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   432.94644    ,  438.03786    ,  442.76482    ,  447.19032    ,
     *   479.46133    ,  503.40945    ,  523.10281    ,  540.11534    ,
     *   555.25741    ,
     *   432.01788    ,  437.18028    ,  441.96567    ,  446.44033    ,
     *   478.96275    ,  503.02697    ,  522.79161    ,  539.85379    ,
     *   555.03301    ,
     *   428.67899    ,  434.10853    ,  439.11168    ,  443.76822    ,
     *   477.20376    ,  501.68200    ,  521.69911    ,  538.93655    ,
     *   554.24662    ,
     *   421.69324    ,  427.74824    ,  433.24852    ,  438.31219    ,
     *   473.69934    ,  499.02339    ,  519.54799    ,  537.13480    ,
     *   552.70440    ,
     *   413.93896    ,  420.81224    ,  426.93662    ,  432.49572    ,
     *   470.09854    ,  496.32147    ,  517.37345    ,  535.31926    ,
     *   551.15375    ,
     *   405.14464    ,  413.13898    ,  420.07269    ,  426.24921    ,
     *   466.39539    ,  493.57520    ,  515.17539    ,  533.49007    ,
     *   549.59486    ,
     *   394.86395    ,  404.48636    ,  412.51224    ,  419.48027    ,
     *   462.58353    ,  490.78356    ,  512.95374    ,  531.64739    ,
     *   548.02794    ,
     *   382.35240    ,  394.48318    ,  404.04919    ,  412.06463    ,
     *   458.65623    ,  487.94563    ,  510.70851    ,  529.79143    ,
     *   546.45324    ,
     *   366.82261    ,  382.61809    ,  394.40001    ,  403.83776    ,
     *   454.60660    ,  485.06058    ,  508.43979    ,  527.92244    ,
     *   544.87103    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   352.63483    ,  368.87786    ,  383.29706    ,  394.61144    ,
     *   450.42782    ,  482.12779    ,  506.14774    ,  526.04073    ,
     *   543.28161    ,
     *   358.16118    ,  358.07598    ,  371.33560    ,  384.35047    ,
     *   446.11366    ,  479.14689    ,  503.83266    ,  524.14667    ,
     *   541.68532    ,
     *   377.42216    ,  361.95513    ,  363.01914    ,  374.05537    ,
     *   441.65936    ,  476.11785    ,  501.49497    ,  522.24070    ,
     *   540.08252    ,
     *   394.70316    ,  378.00591    ,  365.72855    ,  367.53460    ,
     *   437.06320    ,  473.04115    ,  499.13527    ,  520.32331    ,
     *   538.47365    ,
     *   509.13439    ,  496.07370    ,  482.62447    ,  468.84486    ,
     *   399.19536    ,  443.10217    ,  476.51811    ,  502.18746    ,
     *   523.39718    ,
     *   581.81656    ,  571.83494    ,  561.72536    ,  551.48670    ,
     *   454.06194    ,  426.28269    ,  455.49853    ,  484.44230    ,
     *   508.56221    ,
     *   637.15696    ,  628.71780    ,  620.20199    ,  611.61626    ,
     *   529.92881    ,  460.26331    ,  450.29048    ,  471.29080    ,
     *   495.70347    ,
     *   683.07287    ,  675.63572    ,  668.14138    ,  660.59360    ,
     *   589.32280    ,  519.65223    ,  474.74661    ,  471.84710    ,
     *   488.60105    ,
     *   722.97097    ,  716.24902    ,  709.48402    ,  702.67768    ,
     *   638.36419    ,  575.19917    ,  519.51631    ,  491.54190    ,
     *   492.52353    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   758.68365    ,  752.49988    ,  746.28372    ,  740.03602    ,
     *   681.04718    ,  622.36043    ,  568.64907    ,  526.60127    ,
     *   509.72126    ,
     *   791.30849    ,  785.54668    ,  779.76021    ,  773.94960    ,
     *   719.20898    ,  664.17571    ,  612.66767    ,  568.38201    ,
     *   538.10185    ,
     *   821.55022    ,  816.13090    ,  810.69237    ,  805.23506    ,
     *   753.95413    ,  702.14706    ,  652.49989    ,  608.51675    ,
     *   573.01422    ,
     *   849.88665    ,  844.75342    ,  839.60480    ,  834.44120    ,
     *   786.03221    ,  737.07003    ,  689.31994    ,  645.78940    ,
     *   608.88826    ,
     *   876.65698    ,  871.76831    ,  866.86699    ,  861.95341    ,
     *   815.97476    ,  769.49818    ,  723.68676    ,  680.81878    ,
     *   643.37107    ,
     *   902.11172    ,  897.43603    ,  892.74967    ,  888.05303    ,
     *   844.16840    ,  799.86016    ,  755.93350    ,  714.00889    ,
     *   676.32584    ,
     *   926.44234    ,  921.95482    ,  917.45812    ,  912.95261    ,
     *   870.90090    ,  828.49381    ,  786.33020    ,  745.54902    ,
     *   707.96194    ,
     *   949.79945    ,  945.48008    ,  941.15270    ,  936.81763    ,
     *   896.39166    ,  855.66553    ,  815.11691    ,  775.56648    ,
     *   738.39087    ,
     *   972.30440    ,  968.13669    ,  963.96189    ,  959.78029    ,
     *   920.81194    ,  881.58604    ,  842.50454    ,  804.18690    ,
     *   767.65658    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   994.05702    ,  990.02709    ,  985.99081    ,  981.94847    ,
     *   944.29853    ,  906.42357    ,  868.67370    ,  831.54168    ,
     *   795.79524    ,
     *   1015.1407    ,  1011.2367    ,  1007.3270    ,  1003.4118    ,
     *   966.96291    ,  930.31409    ,  893.77649    ,  857.76060    ,
     *   822.85947    ,
     *   1035.6262    ,  1031.8380    ,  1028.0445    ,  1024.2460    ,
     *   988.89764    ,  953.36918    ,  917.94024    ,  882.96471    ,
     *   848.91875    ,
     *   1055.5742    ,  1051.8927    ,  1048.2065    ,  1044.5157    ,
     *   1010.1807    ,  975.68173    ,  941.27166    ,  907.26266    ,
     *   874.05185    ,
     *   1075.0371    ,  1071.4545    ,  1067.8676    ,  1064.2765    ,
     *   1030.8787    ,  997.33021    ,  963.86081    ,  930.74989    ,
     *   898.33921    ,
     *   1094.0606    ,  1090.5701    ,  1087.0755    ,  1083.5770    ,
     *   1051.0491    ,  1018.3817    ,  985.78438    ,  953.50945    ,
     *   921.85792    ,
     *   1112.6851    ,  1109.2803    ,  1105.8718    ,  1102.4598    ,
     *   1070.7420    ,  1038.8942    ,  1007.1083    ,  975.61345    ,
     *   944.67906    ,
     *   1130.9459    ,  1127.6215    ,  1124.2935    ,  1120.9623    ,
     *   1090.0013    ,  1058.9183    ,  1027.8897    ,  997.12468    ,
     *   966.86682    ,
     *   1148.8747    ,  1145.6256    ,  1142.3732    ,  1139.1177    ,
     *   1108.8658    ,  1078.4985    ,  1048.1787    ,  1018.0981    ,
     *   988.47858    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   1166.4997    ,  1163.3214    ,  1160.1401    ,  1156.9559    ,
     *   1127.3700    ,  1097.6741    ,  1068.0193    ,  1038.5821    ,
     *   1009.5655    ,
     *   1183.8459    ,  1180.7345    ,  1177.6202    ,  1174.5031    ,
     *   1145.5445    ,  1116.4802    ,  1087.4508    ,  1058.6196    ,
     *   1030.1730    ,
     *   1200.9361    ,  1197.8879    ,  1194.8370    ,  1191.7833    ,
     *   1163.4168    ,  1134.9480    ,  1106.5081    ,  1078.2487    ,
     *   1050.3420    ,
     *   1217.7906    ,  1214.8024    ,  1211.8115    ,  1208.8180    ,
     *   1181.0118    ,  1153.1055    ,  1125.2225    ,  1097.5037    ,
     *   1070.1088    ,
     *   1234.4280    ,  1231.4967    ,  1228.5628    ,  1225.6264    ,
     *   1198.3515    ,  1170.9780    ,  1143.6220    ,  1116.4154    ,
     *   1089.5064    ,
     *   1250.8651    ,  1247.9879    ,  1245.1082    ,  1242.2261    ,
     *   1215.4563    ,  1188.5883    ,  1161.7321    ,  1135.0114    ,
     *   1108.5644    ,
     *   1267.1169    ,  1264.2914    ,  1261.4634    ,  1258.6331    ,
     *   1232.3443    ,  1205.9571    ,  1179.5758    ,  1153.3168    ,
     *   1127.3097    ,
     *   1283.1974    ,  1280.4213    ,  1277.6428    ,  1274.8619    ,
     *   1249.0321    ,  1223.1031    ,  1197.1739    ,  1171.3546    ,
     *   1145.7668    ,
     *   1299.1193    ,  1296.3905    ,  1293.6592    ,  1290.9257    ,
     *   1265.5348    ,  1240.0432    ,  1214.5453    ,  1189.1453    ,
     *   1163.9579    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   1314.8942    ,  1312.2107    ,  1309.5248    ,  1306.8367    ,
     *   1281.8661    ,  1256.7930    ,  1231.7072    ,  1206.7079    ,
     *   1181.9034    ,
     *   1330.5326    ,  1327.8927    ,  1325.2504    ,  1322.6058    ,
     *   1298.0388    ,  1273.3666    ,  1248.6755    ,  1224.0596    ,
     *   1199.6217    ,
     *   1346.0444    ,  1343.4464    ,  1340.8460    ,  1338.2434    ,
     *   1314.0642    ,  1289.7770    ,  1265.4644    ,  1241.2161    ,
     *   1217.1298    ,
     *   1361.4385    ,  1358.8809    ,  1356.3210    ,  1353.7588    ,
     *   1329.9531    ,  1306.0361    ,  1282.0871    ,  1258.1919    ,
     *   1234.4434    ,
     *   1376.7232    ,  1374.2047    ,  1371.6837    ,  1369.1606    ,
     *   1345.7150    ,  1322.1547    ,  1298.5557    ,  1275.0002    ,
     *   1251.5766    ,
     *   1391.9062    ,  1389.4254    ,  1386.9422    ,  1384.4567    ,
     *   1361.3591    ,  1338.1429    ,  1314.8812    ,  1291.6530    ,
     *   1268.5426    ,
     *   1406.9946    ,  1404.5503    ,  1402.1036    ,  1399.6546    ,
     *   1376.8934    ,  1354.0097    ,  1331.0739    ,  1308.1615    ,
     *   1285.3535    ,
     *   1421.9949    ,  1419.5859    ,  1417.1746    ,  1414.7610    ,
     *   1392.3257    ,  1369.7638    ,  1347.1430    ,  1324.5359    ,
     *   1302.0202    ,
     *   1436.9132    ,  1434.5386    ,  1432.1616    ,  1429.7823    ,
     *   1407.6631    ,  1385.4130    ,  1363.0973    ,  1340.7858    ,
     *   1318.5530    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   1451.7552    ,  1449.4140    ,  1447.0703    ,  1444.7244    ,
     *   1422.9120    ,  1400.9645    ,  1378.9447    ,  1356.9198    ,
     *   1334.9613    ,
     *   1466.5262    ,  1464.2174    ,  1461.9062    ,  1459.5926    ,
     *   1438.0786    ,  1416.4250    ,  1394.6926    ,  1372.9459    ,
     *   1351.2538    ,
     *   1481.2311    ,  1478.9539    ,  1476.6743    ,  1474.3922    ,
     *   1453.1685    ,  1431.8008    ,  1410.3478    ,  1388.8716    ,
     *   1367.4386    ,
     *   1495.8745    ,  1493.6281    ,  1491.3793    ,  1489.1280    ,
     *   1468.1870    ,  1447.0977    ,  1425.9167    ,  1404.7039    ,
     *   1383.5230    ,
     *   1510.4608    ,  1508.2444    ,  1506.0256    ,  1503.8042    ,
     *   1483.1390    ,  1462.3211    ,  1441.4051    ,  1420.4490    ,
     *   1399.5139    ,
     *   1524.9940    ,  1522.8069    ,  1520.6174    ,  1518.4253    ,
     *   1498.0292    ,  1477.4760    ,  1456.8186    ,  1436.1129    ,
     *   1415.4178    ,
     *   1539.4779    ,  1537.3195    ,  1535.1585    ,  1532.9950    ,
     *   1512.8617    ,  1492.5672    ,  1472.1623    ,  1451.7012    ,
     *   1431.2406    ,
     *   1553.9162    ,  1551.7858    ,  1549.6527    ,  1547.5172    ,
     *   1527.6408    ,  1507.5990    ,  1487.4410    ,  1467.2189    ,
     *   1446.9877    ,
     *   1568.3122    ,  1566.2091    ,  1564.1035    ,  1561.9953    ,
     *   1542.3701    ,  1522.5755    ,  1502.6591    ,  1482.6710    ,
     *   1462.6644    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   1582.6691    ,  1580.5929    ,  1578.5140    ,  1576.4325    ,
     *   1557.0534    ,  1537.5008    ,  1517.8208    ,  1498.0619    ,
     *   1478.2754    ,
     *   1596.9900    ,  1594.9400    ,  1592.8874    ,  1590.8321    ,
     *   1571.6939    ,  1552.3783    ,  1532.9300    ,  1513.3959    ,
     *   1493.8253    ,
     *   1611.2778    ,  1609.2536    ,  1607.2266    ,  1605.1970    ,
     *   1586.2949    ,  1567.2117    ,  1547.9905    ,  1528.6768    ,
     *   1509.3182    ,
     *   1625.5353    ,  1623.5363    ,  1621.5345    ,  1619.5301    ,
     *   1600.8594    ,  1582.0041    ,  1563.0058    ,  1543.9084    ,
     *   1524.7581    ,
     *   1639.7651    ,  1637.7908    ,  1635.8137    ,  1633.8340    ,
     *   1615.3904    ,  1596.7586    ,  1577.9791    ,  1559.0943    ,
     *   1540.1486    ,
     *   1653.9696    ,  1652.0196    ,  1650.0668    ,  1648.1113    ,
     *   1629.8905    ,  1611.4783    ,  1592.9136    ,  1574.2377    ,
     *   1555.4934    ,
     *   1668.1514    ,  1666.2252    ,  1664.2962    ,  1662.3644    ,
     *   1644.3624    ,  1626.1658    ,  1607.8123    ,  1589.3417    ,
     *   1570.7956    ,
     *   1682.3127    ,  1680.4098    ,  1678.5042    ,  1676.5958    ,
     *   1658.8087    ,  1640.8239    ,  1622.6780    ,  1604.4095    ,
     *   1586.0585    ,
     *   1696.4557    ,  1694.5759    ,  1692.6932    ,  1690.8078    ,
     *   1673.2318    ,  1655.4552    ,  1637.5134    ,  1619.4437    ,
     *   1601.2849    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   1710.5827    ,  1708.7254    ,  1706.8653    ,  1705.0024    ,
     *   1687.6339    ,  1670.0620    ,  1652.3210    ,  1634.4471    ,
     *   1616.4778    ,
     *   1724.6957    ,  1722.8606    ,  1721.0226    ,  1719.1818    ,
     *   1702.0173    ,  1684.6467    ,  1667.1034    ,  1649.4222    ,
     *   1631.6397    ,
     *   1738.7966    ,  1736.9833    ,  1735.1672    ,  1733.3482    ,
     *   1716.3841    ,  1699.2116    ,  1681.8629    ,  1664.3717    ,
     *   1646.7733    ,
     *   1752.8876    ,  1751.0957    ,  1749.3010    ,  1747.5034    ,
     *   1730.7366    ,  1713.7589    ,  1696.6017    ,  1679.2977    ,
     *   1661.8810    ,
     *   1766.9704    ,  1765.1996    ,  1763.4259    ,  1761.6494    ,
     *   1745.0766    ,  1728.2907    ,  1711.3221    ,  1694.2026    ,
     *   1676.9652    ,
     *   1781.0469    ,  1779.2968    ,  1777.5439    ,  1775.7881    ,
     *   1759.4061    ,  1742.8090    ,  1726.0263    ,  1709.0886    ,
     *   1692.0281    ,
     *   1795.1190    ,  1793.3893    ,  1791.6568    ,  1789.9213    ,
     *   1773.7271    ,  1757.3159    ,  1740.7162    ,  1723.9579    ,
     *   1707.0720    ,
     *   1809.1883    ,  1807.4788    ,  1805.7663    ,  1804.0508    ,
     *   1788.0415    ,  1771.8133    ,  1755.3939    ,  1738.8124    ,
     *   1722.0989    ,
     *   1823.2568    ,  1821.5670    ,  1819.8742    ,  1818.1785    ,
     *   1802.3510    ,  1786.3030    ,  1770.0614    ,  1753.6543    ,
     *   1737.1109    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   655.90898    ,  660.92468    ,  665.97421    ,  671.05780    ,
     *   676.17569    ,  681.32815    ,  686.51546    ,  691.73791    ,
     *   696.99582    ,
     *   655.90812    ,  660.92388    ,  665.97346    ,  671.05709    ,
     *   676.17503    ,  681.32753    ,  686.51487    ,  691.73736    ,
     *   696.99531    ,
     *   655.90695    ,  660.92278    ,  665.97243    ,  671.05612    ,
     *   676.17412    ,  681.32668    ,  686.51408    ,  691.73662    ,
     *   696.99462    ,
     *   655.90537    ,  660.92130    ,  665.97103    ,  671.05482    ,
     *   676.17289    ,  681.32553    ,  686.51300    ,  691.73561    ,
     *   696.99368    ,
     *   655.90327    ,  660.91932    ,  665.96918    ,  671.05307    ,
     *   676.17126    ,  681.32400    ,  686.51157    ,  691.73428    ,
     *   696.99243    ,
     *   655.90050    ,  660.91671    ,  665.96673    ,  671.05078    ,
     *   676.16911    ,  681.32198    ,  686.50968    ,  691.73251    ,
     *   696.99078    ,
     *   655.89689    ,  660.91332    ,  665.96355    ,  671.04779    ,
     *   676.16631    ,  681.31936    ,  686.50723    ,  691.73022    ,
     *   696.98864    ,
     *   655.89224    ,  660.90896    ,  665.95945    ,  671.04394    ,
     *   676.16270    ,  681.31598    ,  686.50407    ,  691.72727    ,
     *   696.98589    ,
     *   655.88632    ,  660.90339    ,  665.95422    ,  671.03904    ,
     *   676.15810    ,  681.31168    ,  686.50004    ,  691.72350    ,
     *   696.98237    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   655.87885    ,  660.89637    ,  665.94763    ,  671.03285    ,
     *   676.15230    ,  681.30624    ,  686.49496    ,  691.71875    ,
     *   696.97794    ,
     *   655.86950    ,  660.88758    ,  665.93938    ,  671.02511    ,
     *   676.14505    ,  681.29945    ,  686.48860    ,  691.71281    ,
     *   696.97239    ,
     *   655.85790    ,  660.87669    ,  665.92915    ,  671.01551    ,
     *   676.13605    ,  681.29102    ,  686.48071    ,  691.70544    ,
     *   696.96551    ,
     *   655.84364    ,  660.86329    ,  665.91657    ,  671.00371    ,
     *   676.12498    ,  681.28065    ,  686.47102    ,  691.69637    ,
     *   696.95705    ,
     *   655.82625    ,  660.84695    ,  665.90122    ,  670.98931    ,
     *   676.11148    ,  681.26801    ,  686.45918    ,  691.68531    ,
     *   696.94673    ,
     *   655.80518    ,  660.82715    ,  665.88263    ,  670.97187    ,
     *   676.09513    ,  681.25269    ,  686.44485    ,  691.67192    ,
     *   696.93423    ,
     *   655.77984    ,  660.80334    ,  665.86027    ,  670.95089    ,
     *   676.07546    ,  681.23427    ,  686.42762    ,  691.65582    ,
     *   696.91919    ,
     *   655.74956    ,  660.77489    ,  665.83356    ,  670.92583    ,
     *   676.05197    ,  681.21227    ,  686.40704    ,  691.63658    ,
     *   696.90124    ,
     *   655.71363    ,  660.74113    ,  665.80186    ,  670.89609    ,
     *   676.02409    ,  681.18616    ,  686.38260    ,  691.61374    ,
     *   696.87993    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   655.67123    ,  660.70129    ,  665.76446    ,  670.86100    ,
     *   675.99119    ,  681.15535    ,  686.35378    ,  691.58681    ,
     *   696.85478    ,
     *   655.62149    ,  660.65457    ,  665.72059    ,  670.81983    ,
     *   675.95261    ,  681.11921    ,  686.31997    ,  691.55521    ,
     *   696.82530    ,
     *   655.56347    ,  660.60005    ,  665.66940    ,  670.77182    ,
     *   675.90760    ,  681.07706    ,  686.28053    ,  691.51836    ,
     *   696.79090    ,
     *   655.49612    ,  660.53678    ,  665.61000    ,  670.71609    ,
     *   675.85536    ,  681.02814    ,  686.23477    ,  691.47559    ,
     *   696.75098    ,
     *   655.41834    ,  660.46371    ,  665.54141    ,  670.65174    ,
     *   675.79505    ,  680.97166    ,  686.18193    ,  691.42622    ,
     *   696.70490    ,
     *   655.32894    ,  660.37973    ,  665.46257    ,  670.57779    ,
     *   675.72573    ,  680.90675    ,  686.12121    ,  691.36948    ,
     *   696.65195    ,
     *   655.22664    ,  660.28363    ,  665.37236    ,  670.49317    ,
     *   675.64642    ,  680.83249    ,  686.05174    ,  691.30457    ,
     *   696.59137    ,
     *   655.11007    ,  660.17414    ,  665.26959    ,  670.39677    ,
     *   675.55608    ,  680.74789    ,  685.97261    ,  691.23063    ,
     *   696.52238    ,
     *   654.97778    ,  660.04990    ,  665.15297    ,  670.28740    ,
     *   675.45358    ,  680.65192    ,  685.88284    ,  691.14676    ,
     *   696.44411    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   654.82823    ,  659.90945    ,  665.02116    ,  670.16378    ,
     *   675.33774    ,  680.54347    ,  685.78141    ,  691.05199    ,
     *   696.35568    ,
     *   654.65979    ,  659.75128    ,  664.87272    ,  670.02458    ,
     *   675.20731    ,  680.42136    ,  685.66721    ,  690.94531    ,
     *   696.25614    ,
     *   654.47073    ,  659.57377    ,  664.70615    ,  669.86839    ,
     *   675.06097    ,  680.28437    ,  685.53910    ,  690.82564    ,
     *   696.14449    ,
     *   654.30924    ,  659.42215    ,  664.56390    ,  669.73501    ,
     *   674.93601    ,  680.16741    ,  685.42973    ,  690.72347    ,
     *   696.04917    ,
     *   654.13345    ,  659.25713    ,  664.40908    ,  669.58986    ,
     *   674.80004    ,  680.04014    ,  685.31072    ,  690.61232    ,
     *   695.94548    ,
     *   653.94245    ,  659.07784    ,  664.24089    ,  669.43220    ,
     *   674.65235    ,  679.90192    ,  685.18149    ,  690.49163    ,
     *   695.83289    ,
     *   653.73527    ,  658.88340    ,  664.05850    ,  669.26124    ,
     *   674.49223    ,  679.75208    ,  685.04140    ,  690.36080    ,
     *   695.71086    ,
     *   653.51094    ,  658.67288    ,  663.86106    ,  669.07619    ,
     *   674.31892    ,  679.58991    ,  684.88981    ,  690.21923    ,
     *   695.57883    ,
     *   653.26841    ,  658.44532    ,  663.64767    ,  668.87621    ,
     *   674.13165    ,  679.41470    ,  684.72603    ,  690.06631    ,
     *   695.43621    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   653.00664    ,  658.19973    ,  663.41740    ,  668.66044    ,
     *   673.92963    ,  679.22570    ,  684.54938    ,  689.90139    ,
     *   695.28241    ,
     *   652.72451    ,  657.93509    ,  663.16930    ,  668.42800    ,
     *   673.71201    ,  679.02214    ,  684.35915    ,  689.72379    ,
     *   695.11681    ,
     *   652.42086    ,  657.65032    ,  662.90237    ,  668.17796    ,
     *   673.47796    ,  678.80323    ,  684.15459    ,  689.53285    ,
     *   694.93879    ,
     *   652.09453    ,  657.34432    ,  662.61560    ,  667.90936    ,
     *   673.22657    ,  678.56813    ,  683.93494    ,  689.32784    ,
     *   694.74767    ,
     *   651.74426    ,  657.01595    ,  662.30791    ,  667.62123    ,
     *   672.95694    ,  678.31602    ,  683.69942    ,  689.10805    ,
     *   694.54280    ,
     *   651.36878    ,  656.66402    ,  661.97821    ,  667.31254    ,
     *   672.66812    ,  678.04601    ,  683.44722    ,  688.87273    ,
     *   694.32347    ,
     *   650.96677    ,  656.28731    ,  661.62537    ,  666.98225    ,
     *   672.35915    ,  677.75721    ,  683.17751    ,  688.62110    ,
     *   694.08898    ,
     *   650.53685    ,  655.88454    ,  661.24822    ,  666.62928    ,
     *   672.02902    ,  677.44868    ,  682.88942    ,  688.35237    ,
     *   693.83859    ,
     *   650.07759    ,  655.45441    ,  660.84554    ,  666.25249    ,
     *   671.67670    ,  677.11947    ,  682.58209    ,  688.06573    ,
     *   693.57156    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   649.58752    ,  654.99554    ,  660.41607    ,  665.85075    ,
     *   671.30111    ,  676.76861    ,  682.25459    ,  687.76035    ,
     *   693.28711    ,
     *   649.06510    ,  654.50654    ,  659.95852    ,  665.42284    ,
     *   670.90117    ,  676.39507    ,  681.90600    ,  687.43536    ,
     *   692.98446    ,
     *   648.50874    ,  653.98593    ,  659.47154    ,  664.96754    ,
     *   670.47573    ,  675.99781    ,  681.53536    ,  687.08988    ,
     *   692.66278    ,
     *   647.91678    ,  653.43220    ,  658.95376    ,  664.48357    ,
     *   670.02363    ,  675.57576    ,  681.14168    ,  686.72301    ,
     *   692.32126    ,
     *   647.28750    ,  652.84379    ,  658.40372    ,  663.96962    ,
     *   669.54366    ,  675.12781    ,  680.72395    ,  686.33381    ,
     *   691.95903    ,
     *   646.61911    ,  652.21906    ,  657.81994    ,  663.42433    ,
     *   669.03457    ,  674.65283    ,  680.28112    ,  685.92133    ,
     *   691.57522    ,
     *   645.90976    ,  651.55631    ,  657.20088    ,  662.84628    ,
     *   668.49508    ,  674.14964    ,  679.81213    ,  685.48460    ,
     *   691.16894    ,
     *   645.15751    ,  650.85379    ,  656.54494    ,  662.23404    ,
     *   667.92387    ,  673.61703    ,  679.31587    ,  685.02260    ,
     *   690.73927    ,
     *   644.36033    ,  650.10968    ,  655.85048    ,  661.58609    ,
     *   667.31958    ,  673.05376    ,  678.79121    ,  684.53431    ,
     *   690.28527    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   643.51613    ,  649.32208    ,  655.11576    ,  660.90087    ,
     *   666.68079    ,  672.45855    ,  678.23698    ,  684.01866    ,
     *   689.80599    ,
     *   642.62271    ,  648.48900    ,  654.33901    ,  660.17679    ,
     *   666.00604    ,  671.83009    ,  677.65200    ,  683.47458    ,
     *   689.30043    ,
     *   641.67778    ,  647.60841    ,  653.51838    ,  659.41218    ,
     *   665.29384    ,  671.16702    ,  677.03504    ,  682.90096    ,
     *   688.76760    ,
     *   640.67895    ,  646.67815    ,  652.65196    ,  658.60531    ,
     *   664.54263    ,  670.46793    ,  676.38483    ,  682.29666    ,
     *   688.20646    ,
     *   639.62370    ,  645.69599    ,  651.73774    ,  657.75440    ,
     *   663.75082    ,  669.73139    ,  675.70008    ,  681.66051    ,
     *   687.61597    ,
     *   638.50943    ,  644.65961    ,  650.77367    ,  656.85759    ,
     *   662.91675    ,  668.95593    ,  674.97947    ,  680.99131    ,
     *   686.99505    ,
     *   637.02937    ,  643.28417    ,  649.49516    ,  655.66913    ,
     *   661.81212    ,  667.92952    ,  674.02618    ,  680.10650    ,
     *   686.17445    ,
     *   635.44711    ,  641.81522    ,  648.13096    ,  654.40206    ,
     *   660.63532    ,  666.83681    ,  673.01197    ,  679.16569    ,
     *   685.30242    ,
     *   633.75663    ,  640.24748    ,  646.67646    ,  653.05231    ,
     *   659.38275    ,  665.67462    ,  671.93401    ,  678.16639    ,
     *   684.37671    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   631.95153    ,  638.57539    ,  645.12676    ,  651.61560    ,
     *   658.05065    ,  664.43962    ,  670.78937    ,  677.10601    ,
     *   683.39504    ,
     *   630.02496    ,  636.79302    ,  643.47673    ,  650.08746    ,
     *   656.63510    ,  663.12840    ,  669.57504    ,  675.98189    ,
     *   682.35508    ,
     *   627.96964    ,  634.89412    ,  641.72098    ,  648.46319    ,
     *   655.13204    ,  661.73739    ,  668.28791    ,  674.79132    ,
     *   681.25446    ,
     *   625.77776    ,  632.87202    ,  639.85377    ,  646.73789    ,
     *   653.53721    ,  660.26291    ,  666.92480    ,  673.53152    ,
     *   680.09075    ,
     *   623.44095    ,  630.71963    ,  637.86910    ,  644.90640    ,
     *   651.84619    ,  658.70117    ,  665.48243    ,  672.19967    ,
     *   678.86150    ,
     *   620.95023    ,  628.42942    ,  635.76058    ,  642.96331    ,
     *   650.05438    ,  657.04824    ,  663.95742    ,  670.79288    ,
     *   677.56425    ,
     *   618.29593    ,  625.99334    ,  633.52149    ,  640.90297    ,
     *   648.15701    ,  655.30006    ,  662.34634    ,  669.30821    ,
     *   676.19650    ,
     *   615.46765    ,  623.40282    ,  631.14470    ,  638.71944    ,
     *   646.14909    ,  653.45245    ,  660.64566    ,  667.74271    ,
     *   674.75575    ,
     *   612.45413    ,  620.64866    ,  628.62268    ,  636.40648    ,
     *   644.02545    ,  651.50111    ,  658.85181    ,  666.09337    ,
     *   673.23951    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   609.24320    ,  617.72106    ,  625.94745    ,  633.95757    ,
     *   641.78074    ,  649.44162    ,  656.96114    ,  664.35721    ,
     *   671.64530    ,
     *   605.82165    ,  614.60947    ,  623.11052    ,  631.36586    ,
     *   639.40940    ,  647.26946    ,  654.96994    ,  662.53119    ,
     *   669.97066    ,
     *   602.17510    ,  611.30258    ,  620.10294    ,  628.62418    ,
     *   636.90566    ,  644.97998    ,  652.87449    ,  660.61232    ,
     *   668.21320    ,
     *   598.28788    ,  607.78824    ,  616.91515    ,  625.72499    ,
     *   634.26354    ,  642.56844    ,  650.67102    ,  658.59761    ,
     *   666.37058    ,
     *   594.14289    ,  604.05335    ,  613.53704    ,  622.66042    ,
     *   631.47689    ,  640.03001    ,  648.35575    ,  656.48414    ,
     *   664.44053    ,
     *   589.72145    ,  600.08388    ,  609.95793    ,  619.42226    ,
     *   628.53939    ,  637.35982    ,  645.92493    ,  654.26904    ,
     *   662.42093    ,
     *   583.45573    ,  594.48480    ,  604.92935    ,  614.88815    ,
     *   624.43847    ,  633.64190    ,  642.54833    ,  651.19873    ,
     *   659.62714    ,
     *   576.61946    ,  588.41161    ,  599.50165    ,  610.01463    ,
     *   620.04659    ,  629.67298    ,  638.95417    ,  647.93916    ,
     *   656.66835    ,
     *   569.11060    ,  581.78453    ,  593.61088    ,  604.74945    ,
     *   615.32048    ,  625.41687    ,  635.11192    ,  644.46450    ,
     *   653.52257    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   569.01299    ,  581.69867    ,  593.53478    ,  604.68160    ,
     *   615.25970    ,  625.36224    ,  635.06268    ,  644.42003    ,
     *   653.48237    ,
     *   568.81770    ,  581.52695    ,  593.38259    ,  604.54591    ,
     *   615.13817    ,  625.25300    ,  634.96423    ,  644.33114    ,
     *   653.40201    ,
     *   568.13368    ,  580.92569    ,  592.84990    ,  604.07111    ,
     *   614.71300    ,  624.87092    ,  634.61995    ,  644.02033    ,
     *   653.12107    ,
     *   566.79382    ,  579.74905    ,  591.80824    ,  603.14324    ,
     *   613.88257    ,  624.12500    ,  633.94813    ,  643.41406    ,
     *   652.57326    ,
     *   565.44879    ,  578.56933    ,  590.76488    ,  602.21464    ,
     *   613.05209    ,  623.37950    ,  633.27706    ,  642.80878    ,
     *   652.02661    ,
     *   564.09877    ,  577.38669    ,  589.71999    ,  601.28545    ,
     *   612.22166    ,  622.63453    ,  632.60683    ,  642.20458    ,
     *   651.48119    ,
     *   562.74398    ,  576.20133    ,  588.67374    ,  600.35582    ,
     *   611.39144    ,  621.89019    ,  631.93757    ,  641.60155    ,
     *   650.93710    ,
     *   561.38464    ,  575.01347    ,  587.62631    ,  599.42590    ,
     *   610.56155    ,  621.14663    ,  631.26936    ,  640.99978    ,
     *   650.39440    ,
     *   560.02100    ,  573.82330    ,  586.57788    ,  598.49587    ,
     *   609.73214    ,  620.40394    ,  630.60232    ,  640.39936    ,
     *   649.85318    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   558.65334    ,  572.63107    ,  585.52866    ,  597.56589    ,
     *   608.90334    ,  619.66227    ,  629.93655    ,  639.80040    ,
     *   649.31353    ,
     *   557.28193    ,  571.43702    ,  584.47886    ,  596.63613    ,
     *   608.07532    ,  618.92174    ,  629.27217    ,  639.20300    ,
     *   648.77554    ,
     *   555.90710    ,  570.24141    ,  583.42867    ,  595.70677    ,
     *   607.24823    ,  618.18248    ,  628.60929    ,  638.60724    ,
     *   648.23929    ,
     *   554.52917    ,  569.04451    ,  582.37835    ,  594.77802    ,
     *   606.42222    ,  617.44463    ,  627.94804    ,  638.01323    ,
     *   647.70486    ,
     *   541.70498    ,  557.96408    ,  572.69664    ,  586.24803    ,
     *   598.85993    ,  610.70865    ,  621.92704    ,  632.61781    ,
     *   642.86201    ,
     *   529.11749    ,  547.13404    ,  563.27618    ,  577.98468    ,
     *   591.56498    ,  604.23725    ,  616.16547    ,  627.47505    ,
     *   638.26400    ,
     *   517.68120    ,  537.11681    ,  554.49891    ,  570.26510    ,
     *   584.74806    ,  598.19622    ,  610.79725    ,  622.69537    ,
     *   634.00343    ,
     *   509.16429    ,  528.87398    ,  546.95472    ,  563.48452    ,
     *   578.69153    ,  592.79713    ,  605.98672    ,  618.41010    ,
     *   630.18760    ,
     *   506.42773    ,  523.93122    ,  541.52476    ,  558.19724    ,
     *   573.76992    ,  588.30774    ,  601.93406    ,  614.77423    ,
     *   626.93994    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   512.41759    ,  524.25634    ,  539.39840    ,  555.14086    ,
     *   570.46565    ,  585.06098    ,  598.88000    ,  611.96877    ,
     *   624.40103    ,
     *   528.01703    ,  531.46698    ,  541.86072    ,  555.18702    ,
     *   569.36024    ,  583.45480    ,  597.10699    ,  610.20164    ,
     *   622.72902    ,
     *   551.81483    ,  545.86844    ,  549.79611    ,  559.15522    ,
     *   571.07023    ,  583.93040    ,  596.93151    ,  609.70467    ,
     *   622.09826    ,
     *   581.20676    ,  566.50377    ,  563.27690    ,  567.53230    ,
     *   576.11491    ,  586.91624    ,  598.68079    ,  610.72364    ,
     *   622.69479    ,
     *   612.87993    ,  591.78503    ,  581.65395    ,  580.30049    ,
     *   584.76515    ,  592.74266    ,  602.65084    ,  613.49849    ,
     *   624.70689    ,
     *   644.49548    ,  619.72756    ,  603.89397    ,  597.00985    ,
     *   596.97197    ,  601.56183    ,  609.05396    ,  618.23422    ,
     *   628.30992    ,
     *   675.29938    ,  648.52195    ,  628.73755    ,  616.95906    ,
     *   612.41528    ,  613.31776    ,  617.97597    ,  625.06903    ,
     *   633.64688    ,
     *   705.22701    ,  677.17765    ,  654.90576    ,  639.30330    ,
     *   630.60385    ,  627.77727    ,  629.36350    ,  634.05117    ,
     *   640.80911    ,
     *   734.31155    ,  705.36808    ,  681.46655    ,  663.14947    ,
     *   650.94660    ,  644.58706    ,  643.04301    ,  645.13311    ,
     *   649.82320    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   762.55622    ,  733.01659    ,  707.94412    ,  687.73500    ,
     *   672.80813    ,  663.32030    ,  658.75445    ,  658.18319    ,
     *   660.64811    ,
     *   789.94828    ,  760.09011    ,  734.14723    ,  712.55698    ,
     *   695.59695    ,  683.51306    ,  676.18170    ,  673.00598    ,
     *   673.18219    ,
     *   816.48403    ,  786.55265    ,  759.99332    ,  737.34571    ,
     *   718.85540    ,  704.71198    ,  694.97768    ,  689.36233    ,
     *   687.27579    ,
     *   842.17944    ,  812.37054    ,  785.42737    ,  761.96535    ,
     *   742.28518    ,  726.52935    ,  714.79282    ,  706.98699    ,
     *   702.74456    ,
     *   867.06897    ,  837.52352    ,  810.40137    ,  786.33669    ,
     *   765.71048    ,  748.67603    ,  735.30859    ,  725.60714    ,
     *   719.38205    ,
     *   891.19960    ,  862.00956    ,  834.87582    ,  810.40099    ,
     *   789.02613    ,  770.95760    ,  756.26435    ,  744.96357    ,
     *   736.97245    ,
     *   914.62444    ,  885.84348    ,  858.82476    ,  834.10941    ,
     *   812.16097    ,  793.24844    ,  777.46592    ,  764.83012    ,
     *   755.30465    ,
     *   937.39795    ,  909.05261    ,  882.23785    ,  857.42318    ,
     *   835.05981    ,  815.46433    ,  798.77696    ,  785.02484    ,
     *   774.18599    ,
     *   959.57285    ,  931.67179    ,  905.11911    ,  880.31571    ,
     *   857.67759    ,  837.54352    ,  820.10271    ,  805.41016    ,
     *   793.45232    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   981.19858    ,  953.73944    ,  927.48377    ,  902.77340    ,
     *   879.97888    ,  859.43702    ,  841.37471    ,  825.88542    ,
     *   812.97180    ,
     *   1002.3206    ,  975.29461    ,  949.35462    ,  924.79459    ,
     *   901.93881    ,  881.10504    ,  862.54040    ,  846.37672    ,
     *   832.64279    ,
     *   1022.9803    ,  996.37526    ,  970.75871    ,  946.38718    ,
     *   923.54318    ,  902.51644    ,  883.55749    ,  866.82805    ,
     *   852.38829    ,
     *   1043.2152    ,  1017.0173    ,  991.72502    ,  967.56595    ,
     *   944.78752    ,  923.64900    ,  904.39169    ,  887.19510    ,
     *   872.14948    ,
     *   1063.0595    ,  1037.2542    ,  1012.2827    ,  988.35006    ,
     *   965.67539    ,  944.48921    ,  925.01625    ,  907.44190    ,
     *   891.88026    ,
     *   1082.5441    ,  1057.1168    ,  1032.4601    ,  1008.7610    ,
     *   986.21634    ,  965.03152    ,  945.41184    ,  927.53939    ,
     *   911.54352    ,
     *   1101.6970    ,  1076.6336    ,  1052.2842    ,  1028.8214    ,
     *   1006.4240    ,  985.27696    ,  965.56627    ,  947.46487    ,
     *   931.10898    ,
     *   1120.5440    ,  1095.8306    ,  1071.7804    ,  1048.5534    ,
     *   1026.3145    ,  1005.2317    ,  985.47380    ,  967.20185    ,
     *   950.55220    ,
     *   1139.1083    ,  1114.7318    ,  1090.9721    ,  1067.9789    ,
     *   1045.9052    ,  1024.9056    ,  1005.1342    ,  986.73967    ,
     *   969.85414    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   1157.4115    ,  1133.3592    ,  1109.8815    ,  1087.1186    ,
     *   1065.2138    ,  1044.3107    ,  1024.5513    ,  1006.0730    ,
     *   989.00091    ,
     *   1175.4730    ,  1151.7331    ,  1128.5288    ,  1105.9921    ,
     *   1084.2579    ,  1063.4606    ,  1043.7324    ,  1025.2008    ,
     *   1007.9834    ,
     *   1193.3108    ,  1169.8719    ,  1146.9328    ,  1124.6179    ,
     *   1103.0544    ,  1082.3693    ,  1062.6868    ,  1044.1258    ,
     *   1026.7969    ,
     *   1210.9415    ,  1187.7930    ,  1165.1110    ,  1143.0131    ,
     *   1121.6197    ,  1101.0512    ,  1081.4250    ,  1062.8532    ,
     *   1045.4403    ,
     *   1228.3802    ,  1205.5121    ,  1183.0795    ,  1161.1938    ,
     *   1139.9692    ,  1119.5202    ,  1099.9584    ,  1081.3905    ,
     *   1063.9153    ,
     *   1245.6409    ,  1223.0439    ,  1200.8533    ,  1179.1749    ,
     *   1158.1174    ,  1137.7897    ,  1118.2985    ,  1099.7458    ,
     *   1082.2261    ,
     *   1262.7363    ,  1240.4017    ,  1218.4462    ,  1196.9705    ,
     *   1176.0780    ,  1155.8727    ,  1136.4569    ,  1117.9285    ,
     *   1100.3784    ,
     *   1279.6783    ,  1257.5979    ,  1235.8710    ,  1214.5934    ,
     *   1193.8637    ,  1173.7815    ,  1154.4448    ,  1135.9480    ,
     *   1118.3790    ,
     *   1296.4779    ,  1274.6442    ,  1253.1396    ,  1232.0557    ,
     *   1211.4866    ,  1191.5276    ,  1172.2729    ,  1153.8138    ,
     *   1136.2354    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   1313.1450    ,  1291.5509    ,  1270.2631    ,  1249.3687    ,
     *   1228.9580    ,  1209.1220    ,  1189.9518    ,  1171.5352    ,
     *   1153.9554    ,
     *   1329.6890    ,  1308.3281    ,  1287.2515    ,  1266.5428    ,
     *   1246.2881    ,  1226.5751    ,  1207.4911    ,  1189.1215    ,
     *   1171.5470    ,
     *   1346.1184    ,  1324.9846    ,  1304.1143    ,  1283.5876    ,
     *   1263.4869    ,  1243.8964    ,  1224.9003    ,  1206.5812    ,
     *   1189.0180    ,
     *   1362.4412    ,  1341.5290    ,  1320.8604    ,  1300.5121    ,
     *   1280.5634    ,  1261.0950    ,  1242.1882    ,  1223.9229    ,
     *   1206.3760    ,
     *   1378.6646    ,  1357.9689    ,  1337.4977    ,  1317.3248    ,
     *   1297.5261    ,  1278.1794    ,  1259.3630    ,  1241.1544    ,
     *   1223.6286    ,
     *   1394.7957    ,  1374.3116    ,  1354.0339    ,  1334.0333    ,
     *   1314.3829    ,  1295.1575    ,  1276.4326    ,  1258.2833    ,
     *   1240.7827    ,
     *   1410.8405    ,  1390.5638    ,  1370.4758    ,  1350.6449    ,
     *   1331.1411    ,  1312.0366    ,  1293.4042    ,  1275.3167    ,
     *   1257.8452    ,
     *   1426.8051    ,  1406.7315    ,  1386.8301    ,  1367.1662    ,
     *   1347.8076    ,  1328.8237    ,  1310.2847    ,  1292.2612    ,
     *   1274.8226    ,
     *   1442.6949    ,  1422.8207    ,  1403.1026    ,  1383.6036    ,
     *   1364.3888    ,  1345.5251    ,  1327.0805    ,  1309.1232    ,
     *   1291.7208    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   1458.5150    ,  1438.8367    ,  1419.2990    ,  1399.9627    ,
     *   1380.8906    ,  1362.1470    ,  1343.7976    ,  1325.9086    ,
     *   1308.5456    ,
     *   1474.2701    ,  1454.7844    ,  1435.4246    ,  1416.2491    ,
     *   1397.3185    ,  1378.6948    ,  1360.4416    ,  1342.6228    ,
     *   1325.3024    ,
     *   1489.9647    ,  1470.6686    ,  1451.4841    ,  1432.4677    ,
     *   1413.6776    ,  1395.1739    ,  1377.0177    ,  1359.2711    ,
     *   1341.9962    ,
     *   1505.6030    ,  1486.4935    ,  1467.4821    ,  1448.6231    ,
     *   1429.9728    ,  1411.5889    ,  1393.5308    ,  1375.8583    ,
     *   1358.6318    ,
     *   1521.1888    ,  1502.2633    ,  1483.4229    ,  1464.7198    ,
     *   1446.2085    ,  1427.9446    ,  1409.9853    ,  1392.3888    ,
     *   1375.2137    ,
     *   1536.7258    ,  1517.9819    ,  1499.3104    ,  1480.7619    ,
     *   1462.3888    ,  1444.2450    ,  1426.3856    ,  1408.8670    ,
     *   1391.7459    ,
     *   1552.2175    ,  1533.6527    ,  1515.1483    ,  1496.7532    ,
     *   1478.5178    ,  1460.4942    ,  1442.7356    ,  1425.2966    ,
     *   1408.2323    ,
     *   1567.6671    ,  1549.2792    ,  1530.9402    ,  1512.6972    ,
     *   1494.5990    ,  1476.6958    ,  1459.0390    ,  1441.6814    ,
     *   1424.6765    ,
     *   1583.0778    ,  1564.8647    ,  1546.6894    ,  1528.5974    ,
     *   1510.6359    ,  1492.8532    ,  1475.2992    ,  1458.0249    ,
     *   1441.0819    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   1598.4525    ,  1580.4120    ,  1562.3989    ,  1544.4569    ,
     *   1526.6316    ,  1508.9698    ,  1491.5195    ,  1474.3301    ,
     *   1457.4517    ,
     *   1613.7939    ,  1595.9242    ,  1578.0716    ,  1560.2787    ,
     *   1542.5893    ,  1525.0486    ,  1507.7029    ,  1490.6001    ,
     *   1473.7886    ,
     *   1629.1047    ,  1611.4038    ,  1593.7105    ,  1576.0657    ,
     *   1558.5118    ,  1541.0923    ,  1523.8523    ,  1506.8377    ,
     *   1490.0956    ,
     *   1644.3874    ,  1626.8536    ,  1609.3181    ,  1591.8205    ,
     *   1574.4017    ,  1557.1038    ,  1539.9702    ,  1523.0455    ,
     *   1506.3751    ,
     *   1659.6444    ,  1642.2760    ,  1624.8970    ,  1607.5457    ,
     *   1590.2616    ,  1573.0855    ,  1556.0593    ,  1539.2260    ,
     *   1522.6296    ,
     *   1674.8782    ,  1657.6733    ,  1640.4495    ,  1623.2437    ,
     *   1606.0940    ,  1589.0399    ,  1572.1219    ,  1555.3815    ,
     *   1538.8612    ,
     *   1690.0908    ,  1673.0479    ,  1655.9780    ,  1638.9168    ,
     *   1621.9012    ,  1604.9693    ,  1588.1602    ,  1571.5141    ,
     *   1555.0722    ,
     *   1705.2846    ,  1688.4020    ,  1671.4847    ,  1654.5672    ,
     *   1637.6854    ,  1620.8759    ,  1604.1765    ,  1587.6261    ,
     *   1571.2644    ,
     *   1720.4615    ,  1703.7376    ,  1686.9716    ,  1670.1972    ,
     *   1653.4487    ,  1636.7617    ,  1620.1727    ,  1603.7192    ,
     *   1587.4398    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   702.28953    ,  707.61941    ,  712.98582    ,  718.38918    ,
     *   723.82992    ,  729.30849    ,  734.82536    ,  740.38103    ,
     *   745.97604    ,
     *   702.28906    ,  707.61896    ,  712.98541    ,  718.38880    ,
     *   723.82957    ,  729.30816    ,  734.82506    ,  740.38076    ,
     *   745.97579    ,
     *   702.28841    ,  707.61836    ,  712.98485    ,  718.38828    ,
     *   723.82909    ,  729.30772    ,  734.82465    ,  740.38038    ,
     *   745.97545    ,
     *   702.28754    ,  707.61755    ,  712.98410    ,  718.38758    ,
     *   723.82844    ,  729.30712    ,  734.82410    ,  740.37988    ,
     *   745.97499    ,
     *   702.28637    ,  707.61647    ,  712.98309    ,  718.38665    ,
     *   723.82757    ,  729.30632    ,  734.82336    ,  740.37920    ,
     *   745.97437    ,
     *   702.28484    ,  707.61504    ,  712.98176    ,  718.38542    ,
     *   723.82644    ,  729.30527    ,  734.82239    ,  740.37832    ,
     *   745.97356    ,
     *   702.28284    ,  707.61318    ,  712.98004    ,  718.38382    ,
     *   723.82496    ,  729.30390    ,  734.82114    ,  740.37716    ,
     *   745.97250    ,
     *   702.28027    ,  707.61079    ,  712.97781    ,  718.38176    ,
     *   723.82305    ,  729.30214    ,  734.81951    ,  740.37567    ,
     *   745.97113    ,
     *   702.27700    ,  707.60774    ,  712.97498    ,  718.37913    ,
     *   723.82062    ,  729.29990    ,  734.81745    ,  740.37377    ,
     *   745.96940    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   702.27286    ,  707.60389    ,  712.97141    ,  718.37581    ,
     *   723.81755    ,  729.29706    ,  734.81484    ,  740.37138    ,
     *   745.96721    ,
     *   702.26769    ,  707.59908    ,  712.96693    ,  718.37167    ,
     *   723.81371    ,  729.29352    ,  734.81157    ,  740.36838    ,
     *   745.96446    ,
     *   702.26128    ,  707.59311    ,  712.96139    ,  718.36652    ,
     *   723.80895    ,  729.28912    ,  734.80753    ,  740.36466    ,
     *   745.96106    ,
     *   702.25339    ,  707.58577    ,  712.95457    ,  718.36020    ,
     *   723.80310    ,  729.28372    ,  734.80255    ,  740.36009    ,
     *   745.95688    ,
     *   702.24377    ,  707.57682    ,  712.94625    ,  718.35248    ,
     *   723.79596    ,  729.27713    ,  734.79648    ,  740.35452    ,
     *   745.95178    ,
     *   702.23212    ,  707.56597    ,  712.93617    ,  718.34314    ,
     *   723.78731    ,  729.26914    ,  734.78913    ,  740.34777    ,
     *   745.94560    ,
     *   702.21811    ,  707.55293    ,  712.92406    ,  718.33190    ,
     *   723.77691    ,  729.25954    ,  734.78029    ,  740.33965    ,
     *   745.93817    ,
     *   702.20137    ,  707.53735    ,  712.90958    ,  718.31848    ,
     *   723.76449    ,  729.24808    ,  734.76973    ,  740.32996    ,
     *   745.92930    ,
     *   702.18151    ,  707.51887    ,  712.89241    ,  718.30255    ,
     *   723.74975    ,  729.23447    ,  734.75719    ,  740.31845    ,
     *   745.91877    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   702.15807    ,  707.49706    ,  712.87214    ,  718.28376    ,
     *   723.73236    ,  729.21841    ,  734.74241    ,  740.30488    ,
     *   745.90635    ,
     *   702.13059    ,  707.47148    ,  712.84838    ,  718.26172    ,
     *   723.71197    ,  729.19958    ,  734.72507    ,  740.28896    ,
     *   745.89178    ,
     *   702.09853    ,  707.44164    ,  712.82066    ,  718.23602    ,
     *   723.68818    ,  729.17762    ,  734.70485    ,  740.27039    ,
     *   745.87479    ,
     *   702.06133    ,  707.40702    ,  712.78850    ,  718.20620    ,
     *   723.66058    ,  729.15214    ,  734.68139    ,  740.24885    ,
     *   745.85508    ,
     *   702.01838    ,  707.36705    ,  712.75137    ,  718.17176    ,
     *   723.62872    ,  729.12273    ,  734.65430    ,  740.22398    ,
     *   745.83233    ,
     *   701.96902    ,  707.32113    ,  712.70870    ,  718.13220    ,
     *   723.59211    ,  729.08893    ,  734.62318    ,  740.19541    ,
     *   745.80619    ,
     *   701.91257    ,  707.26860    ,  712.65990    ,  718.08695    ,
     *   723.55024    ,  729.05028    ,  734.58759    ,  740.16274    ,
     *   745.77629    ,
     *   701.84827    ,  707.20877    ,  712.60432    ,  718.03542    ,
     *   723.50256    ,  729.00626    ,  734.54707    ,  740.12554    ,
     *   745.74225    ,
     *   701.77534    ,  707.14090    ,  712.54128    ,  717.97697    ,
     *   723.44848    ,  728.95634    ,  734.50111    ,  740.08334    ,
     *   745.70365    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   701.69294    ,  707.06423    ,  712.47007    ,  717.91094    ,
     *   723.38739    ,  728.89995    ,  734.44919    ,  740.03569    ,
     *   745.66004    ,
     *   701.60018    ,  706.97794    ,  712.38991    ,  717.83663    ,
     *   723.31864    ,  728.83649    ,  734.39077    ,  739.98206    ,
     *   745.61098    ,
     *   701.49615    ,  706.88115    ,  712.30002    ,  717.75330    ,
     *   723.24155    ,  728.76534    ,  734.32526    ,  739.92193    ,
     *   745.55597    ,
     *   701.40735    ,  706.79854    ,  712.22330    ,  717.68218    ,
     *   723.17575    ,  728.70461    ,  734.26936    ,  739.87062    ,
     *   745.50904    ,
     *   701.31075    ,  706.70868    ,  712.13985    ,  717.60482    ,
     *   723.10419    ,  728.63857    ,  734.20857    ,  739.81483    ,
     *   745.45800    ,
     *   701.20586    ,  706.61112    ,  712.04925    ,  717.52084    ,
     *   723.02651    ,  728.56688    ,  734.14258    ,  739.75427    ,
     *   745.40260    ,
     *   701.09219    ,  706.50539    ,  711.95107    ,  717.42984    ,
     *   722.94234    ,  728.48921    ,  734.07109    ,  739.68866    ,
     *   745.34259    ,
     *   700.96921    ,  706.39101    ,  711.84486    ,  717.33141    ,
     *   722.85130    ,  728.40520    ,  733.99377    ,  739.61771    ,
     *   745.27769    ,
     *   700.83638    ,  706.26748    ,  711.73017    ,  717.22512    ,
     *   722.75300    ,  728.31450    ,  733.91030    ,  739.54111    ,
     *   745.20764    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   700.69314    ,  706.13428    ,  711.60651    ,  717.11053    ,
     *   722.64703    ,  728.21672    ,  733.82032    ,  739.45855    ,
     *   745.13214    ,
     *   700.53894    ,  705.99090    ,  711.47341    ,  716.98719    ,
     *   722.53298    ,  728.11150    ,  733.72350    ,  739.36971    ,
     *   745.05090    ,
     *   700.37317    ,  705.83677    ,  711.33034    ,  716.85464    ,
     *   722.41042    ,  727.99844    ,  733.61947    ,  739.27427    ,
     *   744.96363    ,
     *   700.19524    ,  705.67136    ,  711.17681    ,  716.71240    ,
     *   722.27891    ,  727.87713    ,  733.50786    ,  739.17189    ,
     *   744.87002    ,
     *   700.00452    ,  705.49407    ,  711.01228    ,  716.55999    ,
     *   722.13801    ,  727.74717    ,  733.38830    ,  739.06221    ,
     *   744.76975    ,
     *   699.80037    ,  705.30432    ,  710.83620    ,  716.39689    ,
     *   721.98725    ,  727.60813    ,  733.26039    ,  738.94490    ,
     *   744.66251    ,
     *   699.58213    ,  705.10150    ,  710.64802    ,  716.22260    ,
     *   721.82615    ,  727.45958    ,  733.12376    ,  738.81959    ,
     *   744.54796    ,
     *   699.34913    ,  704.88499    ,  710.44716    ,  716.03659    ,
     *   721.65425    ,  727.30107    ,  732.97798    ,  738.68591    ,
     *   744.42578    ,
     *   699.10068    ,  704.65416    ,  710.23303    ,  715.83833    ,
     *   721.47104    ,  727.13216    ,  732.82265    ,  738.54348    ,
     *   744.29563    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   698.83606    ,  704.40834    ,  710.00504    ,  715.62725    ,
     *   721.27602    ,  726.95238    ,  732.65735    ,  738.39194    ,
     *   744.15715    ,
     *   698.55456    ,  704.14688    ,  709.76258    ,  715.40281    ,
     *   721.06867    ,  726.76126    ,  732.48164    ,  738.23087    ,
     *   744.00999    ,
     *   698.25542    ,  703.86908    ,  709.50501    ,  715.16442    ,
     *   720.84848    ,  726.55833    ,  732.29511    ,  738.05990    ,
     *   743.85380    ,
     *   697.93788    ,  703.57425    ,  709.23169    ,  714.91150    ,
     *   720.61490    ,  726.34310    ,  732.09729    ,  737.87861    ,
     *   743.68822    ,
     *   697.60115    ,  703.26166    ,  708.94197    ,  714.64344    ,
     *   720.36738    ,  726.11506    ,  731.88774    ,  737.68661    ,
     *   743.51287    ,
     *   697.24445    ,  702.93060    ,  708.63519    ,  714.35965    ,
     *   720.10538    ,  725.87373    ,  731.66600    ,  737.48347    ,
     *   743.32738    ,
     *   696.86695    ,  702.58032    ,  708.31065    ,  714.05950    ,
     *   719.82833    ,  725.61857    ,  731.43160    ,  737.26877    ,
     *   743.13138    ,
     *   696.46781    ,  702.21004    ,  707.96767    ,  713.74235    ,
     *   719.53565    ,  725.34908    ,  731.18409    ,  737.04210    ,
     *   742.92449    ,
     *   696.04619    ,  701.81900    ,  707.60554    ,  713.40757    ,
     *   719.22677    ,  725.06472    ,  730.92297    ,  736.80302    ,
     *   742.70631    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   695.60120    ,  701.40639    ,  707.22354    ,  713.05451    ,
     *   718.90108    ,  724.76496    ,  730.64778    ,  736.55111    ,
     *   742.47648    ,
     *   695.13196    ,  700.97142    ,  706.82093    ,  712.68249    ,
     *   718.55800    ,  724.44927    ,  730.35802    ,  736.28592    ,
     *   742.23458    ,
     *   694.63755    ,  700.51325    ,  706.39697    ,  712.29085    ,
     *   718.19692    ,  724.11709    ,  730.05321    ,  736.00703    ,
     *   741.98025    ,
     *   694.11705    ,  700.03106    ,  705.95091    ,  711.87891    ,
     *   717.81722    ,  723.76788    ,  729.73285    ,  735.71398    ,
     *   741.71307    ,
     *   693.56952    ,  699.52398    ,  705.48198    ,  711.44598    ,
     *   717.41829    ,  723.40108    ,  729.39645    ,  735.40635    ,
     *   741.43268    ,
     *   692.99399    ,  698.99116    ,  704.98941    ,  710.99136    ,
     *   716.99950    ,  723.01615    ,  729.04351    ,  735.08369    ,
     *   741.13868    ,
     *   692.23370    ,  698.28759    ,  704.33924    ,  710.39152    ,
     *   716.44713    ,  722.50861    ,  728.57833    ,  734.65856    ,
     *   740.75144    ,
     *   691.42618    ,  697.54068    ,  703.64934    ,  709.75531    ,
     *   715.86153    ,  721.97076    ,  728.08557    ,  734.20841    ,
     *   740.34160    ,
     *   690.56943    ,  696.74866    ,  702.91814    ,  709.08133    ,
     *   715.24146    ,  721.40151    ,  727.56428    ,  733.73242    ,
     *   739.90841    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   689.66144    ,  695.90974    ,  702.14406    ,  708.36820    ,
     *   714.58569    ,  720.79978    ,  727.01351    ,  733.22974    ,
     *   739.45116    ,
     *   688.70015    ,  695.02211    ,  701.32550    ,  707.61451    ,
     *   713.89299    ,  720.16449    ,  726.43233    ,  732.69959    ,
     *   738.96918    ,
     *   687.68348    ,  694.08394    ,  700.46088    ,  706.81888    ,
     *   713.16216    ,  719.49461    ,  725.81984    ,  732.14119    ,
     *   738.46180    ,
     *   686.60932    ,  693.09342    ,  699.54860    ,  705.97992    ,
     *   712.39200    ,  718.78911    ,  725.17516    ,  731.55380    ,
     *   737.92842    ,
     *   685.47557    ,  692.04871    ,  698.58709    ,  705.09628    ,
     *   711.58137    ,  718.04701    ,  724.49747    ,  730.93673    ,
     *   737.36845    ,
     *   684.28009    ,  690.94799    ,  697.57479    ,  704.16664    ,
     *   710.72913    ,  717.26736    ,  723.78599    ,  730.28934    ,
     *   736.78139    ,
     *   683.02076    ,  689.78947    ,  696.51019    ,  703.18973    ,
     *   709.83423    ,  716.44928    ,  723.03999    ,  729.61105    ,
     *   736.16678    ,
     *   681.69549    ,  688.57138    ,  695.39181    ,  702.16431    ,
     *   708.89565    ,  715.59196    ,  722.25883    ,  728.90136    ,
     *   735.52427    ,
     *   680.30220    ,  687.29200    ,  694.21823    ,  701.08923    ,
     *   707.91246    ,  714.69466    ,  721.44194    ,  728.15987    ,
     *   734.85357    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   678.83886    ,  685.94967    ,  692.98812    ,  699.96343    ,
     *   706.88384    ,  713.75676    ,  720.58887    ,  727.38627    ,
     *   734.15451    ,
     *   677.30348    ,  684.54280    ,  691.70021    ,  698.78593    ,
     *   705.80905    ,  712.77772    ,  719.69927    ,  726.58036    ,
     *   733.42704    ,
     *   675.69415    ,  683.06991    ,  690.35336    ,  697.55587    ,
     *   704.68747    ,  711.75715    ,  718.77294    ,  725.74211    ,
     *   732.67124    ,
     *   674.00906    ,  681.52959    ,  688.94655    ,  696.27253    ,
     *   703.51865    ,  710.69480    ,  717.80980    ,  724.87159    ,
     *   731.88736    ,
     *   672.24651    ,  679.92061    ,  687.47889    ,  694.93535    ,
     *   702.30229    ,  709.59060    ,  716.80998    ,  723.96910    ,
     *   731.07581    ,
     *   670.40493    ,  678.24188    ,  685.94970    ,  693.54395    ,
     *   701.03828    ,  708.44467    ,  715.77378    ,  723.03512    ,
     *   730.23722    ,
     *   667.86216    ,  675.92805    ,  683.84556    ,  691.63262    ,
     *   699.30481    ,  706.87579    ,  714.35761    ,  721.76098    ,
     *   729.09547    ,
     *   665.17533    ,  673.48842    ,  681.63169    ,  689.62576    ,
     *   697.48847    ,  705.23537    ,  712.88012    ,  720.43477    ,
     *   727.91006    ,
     *   662.32576    ,  670.90715    ,  679.29467    ,  687.51210    ,
     *   695.57990    ,  703.51577    ,  711.33519    ,  719.05176    ,
     *   726.67752    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   662.28939    ,  670.87425    ,  679.26492    ,  687.48523    ,
     *   695.55566    ,  703.49396    ,  711.31562    ,  719.03427    ,
     *   726.66196    ,
     *   662.21670    ,  670.80848    ,  679.20545    ,  687.43151    ,
     *   695.50722    ,  703.45038    ,  711.27652    ,  718.99932    ,
     *   726.63087    ,
     *   661.96260    ,  670.57864    ,  678.99765    ,  687.24384    ,
     *   695.33801    ,  703.29815    ,  711.13997    ,  718.87730    ,
     *   726.52233    ,
     *   661.46729    ,  670.13077    ,  678.59287    ,  686.87839    ,
     *   695.00860    ,  703.00191    ,  710.87435    ,  718.64002    ,
     *   726.31138    ,
     *   660.97325    ,  669.68424    ,  678.18948    ,  686.51435    ,
     *   694.68062    ,  702.70709    ,  710.61013    ,  718.40413    ,
     *   726.10178    ,
     *   660.48056    ,  669.23913    ,  677.78754    ,  686.15179    ,
     *   694.35411    ,  702.41373    ,  710.34736    ,  718.16966    ,
     *   725.89357    ,
     *   659.98928    ,  668.79549    ,  677.38711    ,  685.79074    ,
     *   694.02912    ,  702.12188    ,  710.08607    ,  717.93665    ,
     *   725.68679    ,
     *   659.49949    ,  668.35339    ,  676.98825    ,  685.43126    ,
     *   693.70569    ,  701.83157    ,  709.82630    ,  717.70513    ,
     *   725.48146    ,
     *   659.01126    ,  667.91290    ,  676.59100    ,  685.07341    ,
     *   693.38388    ,  701.54286    ,  709.56810    ,  717.47513    ,
     *   725.27763    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   658.52466    ,  667.47407    ,  676.19545    ,  684.71725    ,
     *   693.06373    ,  701.25578    ,  709.31149    ,  717.24669    ,
     *   725.07531    ,
     *   658.03978    ,  667.03699    ,  675.80164    ,  684.36281    ,
     *   692.74529    ,  700.97037    ,  709.05653    ,  717.01986    ,
     *   724.87455    ,
     *   657.55669    ,  666.60172    ,  675.40964    ,  684.01016    ,
     *   692.42861    ,  700.68669    ,  708.80324    ,  716.79466    ,
     *   724.67537    ,
     *   657.07547    ,  666.16833    ,  675.01950    ,  683.65936    ,
     *   692.11373    ,  700.40478    ,  708.55167    ,  716.57113    ,
     *   724.47781    ,
     *   652.72471    ,  662.25896    ,  671.50855    ,  680.51003    ,
     *   689.29424    ,  697.88745    ,  706.31224    ,  714.58814    ,
     *   722.73223    ,
     *   648.61038    ,  658.57727    ,  668.21641    ,  677.57068    ,
     *   686.67606    ,  695.56300    ,  704.25751    ,  712.78201    ,
     *   721.15596    ,
     *   644.81114    ,  655.19088    ,  665.20177    ,  674.89270    ,
     *   684.30450    ,  693.47160    ,  702.42334    ,  711.18487    ,
     *   719.77797    ,
     *   641.41632    ,  652.17524    ,  662.52919    ,  672.53188    ,
     *   682.22821    ,  691.65606    ,  700.84762    ,  709.83049    ,
     *   718.62849    ,
     *   638.52644    ,  649.61378    ,  660.26897    ,  670.54826    ,
     *   680.49906    ,  690.16157    ,  699.57007    ,  708.75400    ,
     *   717.73882    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   636.25365    ,  647.59793    ,  658.49705    ,  669.00589    ,
     *   679.17176    ,  689.03540    ,  698.63192    ,  707.99170    ,
     *   717.14112    ,
     *   634.72170    ,  646.22696    ,  657.29470    ,  667.97246    ,
     *   678.30356    ,  688.32659    ,  698.07565    ,  707.58070    ,
     *   716.86810    ,
     *   634.06524    ,  645.60736    ,  656.74799    ,  667.51889    ,
     *   677.95383    ,  688.08558    ,  697.94461    ,  707.55870    ,
     *   716.95283    ,
     *   634.42747    ,  645.85161    ,  656.94705    ,  667.71875    ,
     *   678.18366    ,  688.36382    ,  698.28276    ,  707.96365    ,
     *   717.42844    ,
     *   635.95558    ,  647.07576    ,  657.98467    ,  668.64741    ,
     *   679.05523    ,  689.21340    ,  699.13429    ,  708.83353    ,
     *   718.32791    ,
     *   638.79288    ,  649.39537    ,  659.95416    ,  670.38083    ,
     *   680.63114    ,  690.68656    ,  700.54335    ,  710.20611    ,
     *   719.68391    ,
     *   643.06787    ,  652.91946    ,  662.94599    ,  672.99377    ,
     *   682.97335    ,  692.83507    ,  702.55366    ,  712.11869    ,
     *   721.52861    ,
     *   648.88137    ,  657.74278    ,  667.04340    ,  676.55720    ,
     *   686.14176    ,  695.70946    ,  705.20804    ,  714.60782    ,
     *   723.89347    ,
     *   656.29469    ,  663.93736    ,  672.31691    ,  681.13505    ,
     *   690.19229    ,  699.35790    ,  708.54778    ,  717.70898    ,
     *   726.80913    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   665.32180    ,  671.54494    ,  678.81868    ,  686.78041    ,
     *   695.17448    ,  703.82474    ,  712.61182    ,  721.45607    ,
     *   730.30509    ,
     *   675.92772    ,  680.57211    ,  686.57755    ,  693.53161    ,
     *   701.12879    ,  709.14876    ,  717.43564    ,  725.88080    ,
     *   734.40937    ,
     *   688.03272    ,  690.98920    ,  695.59580    ,  701.40884    ,
     *   708.08380    ,  715.36118    ,  723.04994    ,  731.01182    ,
     *   739.14800    ,
     *   701.52018    ,  702.73271    ,  705.84822    ,  710.41186    ,
     *   716.05383    ,  722.48365    ,  729.47914    ,  736.87372    ,
     *   744.54436    ,
     *   716.24565    ,  715.71034    ,  717.28356    ,  720.51921    ,
     *   725.03720    ,  730.52643    ,  736.73986    ,  743.48587    ,
     *   750.61839    ,
     *   732.04585    ,  729.80722    ,  729.82773    ,  731.68900    ,
     *   735.01557    ,  739.48708    ,  744.83955    ,  750.86121    ,
     *   757.38565    ,
     *   748.74781    ,  744.89234    ,  743.38811    ,  743.86098    ,
     *   745.95431    ,  749.34985    ,  753.77541    ,  759.00522    ,
     *   764.85640    ,
     *   766.17862    ,  760.82535    ,  757.85826    ,  756.95954    ,
     *   757.80384    ,  760.08581    ,  763.53385    ,  767.91498    ,
     *   773.03467    ,
     *   784.17534    ,  777.46362    ,  773.12301    ,  770.89721    ,
     *   770.50174    ,  771.65371    ,  774.09046    ,  777.57868    ,
     *   781.91758    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   802.59303    ,  794.66939    ,  789.06373    ,  785.57852    ,
     *   783.97537    ,  784.00149    ,  785.41058    ,  787.97558    ,
     *   791.49486    ,
     *   821.30957    ,  812.31617    ,  805.56367    ,  800.90397    ,
     *   798.14483    ,  797.06826    ,  797.45039    ,  799.07630    ,
     *   801.74870    ,
     *   840.22632    ,  830.29321    ,  822.51296    ,  816.77420    ,
     *   812.92604    ,  810.78655    ,  810.15840    ,  810.84362    ,
     *   812.65400    ,
     *   859.26580    ,  848.50752    ,  839.81246    ,  833.09385    ,
     *   828.23398    ,  825.08479    ,  823.47719    ,  823.23363    ,
     *   824.17890    ,
     *   878.36760    ,  866.88338    ,  857.37619    ,  849.77481    ,
     *   843.98575    ,  839.88982    ,  837.34538    ,  836.19710    ,
     *   836.28569    ,
     *   897.48423    ,  885.36025    ,  875.13187    ,  866.73859    ,
     *   860.10332    ,  855.12938    ,  851.69967    ,  849.68106    ,
     *   848.93186    ,
     *   916.57764    ,  903.88992    ,  893.02016    ,  883.91737    ,
     *   876.51557    ,  870.73437    ,  866.47686    ,  863.63044    ,
     *   862.07140    ,
     *   935.61686    ,  922.43366    ,  910.99290    ,  901.25403    ,
     *   893.15964    ,  886.64069    ,  881.61570    ,  877.98972    ,
     *   875.65614    ,
     *   954.57654    ,  940.95999    ,  929.01110    ,  918.70128    ,
     *   909.98134    ,  902.79050    ,  897.05849    ,  892.70450    ,
     *   889.63711    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   973.43628    ,  959.44313    ,  947.04296    ,  936.22028    ,
     *   926.93488    ,  919.13295    ,  912.75232    ,  907.72287    ,
     *   903.96586    ,
     *   992.18026    ,  977.86197    ,  965.06243    ,  953.77917    ,
     *   943.98205    ,  935.62421    ,  928.64979    ,  922.99654    ,
     *   918.59565    ,
     *   1010.7969    ,  996.19960    ,  983.04806    ,  971.35177    ,
     *   961.09121    ,  952.22714    ,  944.70937    ,  938.48158    ,
     *   933.48245    ,
     *   1029.2787    ,  1014.4429    ,  1000.9824    ,  988.91649    ,
     *   978.23619    ,  968.91057    ,  960.89528    ,  954.13889    ,
     *   948.58568    ,
     *   1047.6215    ,  1032.5825    ,  1018.8515    ,  1006.4556    ,
     *   995.39536    ,  985.64853    ,  977.17709    ,  969.93426    ,
     *   963.86869    ,
     *   1065.8242    ,  1050.6121    ,  1036.6446    ,  1023.9546    ,
     *   1012.5508    ,  1002.4194    ,  993.52922    ,  985.83823    ,
     *   979.29899    ,
     *   1083.8883    ,  1068.5284    ,  1054.3542    ,  1041.4022    ,
     *   1029.6880    ,  1019.2054    ,  1009.9302    ,  1001.8257    ,
     *   994.84825    ,
     *   1101.8170    ,  1086.3306    ,  1071.9751    ,  1058.7898    ,
     *   1046.7951    ,  1035.9917    ,  1026.3623    ,  1017.8757    ,
     *   1010.4921    ,
     *   1119.6150    ,  1104.0198    ,  1089.5049    ,  1076.1111    ,
     *   1063.8629    ,  1052.7664    ,  1042.8107    ,  1033.9702    ,
     *   1026.2097    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   1137.2879    ,  1121.5987    ,  1106.9429    ,  1093.3624    ,
     *   1080.8844    ,  1069.5198    ,  1059.2633    ,  1050.0948    ,
     *   1041.9835    ,
     *   1154.8418    ,  1139.0713    ,  1124.2903    ,  1110.5418    ,
     *   1097.8550    ,  1086.2447    ,  1075.7103    ,  1066.2372    ,
     *   1057.7991    ,
     *   1172.2834    ,  1156.4422    ,  1141.5495    ,  1127.6489    ,
     *   1114.7717    ,  1102.9356    ,  1092.1442    ,  1082.3877    ,
     *   1073.6442    ,
     *   1189.6192    ,  1173.7167    ,  1158.7238    ,  1144.6851    ,
     *   1131.6333    ,  1119.5889    ,  1108.5592    ,  1098.5383    ,
     *   1089.5090    ,
     *   1206.8559    ,  1190.9004    ,  1175.8173    ,  1161.6524    ,
     *   1148.4399    ,  1136.2027    ,  1124.9511    ,  1114.6831    ,
     *   1105.3855    ,
     *   1224.0001    ,  1207.9987    ,  1192.8345    ,  1178.5538    ,
     *   1165.1928    ,  1152.7763    ,  1141.3174    ,  1130.8177    ,
     *   1121.2676    ,
     *   1241.0579    ,  1225.0175    ,  1209.7801    ,  1195.3931    ,
     *   1181.8941    ,  1169.3101    ,  1157.6569    ,  1146.9391    ,
     *   1137.1507    ,
     *   1258.0354    ,  1241.9621    ,  1226.6589    ,  1212.1739    ,
     *   1198.5465    ,  1185.8055    ,  1173.9694    ,  1163.0457    ,
     *   1153.0316    ,
     *   1274.9385    ,  1258.8381    ,  1243.4757    ,  1228.9006    ,
     *   1215.1532    ,  1202.2647    ,  1190.2557    ,  1179.1369    ,
     *   1168.9082    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   1291.7726    ,  1275.6504    ,  1260.2354    ,  1245.5772    ,
     *   1231.7178    ,  1218.6901    ,  1206.5175    ,  1195.2130    ,
     *   1184.7798    ,
     *   1308.5428    ,  1292.4042    ,  1276.9424    ,  1262.2079    ,
     *   1248.2438    ,  1235.0849    ,  1222.7568    ,  1211.2752    ,
     *   1200.6464    ,
     *   1325.2541    ,  1309.1039    ,  1293.6013    ,  1278.7969    ,
     *   1264.7350    ,  1251.4521    ,  1238.9761    ,  1227.3252    ,
     *   1216.5087    ,
     *   1341.9111    ,  1325.7542    ,  1310.2162    ,  1295.3482    ,
     *   1281.1951    ,  1267.7951    ,  1255.1782    ,  1243.3653    ,
     *   1232.3682    ,
     *   1358.5181    ,  1342.3590    ,  1326.7912    ,  1311.8654    ,
     *   1297.6276    ,  1284.1172    ,  1271.3661    ,  1259.3978    ,
     *   1248.2269    ,
     *   1375.0791    ,  1358.9224    ,  1343.3299    ,  1328.3523    ,
     *   1314.0359    ,  1300.4215    ,  1287.5427    ,  1275.4254    ,
     *   1264.0869    ,
     *   1391.5979    ,  1375.4480    ,  1359.8359    ,  1344.8121    ,
     *   1330.4234    ,  1316.7112    ,  1303.7111    ,  1291.4510    ,
     *   1279.9507    ,
     *   1408.0779    ,  1391.9392    ,  1376.3126    ,  1361.2482    ,
     *   1346.7930    ,  1332.9894    ,  1319.8741    ,  1307.4772    ,
     *   1295.8210    ,
     *   1424.5226    ,  1408.3992    ,  1392.7629    ,  1377.6635    ,
     *   1363.1478    ,  1349.2589    ,  1336.0347    ,  1323.5069    ,
     *   1311.7004    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   1440.9350    ,  1424.8309    ,  1409.1899    ,  1394.0608    ,
     *   1379.4905    ,  1365.5223    ,  1352.1953    ,  1339.5427    ,
     *   1327.5916    ,
     *   1457.3178    ,  1441.2372    ,  1425.5960    ,  1410.4426    ,
     *   1395.8234    ,  1381.7821    ,  1368.3584    ,  1355.5871    ,
     *   1343.4969    ,
     *   1473.6738    ,  1457.6205    ,  1441.9839    ,  1426.8114    ,
     *   1412.1491    ,  1398.0407    ,  1384.5265    ,  1371.6424    ,
     *   1359.4190    ,
     *   1490.0054    ,  1473.9833    ,  1458.3557    ,  1443.1693    ,
     *   1428.4696    ,  1414.3001    ,  1400.7015    ,  1387.7109    ,
     *   1375.3601    ,
     *   1506.3150    ,  1490.3278    ,  1474.7137    ,  1459.5184    ,
     *   1444.7868    ,  1430.5622    ,  1416.8855    ,  1403.7944    ,
     *   1391.3222    ,
     *   1522.6047    ,  1506.6559    ,  1491.0597    ,  1475.8605    ,
     *   1461.1026    ,  1446.8288    ,  1433.0802    ,  1419.8949    ,
     *   1407.3073    ,
     *   1538.8764    ,  1522.9697    ,  1507.3955    ,  1492.1973    ,
     *   1477.4185    ,  1463.1014    ,  1449.2870    ,  1436.0138    ,
     *   1423.3171    ,
     *   1555.1322    ,  1539.2710    ,  1523.7229    ,  1508.5305    ,
     *   1493.7360    ,  1479.3815    ,  1465.5075    ,  1452.1528    ,
     *   1439.3531    ,
     *   1571.3737    ,  1555.5613    ,  1540.0433    ,  1524.8613    ,
     *   1510.0566    ,  1495.6703    ,  1481.7429    ,  1468.3129    ,
     *   1455.4167    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   751.61094    ,  757.28628    ,  763.00268    ,  768.76074    ,
     *   774.56110    ,  780.40443    ,  786.29140    ,  792.22270    ,
     *   798.19904    ,
     *   751.61071    ,  757.28607    ,  763.00249    ,  768.76057    ,
     *   774.56095    ,  780.40430    ,  786.29128    ,  792.22260    ,
     *   798.19896    ,
     *   751.61039    ,  757.28579    ,  763.00223    ,  768.76034    ,
     *   774.56075    ,  780.40412    ,  786.29112    ,  792.22246    ,
     *   798.19884    ,
     *   751.60997    ,  757.28541    ,  763.00189    ,  768.76003    ,
     *   774.56047    ,  780.40387    ,  786.29091    ,  792.22228    ,
     *   798.19868    ,
     *   751.60941    ,  757.28490    ,  763.00142    ,  768.75961    ,
     *   774.56010    ,  780.40355    ,  786.29062    ,  792.22203    ,
     *   798.19847    ,
     *   751.60867    ,  757.28422    ,  763.00082    ,  768.75907    ,
     *   774.55961    ,  780.40311    ,  786.29025    ,  792.22170    ,
     *   798.19820    ,
     *   751.60770    ,  757.28335    ,  763.00003    ,  768.75836    ,
     *   774.55898    ,  780.40255    ,  786.28976    ,  792.22128    ,
     *   798.19784    ,
     *   751.60646    ,  757.28222    ,  762.99901    ,  768.75744    ,
     *   774.55817    ,  780.40183    ,  786.28912    ,  792.22073    ,
     *   798.19737    ,
     *   751.60488    ,  757.28078    ,  762.99771    ,  768.75628    ,
     *   774.55713    ,  780.40091    ,  786.28832    ,  792.22004    ,
     *   798.19678    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   751.60288    ,  757.27897    ,  762.99607    ,  768.75481    ,
     *   774.55581    ,  780.39975    ,  786.28730    ,  792.21916    ,
     *   798.19603    ,
     *   751.60038    ,  757.27670    ,  762.99402    ,  768.75297    ,
     *   774.55417    ,  780.39830    ,  786.28603    ,  792.21806    ,
     *   798.19510    ,
     *   751.59728    ,  757.27388    ,  762.99148    ,  768.75068    ,
     *   774.55214    ,  780.39650    ,  786.28446    ,  792.21670    ,
     *   798.19394    ,
     *   751.59347    ,  757.27042    ,  762.98835    ,  768.74788    ,
     *   774.54964    ,  780.39429    ,  786.28252    ,  792.21503    ,
     *   798.19252    ,
     *   751.58882    ,  757.26620    ,  762.98454    ,  768.74446    ,
     *   774.54659    ,  780.39159    ,  786.28016    ,  792.21299    ,
     *   798.19078    ,
     *   751.58318    ,  757.26109    ,  762.97993    ,  768.74031    ,
     *   774.54289    ,  780.38833    ,  786.27730    ,  792.21051    ,
     *   798.18868    ,
     *   751.57641    ,  757.25494    ,  762.97437    ,  768.73533    ,
     *   774.53844    ,  780.38439    ,  786.27386    ,  792.20754    ,
     *   798.18615    ,
     *   751.56832    ,  757.24760    ,  762.96774    ,  768.72937    ,
     *   774.53314    ,  780.37970    ,  786.26975    ,  792.20399    ,
     *   798.18313    ,
     *   751.55872    ,  757.23889    ,  762.95987    ,  768.72231    ,
     *   774.52684    ,  780.37413    ,  786.26487    ,  792.19977    ,
     *   798.17954    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   751.54740    ,  757.22861    ,  762.95059    ,  768.71397    ,
     *   774.51941    ,  780.36756    ,  786.25912    ,  792.19480    ,
     *   798.17531    ,
     *   751.53412    ,  757.21656    ,  762.93971    ,  768.70420    ,
     *   774.51069    ,  780.35985    ,  786.25238    ,  792.18897    ,
     *   798.17035    ,
     *   751.51863    ,  757.20250    ,  762.92701    ,  768.69280    ,
     *   774.50053    ,  780.35087    ,  786.24451    ,  792.18217    ,
     *   798.16457    ,
     *   751.50066    ,  757.18619    ,  762.91228    ,  768.67958    ,
     *   774.48874    ,  780.34045    ,  786.23539    ,  792.17429    ,
     *   798.15787    ,
     *   751.47992    ,  757.16736    ,  762.89528    ,  768.66432    ,
     *   774.47513    ,  780.32841    ,  786.22486    ,  792.16519    ,
     *   798.15013    ,
     *   751.45609    ,  757.14574    ,  762.87575    ,  768.64678    ,
     *   774.45950    ,  780.31459    ,  786.21276    ,  792.15473    ,
     *   798.14124    ,
     *   751.42884    ,  757.12100    ,  762.85342    ,  768.62673    ,
     *   774.44163    ,  780.29879    ,  786.19893    ,  792.14278    ,
     *   798.13107    ,
     *   751.39781    ,  757.09284    ,  762.82799    ,  768.60390    ,
     *   774.42127    ,  780.28080    ,  786.18319    ,  792.12917    ,
     *   798.11950    ,
     *   751.36262    ,  757.06091    ,  762.79915    ,  768.57802    ,
     *   774.39820    ,  780.26040    ,  786.16534    ,  792.11375    ,
     *   798.10638    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   751.32288    ,  757.02484    ,  762.76659    ,  768.54879    ,
     *   774.37214    ,  780.23736    ,  786.14518    ,  792.09633    ,
     *   798.09157    ,
     *   751.27817    ,  756.98427    ,  762.72995    ,  768.51590    ,
     *   774.34283    ,  780.21145    ,  786.12250    ,  792.07674    ,
     *   798.07492    ,
     *   751.22803    ,  756.93877    ,  762.68888    ,  768.47904    ,
     *   774.30997    ,  780.18241    ,  786.09709    ,  792.05478    ,
     *   798.05625    ,
     *   751.18526    ,  756.89996    ,  762.65383    ,  768.44759    ,
     *   774.28194    ,  780.15763    ,  786.07541    ,  792.03606    ,
     *   798.04034    ,
     *   751.13875    ,  756.85776    ,  762.61573    ,  768.41339    ,
     *   774.25146    ,  780.13070    ,  786.05185    ,  792.01570    ,
     *   798.02303    ,
     *   751.08827    ,  756.81196    ,  762.57439    ,  768.37629    ,
     *   774.21840    ,  780.10147    ,  786.02628    ,  791.99362    ,
     *   798.00427    ,
     *   751.03358    ,  756.76235    ,  762.52960    ,  768.33610    ,
     *   774.18258    ,  780.06982    ,  785.99860    ,  791.96971    ,
     *   797.98395    ,
     *   750.97445    ,  756.70870    ,  762.48118    ,  768.29265    ,
     *   774.14386    ,  780.03561    ,  785.96868    ,  791.94386    ,
     *   797.96199    ,
     *   750.91062    ,  756.65080    ,  762.42892    ,  768.24575    ,
     *   774.10208    ,  779.99869    ,  785.93639    ,  791.91598    ,
     *   797.93830    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   750.84184    ,  756.58840    ,  762.37261    ,  768.19523    ,
     *   774.05707    ,  779.95892    ,  785.90161    ,  791.88595    ,
     *   797.91279    ,
     *   750.76783    ,  756.52128    ,  762.31203    ,  768.14088    ,
     *   774.00865    ,  779.91614    ,  785.86420    ,  791.85366    ,
     *   797.88537    ,
     *   750.68833    ,  756.44917    ,  762.24696    ,  768.08251    ,
     *   773.95665    ,  779.87022    ,  785.82405    ,  791.81900    ,
     *   797.85593    ,
     *   750.60306    ,  756.37185    ,  762.17719    ,  768.01993    ,
     *   773.90090    ,  779.82098    ,  785.78100    ,  791.78184    ,
     *   797.82438    ,
     *   750.51174    ,  756.28903    ,  762.10247    ,  767.95291    ,
     *   773.84122    ,  779.76827    ,  785.73492    ,  791.74208    ,
     *   797.79063    ,
     *   750.41408    ,  756.20048    ,  762.02258    ,  767.88127    ,
     *   773.77742    ,  779.71192    ,  785.68568    ,  791.69960    ,
     *   797.75457    ,
     *   750.30977    ,  756.10591    ,  761.93728    ,  767.80477    ,
     *   773.70930    ,  779.65178    ,  785.63313    ,  791.65426    ,
     *   797.71610    ,
     *   750.19852    ,  756.00506    ,  761.84631    ,  767.72321    ,
     *   773.63669    ,  779.58768    ,  785.57712    ,  791.60595    ,
     *   797.67512    ,
     *   750.08003    ,  755.89765    ,  761.74945    ,  767.63637    ,
     *   773.55939    ,  779.51945    ,  785.51751    ,  791.55455    ,
     *   797.63152    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   749.95397    ,  755.78340    ,  761.64642    ,  767.54403    ,
     *   773.47719    ,  779.44691    ,  785.45416    ,  791.49993    ,
     *   797.58521    ,
     *   749.82003    ,  755.66203    ,  761.53699    ,  767.44595    ,
     *   773.38991    ,  779.36989    ,  785.38691    ,  791.44197    ,
     *   797.53608    ,
     *   749.67789    ,  755.53324    ,  761.42089    ,  767.34191    ,
     *   773.29734    ,  779.28823    ,  785.31561    ,  791.38053    ,
     *   797.48402    ,
     *   749.52722    ,  755.39674    ,  761.29786    ,  767.23168    ,
     *   773.19928    ,  779.20174    ,  785.24013    ,  791.31550    ,
     *   797.42893    ,
     *   749.36770    ,  755.25224    ,  761.16764    ,  767.11503    ,
     *   773.09553    ,  779.11025    ,  785.16029    ,  791.24675    ,
     *   797.37071    ,
     *   749.19897    ,  755.09944    ,  761.02997    ,  766.99173    ,
     *   772.98589    ,  779.01359    ,  785.07597    ,  791.17415    ,
     *   797.30926    ,
     *   749.02072    ,  754.93804    ,  760.88457    ,  766.86154    ,
     *   772.87014    ,  778.91157    ,  784.98700    ,  791.09758    ,
     *   797.24448    ,
     *   748.83259    ,  754.76773    ,  760.73118    ,  766.72422    ,
     *   772.74810    ,  778.80403    ,  784.89324    ,  791.01692    ,
     *   797.17627    ,
     *   748.63425    ,  754.58821    ,  760.56954    ,  766.57955    ,
     *   772.61954    ,  778.69079    ,  784.79454    ,  790.93205    ,
     *   797.10454    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   748.42535    ,  754.39918    ,  760.39937    ,  766.42728    ,
     *   772.48428    ,  778.57167    ,  784.69077    ,  790.84286    ,
     *   797.02919    ,
     *   748.20555    ,  754.20033    ,  760.22040    ,  766.26719    ,
     *   772.34211    ,  778.44652    ,  784.58178    ,  790.74921    ,
     *   796.95013    ,
     *   747.97449    ,  753.99136    ,  760.03238    ,  766.09905    ,
     *   772.19283    ,  778.31516    ,  784.46743    ,  790.65102    ,
     *   796.86728    ,
     *   747.73185    ,  753.77196    ,  759.83503    ,  765.92262    ,
     *   772.03626    ,  778.17743    ,  784.34759    ,  790.54817    ,
     *   796.78057    ,
     *   747.47726    ,  753.54183    ,  759.62810    ,  765.73768    ,
     *   771.87219    ,  778.03317    ,  784.22214    ,  790.44057    ,
     *   796.68991    ,
     *   747.21040    ,  753.30069    ,  759.41132    ,  765.54403    ,
     *   771.70046    ,  777.88224    ,  784.09095    ,  790.32812    ,
     *   796.59524    ,
     *   746.85904    ,  752.98330    ,  759.12614    ,  765.28936    ,
     *   771.47474    ,  777.68397    ,  783.91872    ,  790.18060    ,
     *   796.47119    ,
     *   746.48732    ,  752.64769    ,  758.82471    ,  765.02034    ,
     *   771.23642    ,  777.47478    ,  783.73715    ,  790.02524    ,
     *   796.34068    ,
     *   746.09462    ,  752.29329    ,  758.50659    ,  764.73657    ,
     *   770.98521    ,  777.25442    ,  783.54606    ,  789.86189    ,
     *   796.20367    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   745.68032    ,  751.91961    ,  758.17134    ,  764.43771    ,
     *   770.72082    ,  777.02270    ,  783.34529    ,  789.69048    ,
     *   796.06010    ,
     *   745.24384    ,  751.52615    ,  757.81857    ,  764.12344    ,
     *   770.44302    ,  776.77943    ,  783.13474    ,  789.51095    ,
     *   795.90997    ,
     *   744.78463    ,  751.11246    ,  757.44791    ,  763.79349    ,
     *   770.15158    ,  776.52447    ,  782.91433    ,  789.32328    ,
     *   795.75332    ,
     *   744.30220    ,  750.67813    ,  757.05904    ,  763.44760    ,
     *   769.84636    ,  776.25773    ,  782.68403    ,  789.12749    ,
     *   795.59024    ,
     *   743.79607    ,  750.22281    ,  756.65171    ,  763.08561    ,
     *   769.52724    ,  775.97917    ,  782.44387    ,  788.92368    ,
     *   795.42086    ,
     *   743.26585    ,  749.74620    ,  756.22569    ,  762.70738    ,
     *   769.19418    ,  775.68882    ,  782.19392    ,  788.71198    ,
     *   795.24537    ,
     *   742.71121    ,  749.24807    ,  755.78086    ,  762.31287    ,
     *   768.84720    ,  775.38676    ,  781.93435    ,  788.49261    ,
     *   795.06405    ,
     *   742.13189    ,  748.72827    ,  755.31717    ,  761.90211    ,
     *   768.48640    ,  775.07318    ,  781.66540    ,  788.26586    ,
     *   794.87723    ,
     *   741.52774    ,  748.18675    ,  754.83464    ,  761.47521    ,
     *   768.11199    ,  774.74834    ,  781.38738    ,  788.03212    ,
     *   794.68536    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   740.89870    ,  747.62355    ,  754.33343    ,  761.03240    ,
     *   767.72427    ,  774.41260    ,  781.10075    ,  787.79187    ,
     *   794.48898    ,
     *   740.24484    ,  747.03886    ,  753.81381    ,  760.57405    ,
     *   767.32367    ,  774.06648    ,  780.80604    ,  787.54574    ,
     *   794.28875    ,
     *   739.56636    ,  746.43298    ,  753.27617    ,  760.10064    ,
     *   766.91075    ,  773.71058    ,  780.50396    ,  787.29445    ,
     *   794.08545    ,
     *   738.86364    ,  745.80638    ,  752.72109    ,  759.61281    ,
     *   766.48623    ,  773.34572    ,  780.19534    ,  787.03892    ,
     *   793.88004    ,
     *   738.13720    ,  745.15972    ,  752.14931    ,  759.11139    ,
     *   766.05101    ,  772.97284    ,  779.88122    ,  786.78022    ,
     *   793.67365    ,
     *   737.38780    ,  744.49385    ,  751.56177    ,  758.59742    ,
     *   765.60621    ,  772.59313    ,  779.56283    ,  786.51964    ,
     *   793.46762    ,
     *   736.36968    ,  743.59140    ,  750.76770    ,  757.90504    ,
     *   765.00937    ,  772.08614    ,  779.14044    ,  786.17696    ,
     *   793.20010    ,
     *   735.31560    ,  742.66003    ,  749.95119    ,  757.19621    ,
     *   764.40161    ,  771.57337    ,  778.71703    ,  785.83770    ,
     *   792.94016    ,
     *   734.22322    ,  741.69847    ,  749.11195    ,  756.47153    ,
     *   763.78437    ,  771.05703    ,  778.29556    ,  785.50551    ,
     *   792.69207    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   734.20946    ,  741.68638    ,  749.10143    ,  756.46247    ,
     *   763.77668    ,  771.05063    ,  778.29037    ,  785.50147    ,
     *   792.68910    ,
     *   734.18195    ,  741.66223    ,  749.08040    ,  756.44437    ,
     *   763.76133    ,  771.03786    ,  778.28002    ,  785.49339    ,
     *   792.68317    ,
     *   734.08596    ,  741.57794    ,  749.00706    ,  756.38127    ,
     *   763.70783    ,  770.99337    ,  778.24400    ,  785.46534    ,
     *   792.66262    ,
     *   733.89950    ,  741.41432    ,  748.86477    ,  756.25896    ,
     *   763.60424    ,  770.90735    ,  778.17450    ,  785.41138    ,
     *   792.62328    ,
     *   733.71436    ,  741.25199    ,  748.72375    ,  756.13787    ,
     *   763.50184    ,  770.82250    ,  778.10612    ,  785.35851    ,
     *   792.58501    ,
     *   733.53059    ,  741.09099    ,  748.58402    ,  756.01805    ,
     *   763.40067    ,  770.73883    ,  778.03890    ,  785.30675    ,
     *   792.54782    ,
     *   733.34820    ,  740.93134    ,  748.44561    ,  755.89950    ,
     *   763.30074    ,  770.65636    ,  777.97284    ,  785.25613    ,
     *   792.51173    ,
     *   733.16723    ,  740.77307    ,  748.30854    ,  755.78226    ,
     *   763.20207    ,  770.57512    ,  777.90797    ,  785.20666    ,
     *   792.47675    ,
     *   732.98771    ,  740.61621    ,  748.17283    ,  755.66633    ,
     *   763.10468    ,  770.49512    ,  777.84430    ,  785.15835    ,
     *   792.44289    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   732.80967    ,  740.46078    ,  748.03851    ,  755.55176    ,
     *   763.00860    ,  770.41638    ,  777.78186    ,  785.11122    ,
     *   792.41018    ,
     *   732.63314    ,  740.30682    ,  747.90561    ,  755.43855    ,
     *   762.91384    ,  770.33893    ,  777.72065    ,  785.06529    ,
     *   792.37863    ,
     *   732.45814    ,  740.15434    ,  747.77415    ,  755.32674    ,
     *   762.82043    ,  770.26277    ,  777.66070    ,  785.02057    ,
     *   792.34826    ,
     *   732.28472    ,  740.00339    ,  747.64416    ,  755.21635    ,
     *   762.72838    ,  770.18794    ,  777.60203    ,  784.97709    ,
     *   792.31907    ,
     *   730.75949    ,  738.68320    ,  746.51519    ,  754.26604    ,
     *   761.94530    ,  769.56161    ,  777.12285    ,  784.63621    ,
     *   792.10830    ,
     *   729.39639    ,  737.51830    ,  745.53499    ,  753.45832    ,
     *   761.29894    ,  769.06645    ,  776.76958    ,  784.41625    ,
     *   792.01374    ,
     *   728.22161    ,  736.53245    ,  744.72520    ,  752.81295    ,
     *   760.80741    ,  768.71910    ,  776.55753    ,  784.33136    ,
     *   792.04848    ,
     *   727.26235    ,  735.75024    ,  744.10814    ,  752.35027    ,
     *   760.48929    ,  768.53656    ,  776.50235    ,  784.39595    ,
     *   792.22584    ,
     *   726.54666    ,  735.19691    ,  743.70665    ,  752.09100    ,
     *   760.36347    ,  768.53614    ,  776.61990    ,  784.62462    ,
     *   792.55927    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   726.10321    ,  734.89819    ,  743.54389    ,  752.05614    ,
     *   760.44904    ,  768.73524    ,  776.92613    ,  785.03202    ,
     *   793.06228    ,
     *   725.96105    ,  734.88003    ,  743.64321    ,  752.26676    ,
     *   760.76513    ,  769.15131    ,  777.43699    ,  785.63278    ,
     *   793.74835    ,
     *   726.14941    ,  735.16847    ,  744.02795    ,  752.74390    ,
     *   761.33080    ,  769.80167    ,  778.16831    ,  786.44144    ,
     *   794.63083    ,
     *   726.69748    ,  735.78941    ,  744.72123    ,  753.50837    ,
     *   762.16485    ,  770.70343    ,  779.13570    ,  787.47228    ,
     *   795.72289    ,
     *   727.63418    ,  736.76845    ,  745.74589    ,  754.58065    ,
     *   763.28578    ,  771.87335    ,  780.35446    ,  788.73933    ,
     *   797.03740    ,
     *   728.98805    ,  738.13073    ,  747.12428    ,  755.98074    ,
     *   764.71163    ,  773.32781    ,  781.83949    ,  790.25622    ,
     *   798.58689    ,
     *   730.78711    ,  739.90089    ,  748.87823    ,  757.72816    ,
     *   766.45992    ,  775.08266    ,  783.60524    ,  792.03617    ,
     *   800.38352    ,
     *   733.05870    ,  742.10291    ,  751.02896    ,  759.84182    ,
     *   768.54766    ,  777.15326    ,  785.66566    ,  794.09192    ,
     *   802.43898    ,
     *   735.82946    ,  744.76011    ,  753.59705    ,  762.34003    ,
     *   770.99124    ,  779.55441    ,  788.03419    ,  796.43575    ,
     *   804.76456    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   739.12513    ,  747.89508    ,  756.60243    ,  765.24050    ,
     *   773.80653    ,  782.30040    ,  790.72378    ,  799.07948    ,
     *   807.37107    ,
     *   742.97038    ,  751.52956    ,  760.06436    ,  768.56035    ,
     *   777.00881    ,  785.40499    ,  793.74690    ,  802.03446    ,
     *   810.26892    ,
     *   747.38854    ,  755.68434    ,  764.00132    ,  772.31607    ,
     *   780.61288    ,  788.88149    ,  797.11557    ,  805.31162    ,
     *   813.46811    ,
     *   752.40117    ,  760.37900    ,  768.43095    ,  776.52351    ,
     *   784.63296    ,  792.74272    ,  800.84142    ,  808.92153    ,
     *   816.97829    ,
     *   758.02759    ,  765.63160    ,  773.36984    ,  781.19776    ,
     *   789.08274    ,  797.00107    ,  804.93568    ,  812.87441    ,
     *   820.80881    ,
     *   764.28414    ,  771.45823    ,  778.83328    ,  786.35302    ,
     *   793.97526    ,  801.66847    ,  809.40921    ,  817.18019    ,
     *   824.96873    ,
     *   771.18350    ,  777.87249    ,  784.83483    ,  792.00235    ,
     *   799.32279    ,  806.75627    ,  814.27249    ,  821.84846    ,
     *   829.46687    ,
     *   778.73391    ,  784.88484    ,  791.38594    ,  798.15732    ,
     *   805.13658    ,  812.27518    ,  819.53551    ,  826.88850    ,
     *   834.31179    ,
     *   786.93839    ,  792.50200    ,  798.49535    ,  804.82767    ,
     *   811.42664    ,  818.23502    ,  825.20769    ,  832.30921    ,
     *   839.51180    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   795.79418    ,  800.72625    ,  806.16861    ,  812.02082    ,
     *   818.20134    ,  824.64450    ,  831.29768    ,  838.11893    ,
     *   845.07485    ,
     *   805.29229    ,  809.55501    ,  814.40750    ,  819.74140    ,
     *   825.46704    ,  831.51091    ,  837.81317    ,  844.32537    ,
     *   851.00843    ,
     *   815.41733    ,  818.98035    ,  823.20958    ,  827.99083    ,
     *   833.22770    ,  838.83979    ,  844.76056    ,  850.93535    ,
     *   857.31945    ,
     *   826.14769    ,  828.98892    ,  832.56790    ,  836.76686    ,
     *   841.48444    ,  846.63452    ,  852.14471    ,  857.95457    ,
     *   864.01403    ,
     *   837.45591    ,  839.56198    ,  842.47077    ,  846.06332    ,
     *   850.23520    ,  854.89605    ,  859.96858    ,  865.38734    ,
     *   871.09728    ,
     *   849.30936    ,  850.67568    ,  852.90183    ,  855.86997    ,
     *   859.47453    ,  863.62251    ,  868.23297    ,  873.23629    ,
     *   878.57307    ,
     *   861.67109    ,  862.30161    ,  863.84026    ,  866.17242    ,
     *   869.19336    ,  872.80903    ,  876.93619    ,  881.50209    ,
     *   886.44375    ,
     *   874.50091    ,  874.40748    ,  875.26115    ,  876.95237    ,
     *   879.37900    ,  882.44756    ,  886.07389    ,  890.18324    ,
     *   894.70994    ,
     *   887.75647    ,  886.95797    ,  887.13611    ,  888.18790    ,
     *   890.01527    ,  892.52685    ,  895.63890    ,  899.27584    ,
     *   903.37026    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   901.39438    ,  899.91564    ,  899.43396    ,  899.85390    ,
     *   901.08276    ,  903.03253    ,  905.62119    ,  908.77346    ,
     *   912.42123    ,
     *   915.37137    ,  913.24190    ,  912.12144    ,  911.92267    ,
     *   912.55915    ,  913.94731    ,  916.00793    ,  918.66714    ,
     *   921.85708    ,
     *   929.64528    ,  926.89799    ,  925.16410    ,  924.36456    ,
     *   924.41973    ,  925.25126    ,  926.78364    ,  928.94536    ,
     *   931.66972    ,
     *   944.17597    ,  940.84577    ,  938.52704    ,  937.14866    ,
     *   936.63794    ,  936.92224    ,  937.93046    ,  939.59422    ,
     *   941.84881    ,
     *   958.92599    ,  955.04863    ,  952.17574    ,  950.24348    ,
     *   949.18593    ,  948.93634    ,  949.42844    ,  950.59760    ,
     *   952.38177    ,
     *   973.86112    ,  969.47204    ,  966.07672    ,  963.61766    ,
     *   962.03520    ,  961.26839    ,  961.25599    ,  961.93749    ,
     *   963.25403    ,
     *   988.95065    ,  984.08411    ,  980.19815    ,  977.24053    ,
     *   975.15715    ,  973.89249    ,  973.39027    ,  973.59428    ,
     *   974.44923    ,
     *   1004.1674    ,  998.85587    ,  994.51033    ,  991.08273    ,
     *   988.52367    ,  986.78250    ,  985.80764    ,  985.54718    ,
     *   985.94953    ,
     *   1019.4879    ,  1013.7615    ,  1008.9860    ,  1005.1166    ,
     *   1002.1076    ,  999.91258    ,  998.48417    ,  997.77456    ,
     *   997.73590    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   1034.8917    ,  1028.7782    ,  1023.6006    ,  1019.3165    ,
     *   1015.8832    ,  1013.2576    ,  1011.3960    ,  1010.2544    ,
     *   1009.7885    ,
     *   1050.3616    ,  1043.8862    ,  1038.3323    ,  1033.6592    ,
     *   1029.8264    ,  1026.7935    ,  1024.5199    ,  1022.9647    ,
     *   1022.0870    ,
     *   1065.8832    ,  1059.0687    ,  1053.1619    ,  1048.1237    ,
     *   1043.9152    ,  1040.4978    ,  1037.8334    ,  1035.8839    ,
     *   1034.6111    ,
     *   1081.4443    ,  1074.3112    ,  1068.0730    ,  1062.6916    ,
     *   1058.1294    ,  1054.3494    ,  1051.3152    ,  1048.9908    ,
     *   1047.3406    ,
     *   1097.0352    ,  1089.6020    ,  1083.0513    ,  1077.3467    ,
     *   1072.4515    ,  1068.3295    ,  1064.9456    ,  1062.2657    ,
     *   1060.2558    ,
     *   1112.6477    ,  1104.9310    ,  1098.0852    ,  1092.0753    ,
     *   1086.8655    ,  1082.4207    ,  1078.7065    ,  1075.6897    ,
     *   1073.3380    ,
     *   1128.2757    ,  1120.2903    ,  1113.1647    ,  1106.8656    ,
     *   1101.3582    ,  1096.6080    ,  1092.5812    ,  1089.2454    ,
     *   1086.5694    ,
     *   1143.9145    ,  1135.6736    ,  1128.2819    ,  1121.7078    ,
     *   1115.9178    ,  1110.8780    ,  1106.5552    ,  1102.9172    ,
     *   1099.9334    ,
     *   1159.5605    ,  1151.0761    ,  1143.4303    ,  1136.5939    ,
     *   1130.5348    ,  1125.2196    ,  1120.6155    ,  1116.6907    ,
     *   1113.4149    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   1175.2118    ,  1166.4941    ,  1158.6052    ,  1151.5177    ,
     *   1145.2011    ,  1139.6230    ,  1134.7511    ,  1130.5535    ,
     *   1127.0002    ,
     *   1190.8671    ,  1181.9256    ,  1173.8029    ,  1166.4741    ,
     *   1159.9104    ,  1154.0804    ,  1148.9523    ,  1144.4946    ,
     *   1140.6771    ,
     *   1206.5262    ,  1197.3691    ,  1189.0210    ,  1181.4595    ,
     *   1174.6576    ,  1168.5854    ,  1163.2115    ,  1158.5047    ,
     *   1154.4349    ,
     *   1222.1899    ,  1212.8244    ,  1204.2582    ,  1196.4715    ,
     *   1189.4393    ,  1183.1329    ,  1177.5221    ,  1172.5760    ,
     *   1168.2643    ,
     *   1237.8592    ,  1228.2918    ,  1219.5141    ,  1211.5086    ,
     *   1204.2527    ,  1197.7193    ,  1191.8792    ,  1186.7021    ,
     *   1182.1577    ,
     *   1253.5358    ,  1243.7724    ,  1234.7888    ,  1226.5703    ,
     *   1219.0964    ,  1212.3420    ,  1206.2790    ,  1200.8780    ,
     *   1196.1087    ,
     *   1269.2220    ,  1259.2678    ,  1250.0834    ,  1241.6568    ,
     *   1233.9698    ,  1226.9994    ,  1220.7190    ,  1215.0998    ,
     *   1210.1123    ,
     *   1284.9199    ,  1274.7800    ,  1265.3995    ,  1256.7691    ,
     *   1248.8732    ,  1241.6909    ,  1235.1974    ,  1229.3649    ,
     *   1224.1646    ,
     *   1300.6322    ,  1290.3113    ,  1280.7388    ,  1271.9085    ,
     *   1263.8073    ,  1256.4168    ,  1249.7137    ,  1243.6718    ,
     *   1238.2629    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   1316.3614    ,  1305.8640    ,  1296.1037    ,  1287.0770    ,
     *   1278.7738    ,  1271.1778    ,  1264.2680    ,  1258.0196    ,
     *   1252.4056    ,
     *   1332.1100    ,  1321.4408    ,  1311.4966    ,  1302.2769    ,
     *   1293.7743    ,  1285.9754    ,  1278.8611    ,  1272.4086    ,
     *   1266.5919    ,
     *   1347.8805    ,  1337.0442    ,  1326.9200    ,  1317.5105    ,
     *   1308.8113    ,  1300.8115    ,  1293.4946    ,  1286.8396    ,
     *   1280.8220    ,
     *   1363.6754    ,  1352.6766    ,  1342.3765    ,  1332.7805    ,
     *   1323.8872    ,  1315.6885    ,  1308.1704    ,  1301.3141    ,
     *   1295.0967    ,
     *   1379.4969    ,  1368.3406    ,  1357.8687    ,  1348.0895    ,
     *   1339.0047    ,  1330.6089    ,  1322.8909    ,  1315.8340    ,
     *   1309.4175    ,
     *   1395.3471    ,  1384.0383    ,  1373.3990    ,  1363.4403    ,
     *   1354.1665    ,  1345.5755    ,  1337.6587    ,  1330.4019    ,
     *   1323.7864    ,
     *   1411.2278    ,  1399.7719    ,  1388.9698    ,  1378.8352    ,
     *   1369.3754    ,  1360.5911    ,  1352.4766    ,  1345.0204    ,
     *   1338.2060    ,
     *   1427.1407    ,  1415.5433    ,  1404.5832    ,  1394.2768    ,
     *   1384.6341    ,  1375.6587    ,  1367.3478    ,  1359.6926    ,
     *   1352.6791    ,
     *   1443.0874    ,  1431.3542    ,  1420.2413    ,  1409.7674    ,
     *   1399.9452    ,  1390.7811    ,  1382.2753    ,  1374.4216    ,
     *   1367.2088    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   804.22116    ,  810.28978    ,  816.40566    ,  822.56956    ,
     *   828.78224    ,  835.04449    ,  841.35709    ,  847.72083    ,
     *   854.13650    ,
     *   804.22109    ,  810.28972    ,  816.40561    ,  822.56952    ,
     *   828.78222    ,  835.04448    ,  841.35710    ,  847.72084    ,
     *   854.13652    ,
     *   804.22099    ,  810.28964    ,  816.40555    ,  822.56948    ,
     *   828.78219    ,  835.04447    ,  841.35710    ,  847.72086    ,
     *   854.13655    ,
     *   804.22086    ,  810.28954    ,  816.40547    ,  822.56942    ,
     *   828.78216    ,  835.04445    ,  841.35710    ,  847.72088    ,
     *   854.13658    ,
     *   804.22068    ,  810.28939    ,  816.40536    ,  822.56934    ,
     *   828.78210    ,  835.04443    ,  841.35710    ,  847.72091    ,
     *   854.13664    ,
     *   804.22045    ,  810.28921    ,  816.40522    ,  822.56924    ,
     *   828.78204    ,  835.04440    ,  841.35711    ,  847.72094    ,
     *   854.13670    ,
     *   804.22015    ,  810.28896    ,  816.40503    ,  822.56910    ,
     *   828.78195    ,  835.04436    ,  841.35711    ,  847.72099    ,
     *   854.13679    ,
     *   804.21977    ,  810.28865    ,  816.40478    ,  822.56892    ,
     *   828.78184    ,  835.04431    ,  841.35712    ,  847.72105    ,
     *   854.13690    ,
     *   804.21927    ,  810.28825    ,  816.40448    ,  822.56870    ,
     *   828.78170    ,  835.04424    ,  841.35713    ,  847.72113    ,
     *   854.13705    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   804.21865    ,  810.28775    ,  816.40409    ,  822.56842    ,
     *   828.78152    ,  835.04416    ,  841.35714    ,  847.72123    ,
     *   854.13723    ,
     *   804.21787    ,  810.28712    ,  816.40360    ,  822.56806    ,
     *   828.78129    ,  835.04406    ,  841.35715    ,  847.72135    ,
     *   854.13746    ,
     *   804.21691    ,  810.28634    ,  816.40299    ,  822.56763    ,
     *   828.78101    ,  835.04393    ,  841.35716    ,  847.72150    ,
     *   854.13774    ,
     *   804.21572    ,  810.28538    ,  816.40225    ,  822.56709    ,
     *   828.78067    ,  835.04377    ,  841.35718    ,  847.72169    ,
     *   854.13808    ,
     *   804.21428    ,  810.28421    ,  816.40134    ,  822.56643    ,
     *   828.78025    ,  835.04358    ,  841.35721    ,  847.72192    ,
     *   854.13851    ,
     *   804.21252    ,  810.28279    ,  816.40024    ,  822.56564    ,
     *   828.77974    ,  835.04335    ,  841.35723    ,  847.72219    ,
     *   854.13902    ,
     *   804.21042    ,  810.28109    ,  816.39892    ,  822.56468    ,
     *   828.77913    ,  835.04307    ,  841.35727    ,  847.72253    ,
     *   854.13964    ,
     *   804.20790    ,  810.27906    ,  816.39735    ,  822.56354    ,
     *   828.77841    ,  835.04273    ,  841.35731    ,  847.72292    ,
     *   854.14037    ,
     *   804.20492    ,  810.27664    ,  816.39547    ,  822.56218    ,
     *   828.77754    ,  835.04234    ,  841.35736    ,  847.72340    ,
     *   854.14125    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   804.20139    ,  810.27379    ,  816.39327    ,  822.56058    ,
     *   828.77653    ,  835.04187    ,  841.35742    ,  847.72395    ,
     *   854.14228    ,
     *   804.19727    ,  810.27045    ,  816.39068    ,  822.55871    ,
     *   828.77533    ,  835.04133    ,  841.35749    ,  847.72461    ,
     *   854.14349    ,
     *   804.19245    ,  810.26656    ,  816.38766    ,  822.55653    ,
     *   828.77394    ,  835.04069    ,  841.35757    ,  847.72537    ,
     *   854.14490    ,
     *   804.18687    ,  810.26204    ,  816.38416    ,  822.55400    ,
     *   828.77233    ,  835.03996    ,  841.35767    ,  847.72626    ,
     *   854.14654    ,
     *   804.18042    ,  810.25683    ,  816.38012    ,  822.55107    ,
     *   828.77047    ,  835.03911    ,  841.35778    ,  847.72729    ,
     *   854.14843    ,
     *   804.17302    ,  810.25085    ,  816.37549    ,  822.54772    ,
     *   828.76834    ,  835.03813    ,  841.35791    ,  847.72847    ,
     *   854.15061    ,
     *   804.16456    ,  810.24400    ,  816.37019    ,  822.54389    ,
     *   828.76590    ,  835.03703    ,  841.35806    ,  847.72982    ,
     *   854.15311    ,
     *   804.15492    ,  810.23622    ,  816.36415    ,  822.53953    ,
     *   828.76313    ,  835.03577    ,  841.35824    ,  847.73136    ,
     *   854.15595    ,
     *   804.14401    ,  810.22739    ,  816.35732    ,  822.53459    ,
     *   828.75999    ,  835.03434    ,  841.35845    ,  847.73312    ,
     *   854.15918    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   804.13168    ,  810.21743    ,  816.34960    ,  822.52901    ,
     *   828.75645    ,  835.03274    ,  841.35868    ,  847.73511    ,
     *   854.16283    ,
     *   804.11782    ,  810.20622    ,  816.34093    ,  822.52275    ,
     *   828.75248    ,  835.03094    ,  841.35896    ,  847.73735    ,
     *   854.16694    ,
     *   804.10229    ,  810.19367    ,  816.33122    ,  822.51573    ,
     *   828.74803    ,  835.02894    ,  841.35928    ,  847.73988    ,
     *   854.17156    ,
     *   804.08904    ,  810.18297    ,  816.32294    ,  822.50976    ,
     *   828.74425    ,  835.02724    ,  841.35956    ,  847.74204    ,
     *   854.17551    ,
     *   804.07465    ,  810.17135    ,  816.31394    ,  822.50327    ,
     *   828.74014    ,  835.02539    ,  841.35987    ,  847.74440    ,
     *   854.17982    ,
     *   804.05904    ,  810.15874    ,  816.30419    ,  822.49623    ,
     *   828.73569    ,  835.02340    ,  841.36022    ,  847.74697    ,
     *   854.18450    ,
     *   804.04213    ,  810.14509    ,  816.29364    ,  822.48863    ,
     *   828.73088    ,  835.02126    ,  841.36060    ,  847.74976    ,
     *   854.18958    ,
     *   804.02387    ,  810.13035    ,  816.28224    ,  822.48041    ,
     *   828.72570    ,  835.01896    ,  841.36104    ,  847.75280    ,
     *   854.19509    ,
     *   804.00418    ,  810.11445    ,  816.26996    ,  822.47156    ,
     *   828.72012    ,  835.01649    ,  841.36152    ,  847.75609    ,
     *   854.20105    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   803.98297    ,  810.09733    ,  816.25674    ,  822.46205    ,
     *   828.71413    ,  835.01384    ,  841.36206    ,  847.75966    ,
     *   854.20750    ,
     *   803.96017    ,  810.07894    ,  816.24254    ,  822.45183    ,
     *   828.70770    ,  835.01102    ,  841.36267    ,  847.76352    ,
     *   854.21445    ,
     *   803.93571    ,  810.05921    ,  816.22731    ,  822.44088    ,
     *   828.70083    ,  835.00802    ,  841.36334    ,  847.76769    ,
     *   854.22195    ,
     *   803.90950    ,  810.03807    ,  816.21100    ,  822.42917    ,
     *   828.69348    ,  835.00482    ,  841.36410    ,  847.77220    ,
     *   854.23002    ,
     *   803.88146    ,  810.01547    ,  816.19357    ,  822.41666    ,
     *   828.68565    ,  835.00144    ,  841.36494    ,  847.77706    ,
     *   854.23869    ,
     *   803.85151    ,  809.99134    ,  816.17497    ,  822.40332    ,
     *   828.67731    ,  834.99786    ,  841.36588    ,  847.78230    ,
     *   854.24801    ,
     *   803.81957    ,  809.96562    ,  816.15516    ,  822.38913    ,
     *   828.66846    ,  834.99409    ,  841.36694    ,  847.78794    ,
     *   854.25801    ,
     *   803.78556    ,  809.93823    ,  816.13407    ,  822.37404    ,
     *   828.65907    ,  834.99011    ,  841.36811    ,  847.79400    ,
     *   854.26872    ,
     *   803.74939    ,  809.90912    ,  816.11168    ,  822.35803    ,
     *   828.64913    ,  834.98595    ,  841.36943    ,  847.80053    ,
     *   854.28020    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   803.71098    ,  809.87822    ,  816.08793    ,  822.34107    ,
     *   828.63863    ,  834.98158    ,  841.37090    ,  847.80754    ,
     *   854.29248    ,
     *   803.67024    ,  809.84547    ,  816.06277    ,  822.32313    ,
     *   828.62756    ,  834.97703    ,  841.37254    ,  847.81508    ,
     *   854.30560    ,
     *   803.62710    ,  809.81081    ,  816.03617    ,  822.30419    ,
     *   828.61590    ,  834.97229    ,  841.37438    ,  847.82317    ,
     *   854.31962    ,
     *   803.58147    ,  809.77417    ,  816.00807    ,  822.28422    ,
     *   828.60365    ,  834.96738    ,  841.37644    ,  847.83185    ,
     *   854.33460    ,
     *   803.53327    ,  809.73549    ,  815.97844    ,  822.26319    ,
     *   828.59080    ,  834.96230    ,  841.37875    ,  847.84116    ,
     *   854.35057    ,
     *   803.48242    ,  809.69471    ,  815.94724    ,  822.24109    ,
     *   828.57735    ,  834.95707    ,  841.38132    ,  847.85115    ,
     *   854.36760    ,
     *   803.42884    ,  809.65178    ,  815.91443    ,  822.21790    ,
     *   828.56330    ,  834.95170    ,  841.38421    ,  847.86187    ,
     *   854.38576    ,
     *   803.37246    ,  809.60665    ,  815.87998    ,  822.19361    ,
     *   828.54865    ,  834.94622    ,  841.38743    ,  847.87336    ,
     *   854.40510    ,
     *   803.31321    ,  809.55926    ,  815.84386    ,  822.16820    ,
     *   828.53341    ,  834.94065    ,  841.39104    ,  847.88569    ,
     *   854.42570    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   803.25101    ,  809.50956    ,  815.80604    ,  822.14166    ,
     *   828.51760    ,  834.93502    ,  841.39508    ,  847.89891    ,
     *   854.44764    ,
     *   803.18581    ,  809.45752    ,  815.76651    ,  822.11400    ,
     *   828.50122    ,  834.92936    ,  841.39959    ,  847.91309    ,
     *   854.47099    ,
     *   803.11754    ,  809.40309    ,  815.72523    ,  822.08522    ,
     *   828.48430    ,  834.92371    ,  841.40464    ,  847.92829    ,
     *   854.49584    ,
     *   803.04614    ,  809.34625    ,  815.68221    ,  822.05533    ,
     *   828.46688    ,  834.91812    ,  841.41029    ,  847.94461    ,
     *   854.52228    ,
     *   802.97158    ,  809.28697    ,  815.63744    ,  822.02434    ,
     *   828.44897    ,  834.91264    ,  841.41660    ,  847.96212    ,
     *   854.55041    ,
     *   802.89380    ,  809.22522    ,  815.59092    ,  821.99227    ,
     *   828.43063    ,  834.90733    ,  841.42366    ,  847.98092    ,
     *   854.58035    ,
     *   802.79201    ,  809.14457    ,  815.53033    ,  821.95074    ,
     *   828.40718    ,  834.90104    ,  841.43367    ,  848.00639    ,
     *   854.62049    ,
     *   802.68510    ,  809.06006    ,  815.46708    ,  821.90766    ,
     *   828.38325    ,  834.89528    ,  841.44516    ,  848.03424    ,
     *   854.66387    ,
     *   802.57306    ,  808.97172    ,  815.40123    ,  821.86315    ,
     *   828.35899    ,  834.89025    ,  841.45836    ,  848.06474    ,
     *   854.71078    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   802.45590    ,  808.87960    ,  815.33288    ,  821.81735    ,
     *   828.33459    ,  834.88614    ,  841.47351    ,  848.09816    ,
     *   854.76153    ,
     *   802.33366    ,  808.78381    ,  815.26217    ,  821.77043    ,
     *   828.31025    ,  834.88322    ,  841.49090    ,  848.13481    ,
     *   854.81645    ,
     *   802.20643    ,  808.68447    ,  815.18928    ,  821.72262    ,
     *   828.28623    ,  834.88176    ,  841.51084    ,  848.17504    ,
     *   854.87592    ,
     *   802.07434    ,  808.58176    ,  815.11442    ,  821.67418    ,
     *   828.26282    ,  834.88210    ,  841.53370    ,  848.21925    ,
     *   854.94037    ,
     *   801.93757    ,  808.47591    ,  815.03787    ,  821.62541    ,
     *   828.24038    ,  834.88463    ,  841.55989    ,  848.26788    ,
     *   855.01026    ,
     *   801.79639    ,  808.36722    ,  814.95997    ,  821.57668    ,
     *   828.21932    ,  834.88978    ,  841.58989    ,  848.32143    ,
     *   855.08613    ,
     *   801.65109    ,  808.25604    ,  814.88111    ,  821.52845    ,
     *   828.20010    ,  834.89806    ,  841.62423    ,  848.38047    ,
     *   855.16857    ,
     *   801.50207    ,  808.14281    ,  814.80178    ,  821.48122    ,
     *   828.18329    ,  834.91006    ,  841.66353    ,  848.44563    ,
     *   855.25824    ,
     *   801.34982    ,  808.02806    ,  814.72253    ,  821.43559    ,
     *   828.16950    ,  834.92643    ,  841.70848    ,  848.51765    ,
     *   855.35589    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   801.19493    ,  807.91242    ,  814.64404    ,  821.39227    ,
     *   828.15949    ,  834.94796    ,  841.75987    ,  848.59733    ,
     *   855.46236    ,
     *   801.03809    ,  807.79663    ,  814.56709    ,  821.35209    ,
     *   828.15410    ,  834.97552    ,  841.81862    ,  848.68562    ,
     *   855.57862    ,
     *   800.88014    ,  807.68157    ,  814.49260    ,  821.31597    ,
     *   828.15431    ,  835.01011    ,  841.88577    ,  848.78358    ,
     *   855.70574    ,
     *   800.72209    ,  807.56828    ,  814.42164    ,  821.28505    ,
     *   828.16126    ,  835.05291    ,  841.96249    ,  848.89241    ,
     *   855.84497    ,
     *   800.56510    ,  807.45797    ,  814.35545    ,  821.26059    ,
     *   828.17627    ,  835.10526    ,  842.05017    ,  849.01352    ,
     *   855.99773    ,
     *   800.41057    ,  807.35207    ,  814.29551    ,  821.24410    ,
     *   828.20087    ,  835.16871    ,  842.15039    ,  849.14853    ,
     *   856.16564    ,
     *   800.21398    ,  807.22245    ,  814.22915    ,  821.23752    ,
     *   828.25081    ,  835.27210    ,  842.30432    ,  849.35026    ,
     *   856.41259    ,
     *   800.02884    ,  807.10791    ,  814.18127    ,  821.25262    ,
     *   828.32542    ,  835.40296    ,  842.48837    ,  849.58461    ,
     *   856.69452    ,
     *   799.86003    ,  807.01389    ,  814.15784    ,  821.29585    ,
     *   828.43163    ,  835.56869    ,  842.71036    ,  849.85980    ,
     *   857.01999    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   799.85807    ,  807.01288    ,  814.15774    ,  821.29660    ,
     *   828.43318    ,  835.57100    ,  842.71339    ,  849.86350    ,
     *   857.02434    ,
     *   799.85417    ,  807.01089    ,  814.15755    ,  821.29810    ,
     *   828.43629    ,  835.57563    ,  842.71945    ,  849.87092    ,
     *   857.03304    ,
     *   799.84069    ,  807.00408    ,  814.15703    ,  821.30353    ,
     *   828.44733    ,  835.59198    ,  842.74081    ,  849.89702    ,
     *   857.06361    ,
     *   799.81514    ,  806.99153    ,  814.15675    ,  821.31484    ,
     *   828.46958    ,  835.62456    ,  842.78317    ,  849.94861    ,
     *   857.12394    ,
     *   799.79062    ,  806.97999    ,  814.15745    ,  821.32709    ,
     *   828.49275    ,  835.65804    ,  842.82639    ,  850.00105    ,
     *   857.18509    ,
     *   799.76716    ,  806.96946    ,  814.15913    ,  821.34030    ,
     *   828.51684    ,  835.69242    ,  842.87050    ,  850.05434    ,
     *   857.24706    ,
     *   799.74475    ,  806.95997    ,  814.16182    ,  821.35448    ,
     *   828.54188    ,  835.72772    ,  842.91548    ,  850.10849    ,
     *   857.30987    ,
     *   799.72343    ,  806.95151    ,  814.16551    ,  821.36964    ,
     *   828.56787    ,  835.76394    ,  842.96137    ,  850.16351    ,
     *   857.37353    ,
     *   799.70319    ,  806.94412    ,  814.17023    ,  821.38579    ,
     *   828.59482    ,  835.80109    ,  843.00816    ,  850.21941    ,
     *   857.43804    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   799.68406    ,  806.93780    ,  814.17599    ,  821.40295    ,
     *   828.62275    ,  835.83918    ,  843.05586    ,  850.27620    ,
     *   857.50341    ,
     *   799.66606    ,  806.93256    ,  814.18279    ,  821.42113    ,
     *   828.65165    ,  835.87823    ,  843.10449    ,  850.33388    ,
     *   857.56966    ,
     *   799.64919    ,  806.92842    ,  814.19066    ,  821.44033    ,
     *   828.68156    ,  835.91825    ,  843.15406    ,  850.39248    ,
     *   857.63679    ,
     *   799.63347    ,  806.92539    ,  814.19961    ,  821.46057    ,
     *   828.71247    ,  835.95924    ,  843.20457    ,  850.45199    ,
     *   857.70480    ,
     *   799.54522    ,  806.95262    ,  814.33574    ,  821.69948    ,
     *   829.04840    ,  836.38680    ,  843.71872    ,  851.04795    ,
     *   858.37809    ,
     *   799.56873    ,  807.08739    ,  814.57544    ,  822.03818    ,
     *   829.48057    ,  836.90725    ,  844.32257    ,  851.73061    ,
     *   859.13523    ,
     *   799.71613    ,  807.34098    ,  814.92919    ,  822.48646    ,
     *   830.01812    ,  837.52912    ,  845.02412    ,  852.50747    ,
     *   859.98327    ,
     *   799.99976    ,  807.72483    ,  815.40763    ,  823.05423    ,
     *   830.67028    ,  838.26105    ,  845.83145    ,  853.38610    ,
     *   860.92933    ,
     *   800.43204    ,  808.25047    ,  816.02147    ,  823.75145    ,
     *   831.44636    ,  839.11172    ,  846.75271    ,  854.37414    ,
     *   861.98056    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   801.02547    ,  808.92945    ,  816.78144    ,  824.58811    ,
     *   832.35566    ,  840.08984    ,  847.79601    ,  855.47920    ,
     *   863.14412    ,
     *   801.79249    ,  809.77331    ,  817.69824    ,  825.57417    ,
     *   833.40746    ,  841.20405    ,  848.96947    ,  856.70889    ,
     *   864.42715    ,
     *   802.74543    ,  810.79345    ,  818.78246    ,  826.71946    ,
     *   834.61094    ,  842.46295    ,  850.28113    ,  858.07074    ,
     *   865.83673    ,
     *   803.89642    ,  812.00110    ,  820.04452    ,  828.03369    ,
     *   835.97516    ,  843.87499    ,  851.73889    ,  859.57217    ,
     *   867.37983    ,
     *   805.25736    ,  813.40728    ,  821.49463    ,  829.52637    ,
     *   837.50896    ,  845.44847    ,  853.35054    ,  861.22050    ,
     *   869.06333    ,
     *   806.83980    ,  815.02267    ,  823.14274    ,  831.20674    ,
     *   839.22101    ,  847.19146    ,  855.12366    ,  863.02284    ,
     *   870.89395    ,
     *   808.65494    ,  816.85766    ,  824.99847    ,  833.08380    ,
     *   841.11969    ,  849.11183    ,  857.06562    ,  864.98614    ,
     *   872.87820    ,
     *   810.71360    ,  818.92224    ,  827.07114    ,  835.16620    ,
     *   843.21309    ,  851.21717    ,  859.18356    ,  867.11711    ,
     *   875.02245    ,
     *   813.02615    ,  821.22605    ,  829.36967    ,  837.46229    ,
     *   845.50903    ,  853.51481    ,  861.48437    ,  869.42225    ,
     *   877.33281    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   815.60258    ,  823.77830    ,  831.90264    ,  839.98007    ,
     *   848.01499    ,  856.01177    ,  863.97465    ,  871.90779    ,
     *   879.81520    ,
     *   818.45247    ,  826.58786    ,  834.67830    ,  842.72720    ,
     *   850.73815    ,  858.71479    ,  866.66077    ,  874.57974    ,
     *   882.47528    ,
     *   821.58500    ,  829.66323    ,  837.70452    ,  845.71106    ,
     *   853.68540    ,  861.63033    ,  869.54881    ,  877.44384    ,
     *   885.31850    ,
     *   825.00904    ,  833.01259    ,  840.98889    ,  848.93869    ,
     *   856.86333    ,  864.76461    ,  872.64460    ,  880.50561    ,
     *   888.35009    ,
     *   828.73317    ,  836.64384    ,  844.53873    ,  852.41691    ,
     *   860.27832    ,  868.12357    ,  875.95376    ,  883.77034    ,
     *   891.57506    ,
     *   832.76570    ,  840.56464    ,  848.36113    ,  856.15230    ,
     *   863.93650    ,  871.71297    ,  879.48169    ,  887.24314    ,
     *   894.99825    ,
     *   837.11474    ,  844.78246    ,  852.46298    ,  860.15126    ,
     *   867.84383    ,  875.53840    ,  883.23364    ,  890.92895    ,
     *   898.62431    ,
     *   841.78820    ,  849.30460    ,  856.85104    ,  864.42006    ,
     *   872.00614    ,  879.60528    ,  887.21470    ,  894.83256    ,
     *   902.45779    ,
     *   846.79377    ,  854.13820    ,  861.53194    ,  868.96485    ,
     *   876.42916    ,  883.91897    ,  891.42987    ,  898.95867    ,
     *   906.50310    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   852.13895    ,  859.29025    ,  866.51218    ,  873.79169    ,
     *   881.11854    ,  888.48473    ,  895.88409    ,  903.31190    ,
     *   910.76460    ,
     *   857.83090    ,  864.76755    ,  871.79816    ,  878.90656    ,
     *   886.07985    ,  893.30778    ,  900.58223    ,  907.89683    ,
     *   915.24660    ,
     *   863.87641    ,  870.57663    ,  877.39608    ,  884.31532    ,
     *   891.31862    ,  898.39330    ,  905.52916    ,  912.71803    ,
     *   919.95337    ,
     *   870.28173    ,  876.72367    ,  883.31195    ,  890.02373    ,
     *   896.84031    ,  903.74645    ,  910.72972    ,  917.78004    ,
     *   924.88920    ,
     *   877.05240    ,  883.21437    ,  889.55144    ,  896.03730    ,
     *   902.65022    ,  909.37228    ,  916.18873    ,  923.08741    ,
     *   930.05838    ,
     *   884.19303    ,  890.05378    ,  896.11978    ,  902.36130    ,
     *   908.75352    ,  915.27579    ,  921.91093    ,  928.64468    ,
     *   935.46520    ,
     *   891.70713    ,  897.24612    ,  903.02161    ,  909.00054    ,
     *   915.15506    ,  921.46177    ,  927.90101    ,  934.45633    ,
     *   941.11396    ,
     *   899.59683    ,  904.79457    ,  910.26080    ,  915.95932    ,
     *   921.85936    ,  927.93478    ,  934.16348    ,  940.52678    ,
     *   947.00891    ,
     *   907.86269    ,  912.70110    ,  917.84029    ,  923.24123    ,
     *   928.87039    ,  934.69903    ,  940.70263    ,  946.86029    ,
     *   953.15423    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   916.50350    ,  920.96623    ,  925.76189    ,  930.84899    ,
     *   936.19150    ,  941.75825    ,  947.52240    ,  953.46090    ,
     *   959.55396    ,
     *   925.51610    ,  929.58886    ,  934.02610    ,  938.78429    ,
     *   943.82523    ,  949.11557    ,  954.62632    ,  960.33234    ,
     *   966.21194    ,
     *   934.89530    ,  938.56617    ,  942.63195    ,  947.04760    ,
     *   951.77316    ,  956.77337    ,  962.01731    ,  967.47793    ,
     *   973.13170    ,
     *   944.63380    ,  947.89345    ,  951.57688    ,  955.63808    ,
     *   960.03576    ,  964.73315    ,  969.69762    ,  974.90045    ,
     *   980.31639    ,
     *   954.72222    ,  957.56407    ,  960.85660    ,  964.55338    ,
     *   968.61228    ,  972.99537    ,  977.66869    ,  982.60203    ,
     *   987.76864    ,
     *   965.14918    ,  967.56954    ,  970.46512    ,  973.78963    ,
     *   977.50060    ,  981.55936    ,  985.93097    ,  990.58403    ,
     *   995.49048    ,
     *   975.90144    ,  977.89948    ,  980.39464    ,  983.34132    ,
     *   986.69715    ,  990.42319    ,  994.48386    ,  998.84690    ,
     *   1003.4832    ,
     *   986.96408    ,  988.54180    ,  990.63572    ,  993.20134    ,
     *   996.19691    ,  999.58360    ,  1003.3256    ,  1007.3901    ,
     *   1011.7473    ,
     *   998.32079    ,  999.48287    ,  1001.1773    ,  1003.3610    ,
     *   1005.9933    ,  1009.0360    ,  1012.4532    ,  1016.2121    ,
     *   1020.2823    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   1009.9541    ,  1010.7077    ,  1012.0068    ,  1013.8101    ,
     *   1016.0784    ,  1018.7742    ,  1021.8624    ,  1025.3100    ,
     *   1029.0866    ,
     *   1021.8458    ,  1022.2003    ,  1023.1105    ,  1024.5372    ,
     *   1026.4428    ,  1028.7911    ,  1031.5476    ,  1034.6799    ,
     *   1038.1579    ,
     *   1033.9771    ,  1033.9437    ,  1034.4735    ,  1035.5295    ,
     *   1037.0758    ,  1039.0777    ,  1041.5019    ,  1044.3167    ,
     *   1047.4922    ,
     *   1046.3290    ,  1045.9205    ,  1046.0802    ,  1046.7732    ,
     *   1047.9656    ,  1049.6243    ,  1051.7174    ,  1054.2140    ,
     *   1057.0850    ,
     *   1058.8827    ,  1058.1132    ,  1057.9144    ,  1058.2538    ,
     *   1059.0995    ,  1060.4199    ,  1062.1847    ,  1064.3641    ,
     *   1066.9301    ,
     *   1071.6198    ,  1070.5040    ,  1069.9597    ,  1069.9563    ,
     *   1070.4638    ,  1071.4526    ,  1072.8936    ,  1074.7587    ,
     *   1077.0206    ,
     *   1084.5227    ,  1083.0758    ,  1082.1995    ,  1081.8652    ,
     *   1082.0445    ,  1082.7096    ,  1083.8330    ,  1085.3879    ,
     *   1087.3484    ,
     *   1097.5744    ,  1095.8117    ,  1094.6176    ,  1093.9650    ,
     *   1093.8271    ,  1094.1777    ,  1094.9910    ,  1096.2415    ,
     *   1097.9045    ,
     *   1110.7591    ,  1108.6958    ,  1107.1981    ,  1106.2403    ,
     *   1105.7971    ,  1105.8435    ,  1106.3552    ,  1107.3082    ,
     *   1108.6790    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   1124.0624    ,  1121.7130    ,  1119.9259    ,  1118.6762    ,
     *   1117.9398    ,  1117.6930    ,  1117.9127    ,  1118.5763    ,
     *   1119.6616    ,
     *   1137.4710    ,  1134.8493    ,  1132.7865    ,  1131.2582    ,
     *   1130.2411    ,  1129.7125    ,  1129.6506    ,  1130.0338    ,
     *   1130.8410    ,
     *   1150.9730    ,  1148.0921    ,  1145.7666    ,  1143.9725    ,
     *   1142.6871    ,  1141.8885    ,  1141.5557    ,  1141.6681    ,
     *   1142.2058    ,
     *   1164.5580    ,  1161.4296    ,  1158.8537    ,  1156.8063    ,
     *   1155.2648    ,  1154.2079    ,  1153.6152    ,  1153.4670    ,
     *   1153.7442    ,
     *   1178.2169    ,  1174.8519    ,  1172.0368    ,  1169.7476    ,
     *   1167.9617    ,  1166.6580    ,  1165.8164    ,  1165.4181    ,
     *   1165.4445    ,
     *   1191.9420    ,  1188.3498    ,  1185.3058    ,  1182.7856    ,
     *   1180.7663    ,  1179.2268    ,  1178.1474    ,  1177.5094    ,
     *   1177.2948    ,
     *   1205.7271    ,  1201.9160    ,  1198.6521    ,  1195.9105    ,
     *   1193.6680    ,  1191.9033    ,  1190.5965    ,  1189.7292    ,
     *   1189.2837    ,
     *   1219.5671    ,  1215.5441    ,  1212.0681    ,  1209.1137    ,
     *   1206.6574    ,  1204.6772    ,  1203.1531    ,  1202.0664    ,
     *   1201.3999    ,
     *   1233.4582    ,  1229.2289    ,  1225.5476    ,  1222.3880    ,
     *   1219.7260    ,  1217.5392    ,  1215.8071    ,  1214.5107    ,
     *   1213.6327    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   1247.3975    ,  1242.9668    ,  1239.0855    ,  1235.7271    ,
     *   1232.8666    ,  1230.4812    ,  1228.5495    ,  1227.0524    ,
     *   1225.9719    ,
     *   1261.3834    ,  1256.7547    ,  1252.6779    ,  1249.1258    ,
     *   1246.0730    ,  1243.4958    ,  1241.3722    ,  1239.6825    ,
     *   1238.4083    ,
     *   1275.4151    ,  1270.5911    ,  1266.3220    ,  1262.5804    ,
     *   1259.3402    ,  1256.5770    ,  1254.2682    ,  1252.3932    ,
     *   1250.9331    ,
     *   1289.4928    ,  1284.4751    ,  1280.0160    ,  1276.0879    ,
     *   1272.6641    ,  1269.7197    ,  1267.2313    ,  1265.1775    ,
     *   1263.5385    ,
     *   1303.6172    ,  1298.4068    ,  1293.7590    ,  1289.6464    ,
     *   1286.0420    ,  1282.9201    ,  1280.2566    ,  1278.0293    ,
     *   1276.2177    ,
     *   1317.7898    ,  1312.3869    ,  1307.5511    ,  1303.2551    ,
     *   1299.4718    ,  1296.1750    ,  1293.3400    ,  1290.9437    ,
     *   1288.9648    ,
     *   1332.0128    ,  1326.4171    ,  1321.3931    ,  1316.9139    ,
     *   1312.9527    ,  1309.4827    ,  1306.4786    ,  1303.9166    ,
     *   1301.7746    ,
     *   1346.2887    ,  1340.4993    ,  1335.2864    ,  1330.6237    ,
     *   1326.4845    ,  1322.8420    ,  1319.6704    ,  1316.9451    ,
     *   1314.6432    ,
     *   1360.6204    ,  1354.6363    ,  1349.2333    ,  1344.3859    ,
     *   1340.0680    ,  1336.2528    ,  1332.9143    ,  1330.0271    ,
     *   1327.5676    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   860.60488    ,  867.12678    ,  873.70298    ,  880.33428    ,
     *   887.02147    ,  893.76532    ,  900.56663    ,  907.42615    ,
     *   914.34468    ,
     *   860.60491    ,  867.12682    ,  873.70303    ,  880.33434    ,
     *   887.02153    ,  893.76539    ,  900.56670    ,  907.42624    ,
     *   914.34476    ,
     *   860.60495    ,  867.12687    ,  873.70309    ,  880.33441    ,
     *   887.02161    ,  893.76548    ,  900.56680    ,  907.42635    ,
     *   914.34488    ,
     *   860.60501    ,  867.12694    ,  873.70318    ,  880.33451    ,
     *   887.02173    ,  893.76561    ,  900.56694    ,  907.42650    ,
     *   914.34505    ,
     *   860.60508    ,  867.12704    ,  873.70329    ,  880.33465    ,
     *   887.02188    ,  893.76578    ,  900.56713    ,  907.42670    ,
     *   914.34526    ,
     *   860.60518    ,  867.12716    ,  873.70344    ,  880.33482    ,
     *   887.02208    ,  893.76600    ,  900.56737    ,  907.42697    ,
     *   914.34555    ,
     *   860.60530    ,  867.12732    ,  873.70364    ,  880.33505    ,
     *   887.02234    ,  893.76630    ,  900.56769    ,  907.42731    ,
     *   914.34592    ,
     *   860.60547    ,  867.12753    ,  873.70390    ,  880.33535    ,
     *   887.02268    ,  893.76667    ,  900.56810    ,  907.42776    ,
     *   914.34639    ,
     *   860.60567    ,  867.12780    ,  873.70422    ,  880.33573    ,
     *   887.02311    ,  893.76715    ,  900.56863    ,  907.42832    ,
     *   914.34700    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   860.60593    ,  867.12814    ,  873.70463    ,  880.33620    ,
     *   887.02365    ,  893.76775    ,  900.56929    ,  907.42904    ,
     *   914.34777    ,
     *   860.60626    ,  867.12856    ,  873.70514    ,  880.33680    ,
     *   887.02432    ,  893.76850    ,  900.57011    ,  907.42993    ,
     *   914.34873    ,
     *   860.60667    ,  867.12908    ,  873.70577    ,  880.33754    ,
     *   887.02516    ,  893.76943    ,  900.57114    ,  907.43104    ,
     *   914.34992    ,
     *   860.60716    ,  867.12972    ,  873.70655    ,  880.33845    ,
     *   887.02619    ,  893.77058    ,  900.57239    ,  907.43240    ,
     *   914.35138    ,
     *   860.60777    ,  867.13050    ,  873.70750    ,  880.33955    ,
     *   887.02745    ,  893.77198    ,  900.57393    ,  907.43407    ,
     *   914.35316    ,
     *   860.60851    ,  867.13145    ,  873.70865    ,  880.34090    ,
     *   887.02898    ,  893.77368    ,  900.57579    ,  907.43608    ,
     *   914.35532    ,
     *   860.60939    ,  867.13260    ,  873.71004    ,  880.34251    ,
     *   887.03081    ,  893.77572    ,  900.57803    ,  907.43850    ,
     *   914.35792    ,
     *   860.61045    ,  867.13396    ,  873.71169    ,  880.34444    ,
     *   887.03300    ,  893.77816    ,  900.58070    ,  907.44140    ,
     *   914.36102    ,
     *   860.61171    ,  867.13558    ,  873.71365    ,  880.34673    ,
     *   887.03560    ,  893.78105    ,  900.58387    ,  907.44483    ,
     *   914.36471    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   860.61319    ,  867.13749    ,  873.71597    ,  880.34943    ,
     *   887.03866    ,  893.78446    ,  900.58761    ,  907.44888    ,
     *   914.36905    ,
     *   860.61493    ,  867.13973    ,  873.71868    ,  880.35260    ,
     *   887.04226    ,  893.78846    ,  900.59199    ,  907.45363    ,
     *   914.37415    ,
     *   860.61696    ,  867.14234    ,  873.72185    ,  880.35629    ,
     *   887.04646    ,  893.79313    ,  900.59711    ,  907.45917    ,
     *   914.38009    ,
     *   860.61931    ,  867.14537    ,  873.72553    ,  880.36058    ,
     *   887.05132    ,  893.79855    ,  900.60305    ,  907.46560    ,
     *   914.38699    ,
     *   860.62203    ,  867.14887    ,  873.72977    ,  880.36553    ,
     *   887.05694    ,  893.80480    ,  900.60990    ,  907.47303    ,
     *   914.39495    ,
     *   860.62515    ,  867.15290    ,  873.73465    ,  880.37122    ,
     *   887.06340    ,  893.81199    ,  900.61778    ,  907.48156    ,
     *   914.40410    ,
     *   860.62873    ,  867.15750    ,  873.74024    ,  880.37773    ,
     *   887.07079    ,  893.82021    ,  900.62679    ,  907.49131    ,
     *   914.41456    ,
     *   860.63281    ,  867.16275    ,  873.74659    ,  880.38514    ,
     *   887.07920    ,  893.82957    ,  900.63705    ,  907.50243    ,
     *   914.42648    ,
     *   860.63743    ,  867.16871    ,  873.75381    ,  880.39355    ,
     *   887.08875    ,  893.84020    ,  900.64869    ,  907.51503    ,
     *   914.44000    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   860.64266    ,  867.17544    ,  873.76196    ,  880.40306    ,
     *   887.09954    ,  893.85220    ,  900.66184    ,  907.52927    ,
     *   914.45527    ,
     *   860.64855    ,  867.18302    ,  873.77115    ,  880.41376    ,
     *   887.11168    ,  893.86571    ,  900.67665    ,  907.54530    ,
     *   914.47246    ,
     *   860.65517    ,  867.19152    ,  873.78145    ,  880.42577    ,
     *   887.12530    ,  893.88086    ,  900.69325    ,  907.56328    ,
     *   914.49173    ,
     *   860.66082    ,  867.19879    ,  873.79024    ,  880.43602    ,
     *   887.13693    ,  893.89380    ,  900.70743    ,  907.57862    ,
     *   914.50819    ,
     *   860.66697    ,  867.20670    ,  873.79982    ,  880.44717    ,
     *   887.14958    ,  893.90787    ,  900.72284    ,  907.59532    ,
     *   914.52608    ,
     *   860.67366    ,  867.21529    ,  873.81022    ,  880.45929    ,
     *   887.16332    ,  893.92315    ,  900.73958    ,  907.61344    ,
     *   914.54551    ,
     *   860.68091    ,  867.22460    ,  873.82149    ,  880.47242    ,
     *   887.17822    ,  893.93971    ,  900.75773    ,  907.63308    ,
     *   914.56657    ,
     *   860.68877    ,  867.23469    ,  873.83370    ,  880.48663    ,
     *   887.19433    ,  893.95763    ,  900.77736    ,  907.65433    ,
     *   914.58935    ,
     *   860.69727    ,  867.24560    ,  873.84688    ,  880.50199    ,
     *   887.21174    ,  893.97699    ,  900.79856    ,  907.67728    ,
     *   914.61396    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   860.70645    ,  867.25736    ,  873.86111    ,  880.51855    ,
     *   887.23052    ,  893.99787    ,  900.82143    ,  907.70203    ,
     *   914.64048    ,
     *   860.71634    ,  867.27005    ,  873.87644    ,  880.53639    ,
     *   887.25075    ,  894.02035    ,  900.84605    ,  907.72867    ,
     *   914.66904    ,
     *   860.72699    ,  867.28369    ,  873.89294    ,  880.55558    ,
     *   887.27249    ,  894.04452    ,  900.87252    ,  907.75731    ,
     *   914.69974    ,
     *   860.73844    ,  867.29836    ,  873.91065    ,  880.57619    ,
     *   887.29584    ,  894.07047    ,  900.90093    ,  907.78806    ,
     *   914.73269    ,
     *   860.75074    ,  867.31410    ,  873.92966    ,  880.59829    ,
     *   887.32088    ,  894.09830    ,  900.93139    ,  907.82101    ,
     *   914.76800    ,
     *   860.76394    ,  867.33097    ,  873.95002    ,  880.62197    ,
     *   887.34770    ,  894.12809    ,  900.96400    ,  907.85629    ,
     *   914.80580    ,
     *   860.77807    ,  867.34904    ,  873.97181    ,  880.64730    ,
     *   887.37638    ,  894.15994    ,  900.99886    ,  907.89400    ,
     *   914.84621    ,
     *   860.79320    ,  867.36835    ,  873.99511    ,  880.67436    ,
     *   887.40702    ,  894.19397    ,  901.03610    ,  907.93427    ,
     *   914.88935    ,
     *   860.80937    ,  867.38899    ,  874.01997    ,  880.70324    ,
     *   887.43971    ,  894.23027    ,  901.07581    ,  907.97722    ,
     *   914.93536    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   860.82665    ,  867.41101    ,  874.04650    ,  880.73404    ,
     *   887.47455    ,  894.26894    ,  901.11812    ,  908.02296    ,
     *   914.98436    ,
     *   860.84509    ,  867.43449    ,  874.07475    ,  880.76683    ,
     *   887.51164    ,  894.31011    ,  901.16314    ,  908.07164    ,
     *   915.03649    ,
     *   860.86474    ,  867.45949    ,  874.10483    ,  880.80172    ,
     *   887.55109    ,  894.35388    ,  901.21101    ,  908.12338    ,
     *   915.09189    ,
     *   860.88568    ,  867.48610    ,  874.13682    ,  880.83880    ,
     *   887.59301    ,  894.40038    ,  901.26185    ,  908.17832    ,
     *   915.15071    ,
     *   860.90798    ,  867.51439    ,  874.17080    ,  880.87819    ,
     *   887.63751    ,  894.44973    ,  901.31578    ,  908.23660    ,
     *   915.21310    ,
     *   860.93170    ,  867.54446    ,  874.20688    ,  880.91997    ,
     *   887.68471    ,  894.50205    ,  901.37295    ,  908.29836    ,
     *   915.27921    ,
     *   860.95692    ,  867.57637    ,  874.24516    ,  880.96428    ,
     *   887.73472    ,  894.55747    ,  901.43350    ,  908.36376    ,
     *   915.34919    ,
     *   860.98371    ,  867.61024    ,  874.28573    ,  881.01121    ,
     *   887.78768    ,  894.61614    ,  901.49758    ,  908.43295    ,
     *   915.42322    ,
     *   861.01217    ,  867.64615    ,  874.32871    ,  881.06089    ,
     *   887.84371    ,  894.67819    ,  901.56532    ,  908.50609    ,
     *   915.50145    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   861.04237    ,  867.68421    ,  874.37421    ,  881.11344    ,
     *   887.90296    ,  894.74377    ,  901.63690    ,  908.58334    ,
     *   915.58407    ,
     *   861.07443    ,  867.72451    ,  874.42235    ,  881.16901    ,
     *   887.96555    ,  894.81303    ,  901.71247    ,  908.66488    ,
     *   915.67125    ,
     *   861.10842    ,  867.76719    ,  874.47325    ,  881.22772    ,
     *   888.03166    ,  894.88614    ,  901.79220    ,  908.75088    ,
     *   915.76318    ,
     *   861.14447    ,  867.81235    ,  874.52706    ,  881.28971    ,
     *   888.10141    ,  894.96325    ,  901.87627    ,  908.84153    ,
     *   915.86006    ,
     *   861.18269    ,  867.86013    ,  874.58390    ,  881.35515    ,
     *   888.17499    ,  895.04454    ,  901.96486    ,  908.93702    ,
     *   915.96207    ,
     *   861.22320    ,  867.91066    ,  874.64394    ,  881.42419    ,
     *   888.25256    ,  895.13019    ,  902.05816    ,  909.03755    ,
     *   916.06944    ,
     *   861.27725    ,  867.97791    ,  874.72370    ,  881.51581    ,
     *   888.35541    ,  895.24367    ,  902.18171    ,  909.17063    ,
     *   916.21152    ,
     *   861.33536    ,  868.04998    ,  874.80901    ,  881.61366    ,
     *   888.46515    ,  895.36466    ,  902.31334    ,  909.31233    ,
     *   916.36274    ,
     *   861.39783    ,  868.12722    ,  874.90023    ,  881.71814    ,
     *   888.58218    ,  895.49357    ,  902.45350    ,  909.46312    ,
     *   916.52358    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   861.46501    ,  868.20997    ,  874.99774    ,  881.82963    ,
     *   888.70692    ,  895.63085    ,  902.60264    ,  909.62348    ,
     *   916.69454    ,
     *   861.53725    ,  868.29862    ,  875.10195    ,  881.94859    ,
     *   888.83983    ,  895.77697    ,  902.76126    ,  909.79392    ,
     *   916.87615    ,
     *   861.61496    ,  868.39362    ,  875.21333    ,  882.07548    ,
     *   888.98141    ,  895.93245    ,  902.92990    ,  909.97499    ,
     *   917.06898    ,
     *   861.69859    ,  868.49543    ,  875.33236    ,  882.21082    ,
     *   889.13220    ,  896.09786    ,  903.10913    ,  910.16729    ,
     *   917.27362    ,
     *   861.78864    ,  868.60458    ,  875.45960    ,  882.35519    ,
     *   889.29278    ,  896.27379    ,  903.29957    ,  910.37145    ,
     *   917.49075    ,
     *   861.88566    ,  868.72163    ,  875.59563    ,  882.50919    ,
     *   889.46380    ,  896.46089    ,  903.50189    ,  910.58816    ,
     *   917.72105    ,
     *   861.99026    ,  868.84724    ,  875.74113    ,  882.67351    ,
     *   889.64594    ,  896.65989    ,  903.71683    ,  910.81817    ,
     *   917.96528    ,
     *   862.10315    ,  868.98211    ,  875.89681    ,  882.84891    ,
     *   889.83998    ,  896.87157    ,  903.94519    ,  911.06229    ,
     *   918.22429    ,
     *   862.22508    ,  869.12703    ,  876.06350    ,  883.03620    ,
     *   890.04677    ,  897.09680    ,  904.18785    ,  911.32142    ,
     *   918.49897    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   862.35692    ,  869.28290    ,  876.24211    ,  883.23632    ,
     *   890.26724    ,  897.33653    ,  904.44577    ,  911.59654    ,
     *   918.79033    ,
     *   862.49966    ,  869.45070    ,  876.43364    ,  883.45030    ,
     *   890.50246    ,  897.59182    ,  904.72005    ,  911.88874    ,
     *   919.09946    ,
     *   862.65440    ,  869.63157    ,  876.63924    ,  883.67930    ,
     *   890.75359    ,  897.86387    ,  905.01187    ,  912.19924    ,
     *   919.42759    ,
     *   862.82239    ,  869.82679    ,  876.86021    ,  883.92464    ,
     *   891.02196    ,  898.15403    ,  905.32261    ,  912.52942    ,
     *   919.77612    ,
     *   863.00508    ,  870.03781    ,  877.09803    ,  884.18780    ,
     *   891.30910    ,  898.46382    ,  905.65380    ,  912.88082    ,
     *   920.14659    ,
     *   863.20413    ,  870.26631    ,  877.35439    ,  884.47051    ,
     *   891.61672    ,  898.79498    ,  906.00720    ,  913.25522    ,
     *   920.54081    ,
     *   863.49386    ,  870.59651    ,  877.72286    ,  884.87516    ,
     *   892.05556    ,  899.26614    ,  906.50889    ,  913.78572    ,
     *   921.09850    ,
     *   863.82077    ,  870.96596    ,  878.13253    ,  885.32286    ,
     *   892.53920    ,  899.78374    ,  907.05855    ,  914.36565    ,
     *   921.70698    ,
     *   864.19380    ,  871.38394    ,  878.59302    ,  885.82352    ,
     *   893.07783    ,  900.35822    ,  907.66689    ,  915.00595    ,
     *   922.37741    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   864.19875    ,  871.38947    ,  878.59909    ,  885.83010    ,
     *   893.08489    ,  900.36574    ,  907.67484    ,  915.01430    ,
     *   922.38616    ,
     *   864.20866    ,  871.40053    ,  878.61123    ,  885.84327    ,
     *   893.09902    ,  900.38079    ,  907.69075    ,  915.03103    ,
     *   922.40365    ,
     *   864.24348    ,  871.43934    ,  878.65383    ,  885.88945    ,
     *   893.14858    ,  900.43354    ,  907.74651    ,  915.08964    ,
     *   922.46494    ,
     *   864.31206    ,  871.51573    ,  878.73759    ,  885.98018    ,
     *   893.24590    ,  900.53708    ,  907.85593    ,  915.20459    ,
     *   922.58512    ,
     *   864.38144    ,  871.59289    ,  878.82211    ,  886.07165    ,
     *   893.34394    ,  900.64132    ,  907.96603    ,  915.32022    ,
     *   922.70596    ,
     *   864.45162    ,  871.67084    ,  878.90740    ,  886.16387    ,
     *   893.44271    ,  900.74627    ,  908.07682    ,  915.43652    ,
     *   922.82746    ,
     *   864.52262    ,  871.74957    ,  878.99345    ,  886.25683    ,
     *   893.54221    ,  900.85194    ,  908.18831    ,  915.55351    ,
     *   922.94963    ,
     *   864.59444    ,  871.82911    ,  879.08028    ,  886.35056    ,
     *   893.64244    ,  900.95833    ,  908.30050    ,  915.67118    ,
     *   923.07246    ,
     *   864.66709    ,  871.90946    ,  879.16790    ,  886.44505    ,
     *   893.74342    ,  901.06544    ,  908.41341    ,  915.78954    ,
     *   923.19597    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   864.74058    ,  871.99062    ,  879.25631    ,  886.54031    ,
     *   893.84516    ,  901.17329    ,  908.52702    ,  915.90860    ,
     *   923.32017    ,
     *   864.81492    ,  872.07260    ,  879.34552    ,  886.63635    ,
     *   893.94765    ,  901.28187    ,  908.64136    ,  916.02836    ,
     *   923.44504    ,
     *   864.89011    ,  872.15542    ,  879.43554    ,  886.73318    ,
     *   894.05091    ,  901.39120    ,  908.75642    ,  916.14883    ,
     *   923.57061    ,
     *   864.96616    ,  872.23907    ,  879.52637    ,  886.83079    ,
     *   894.15493    ,  901.50128    ,  908.87221    ,  916.27001    ,
     *   923.69688    ,
     *   865.71253    ,  873.05450    ,  880.40708    ,  887.77317    ,
     *   895.15556    ,  902.55691    ,  909.97976    ,  917.42653    ,
     *   924.89956    ,
     *   866.54006    ,  873.94857    ,  881.36401    ,  888.78950    ,
     *   896.22799    ,  903.68230    ,  911.15513    ,  918.64905    ,
     *   926.16652    ,
     *   867.45539    ,  874.92749    ,  882.40304    ,  889.88532    ,
     *   897.37745    ,  904.88241    ,  912.40303    ,  919.94202    ,
     *   927.50196    ,
     *   868.46520    ,  875.99759    ,  883.53012    ,  891.06624    ,
     *   898.60924    ,  906.16224    ,  913.72819    ,  921.30993    ,
     *   928.91016    ,
     *   869.57623    ,  877.16517    ,  884.75120    ,  892.33790    ,
     *   899.92870    ,  907.52683    ,  915.13538    ,  922.75730    ,
     *   930.39540    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   870.79519    ,  878.43660    ,  886.07227    ,  893.70594    ,
     *   901.34113    ,  908.98122    ,  916.62939    ,  924.28868    ,
     *   931.96199    ,
     *   872.12881    ,  879.81818    ,  887.49929    ,  895.17598    ,
     *   902.85189    ,  910.53046    ,  918.21499    ,  925.90858    ,
     *   933.61423    ,
     *   873.58375    ,  881.31619    ,  889.03817    ,  896.75362    ,
     *   904.46625    ,  912.17957    ,  919.89694    ,  927.62154    ,
     *   935.35642    ,
     *   875.16657    ,  882.93683    ,  890.69479    ,  898.44441    ,
     *   906.18947    ,  913.93351    ,  921.67996    ,  929.43203    ,
     *   937.19282    ,
     *   876.88376    ,  884.68621    ,  892.47490    ,  900.25381    ,
     *   908.02671    ,  915.79721    ,  923.56872    ,  931.34450    ,
     *   939.12768    ,
     *   878.74163    ,  886.57032    ,  894.38418    ,  902.18717    ,
     *   909.98308    ,  917.77549    ,  925.56782    ,  933.36333    ,
     *   941.16515    ,
     *   880.74638    ,  888.59498    ,  896.42814    ,  904.24976    ,
     *   912.06356    ,  919.87310    ,  927.68177    ,  935.49282    ,
     *   943.30935    ,
     *   882.90398    ,  890.76589    ,  898.61218    ,  906.44667    ,
     *   914.27301    ,  922.09467    ,  929.91500    ,  937.73719    ,
     *   945.56431    ,
     *   885.22024    ,  893.08853    ,  900.94152    ,  908.78288    ,
     *   916.61615    ,  924.44471    ,  932.27180    ,  940.10055    ,
     *   947.93396    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   887.70076    ,  895.56822    ,  903.42120    ,  911.26320    ,
     *   919.09758    ,  926.92760    ,  934.75637    ,  942.58691    ,
     *   950.42215    ,
     *   890.35091    ,  898.21007    ,  906.05610    ,  913.89227    ,
     *   921.72174    ,  929.54757    ,  937.37275    ,  945.20017    ,
     *   953.03260    ,
     *   893.17587    ,  901.01899    ,  908.85090    ,  916.67456    ,
     *   924.49288    ,  932.30873    ,  940.12489    ,  947.94408    ,
     *   955.76895    ,
     *   896.18060    ,  903.99972    ,  911.81010    ,  919.61437    ,
     *   927.41515    ,  935.21503    ,  943.01657    ,  950.82230    ,
     *   958.63469    ,
     *   899.36986    ,  907.15679    ,  914.93805    ,  922.71586    ,
     *   930.49250    ,  938.27026    ,  946.05145    ,  953.83834    ,
     *   961.63321    ,
     *   902.74823    ,  910.49456    ,  918.23889    ,  925.98299    ,
     *   933.72874    ,  941.47810    ,  949.23305    ,  956.99560    ,
     *   964.76780    ,
     *   906.32015    ,  914.01725    ,  921.71665    ,  929.41962    ,
     *   937.12758    ,  944.84208    ,  952.56477    ,  960.29736    ,
     *   968.04161    ,
     *   910.08991    ,  917.72893    ,  925.37522    ,  933.02945    ,
     *   940.69255    ,  948.36562    ,  956.04990    ,  963.74678    ,
     *   971.45769    ,
     *   914.06170    ,  921.63358    ,  929.21837    ,  936.81610    ,
     *   944.42712    ,  952.05202    ,  959.69163    ,  967.34693    ,
     *   975.01903    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   918.23961    ,  925.73508    ,  933.24980    ,  940.78309    ,
     *   948.33464    ,  955.90452    ,  963.49306    ,  971.10080    ,
     *   978.72848    ,
     *   922.62771    ,  930.03727    ,  937.47316    ,  944.93387    ,
     *   952.41843    ,  959.92628    ,  967.45721    ,  975.01129    ,
     *   982.58886    ,
     *   927.23003    ,  934.54396    ,  941.89204    ,  949.27188    ,
     *   956.68174    ,  964.12040    ,  971.58706    ,  979.08128    ,
     *   986.60292    ,
     *   932.05061    ,  939.25896    ,  946.51004    ,  953.80051    ,
     *   961.12781    ,  968.48997    ,  975.88556    ,  983.31357    ,
     *   990.77337    ,
     *   937.09349    ,  944.18608    ,  951.33076    ,  958.52318    ,
     *   965.75987    ,  973.03807    ,  980.35564    ,  987.71098    ,
     *   995.10290    ,
     *   942.36272    ,  949.32915    ,  956.35784    ,  963.44333    ,
     *   970.58118    ,  977.76778    ,  985.00026    ,  992.27632    ,
     *   999.59420    ,
     *   947.86240    ,  954.69206    ,  961.59494    ,  968.56442    ,
     *   975.59503    ,  982.68224    ,  989.82236    ,  997.01241    ,
     *   1004.2500    ,
     *   953.59660    ,  960.27868    ,  967.04576    ,  973.88997    ,
     *   980.80475    ,  987.78460    ,  994.82497    ,  1001.9221    ,
     *   1009.0729    ,
     *   959.56937    ,  966.09291    ,  972.71402    ,  979.42353    ,
     *   986.21372    ,  993.07807    ,  1000.0111    ,  1007.0083    ,
     *   1014.0658    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   965.78469    ,  972.13863    ,  978.60346    ,  985.16868    ,
     *   991.82536    ,  998.56592    ,  1005.3839    ,  1012.2740    ,
     *   1019.2315    ,
     *   972.24641    ,  978.41963    ,  984.71779    ,  991.12901    ,
     *   997.64313    ,  1004.2515    ,  1010.9466    ,  1017.7221    ,
     *   1024.5728    ,
     *   978.95816    ,  984.93959    ,  991.06064    ,  997.30808    ,
     *   1003.6705    ,  1010.1380    ,  1016.7022    ,  1023.3558    ,
     *   1030.0927    ,
     *   985.92333    ,  991.70199    ,  997.63555    ,  1003.7094    ,
     *   1009.9109    ,  1016.2289    ,  1022.6541    ,  1029.1782    ,
     *   1035.7941    ,
     *   993.14490    ,  998.71004    ,  1004.4458    ,  1010.3363    ,
     *   1016.3676    ,  1022.5276    ,  1028.8055    ,  1035.1924    ,
     *   1041.6801    ,
     *   1000.6254    ,  1005.9666    ,  1011.4946    ,  1017.1921    ,
     *   1023.0441    ,  1029.0371    ,  1035.1597    ,  1041.4015    ,
     *   1047.7538    ,
     *   1008.3667    ,  1013.4741    ,  1018.7845    ,  1024.2797    ,
     *   1029.9432    ,  1035.7608    ,  1041.7197    ,  1047.8087    ,
     *   1054.0182    ,
     *   1016.3701    ,  1021.2343    ,  1026.3180    ,  1031.6017    ,
     *   1037.0680    ,  1042.7015    ,  1048.4886    ,  1054.4171    ,
     *   1060.4763    ,
     *   1024.6361    ,  1029.2485    ,  1034.0967    ,  1039.1602    ,
     *   1044.4209    ,  1049.8621    ,  1055.4693    ,  1061.2296    ,
     *   1067.1312    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   1033.1642    ,  1037.5171    ,  1042.1218    ,  1046.9571    ,
     *   1052.0039    ,  1057.2449    ,  1062.6645    ,  1068.2489    ,
     *   1073.9857    ,
     *   1041.9531    ,  1046.0398    ,  1050.3938    ,  1054.9935    ,
     *   1059.8189    ,  1064.8520    ,  1070.0764    ,  1075.4777    ,
     *   1081.0425    ,
     *   1051.0004    ,  1054.8152    ,  1058.9124    ,  1063.2698    ,
     *   1067.8668    ,  1072.6849    ,  1077.7071    ,  1082.9181    ,
     *   1088.3040    ,
     *   1060.3027    ,  1063.8413    ,  1067.6764    ,  1071.7856    ,
     *   1076.1481    ,  1080.7448    ,  1085.5581    ,  1090.5722    ,
     *   1095.7724    ,
     *   1069.8555    ,  1073.1147    ,  1076.6837    ,  1080.5400    ,
     *   1084.6626    ,  1089.0320    ,  1093.6305    ,  1098.4414    ,
     *   1103.4497    ,
     *   1079.6531    ,  1082.6313    ,  1085.9314    ,  1089.5310    ,
     *   1093.4092    ,  1097.5465    ,  1101.9245    ,  1106.5266    ,
     *   1111.3373    ,
     *   1089.6891    ,  1092.3858    ,  1095.4153    ,  1098.7557    ,
     *   1102.3862    ,  1106.2871    ,  1110.4402    ,  1114.8284    ,
     *   1119.4360    ,
     *   1099.9557    ,  1102.3720    ,  1105.1307    ,  1108.2105    ,
     *   1111.5908    ,  1115.2522    ,  1119.1765    ,  1123.3465    ,
     *   1127.7464    ,
     *   1110.4447    ,  1112.5828    ,  1115.0717    ,  1117.8906    ,
     *   1121.0194    ,  1124.4392    ,  1128.1318    ,  1132.0801    ,
     *   1136.2682    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   1121.1466    ,  1123.0102    ,  1125.2315    ,  1127.7905    ,
     *   1130.6678    ,  1133.8448    ,  1137.3037    ,  1141.0277    ,
     *   1145.0007    ,
     *   1132.0516    ,  1133.6454    ,  1135.6025    ,  1137.9038    ,
     *   1140.5306    ,  1143.4648    ,  1146.6890    ,  1150.1869    ,
     *   1153.9424    ,
     *   1143.1491    ,  1144.4790    ,  1146.1765    ,  1148.2234    ,
     *   1150.6017    ,  1153.2941    ,  1156.2838    ,  1159.5546    ,
     *   1163.0911    ,
     *   1154.4283    ,  1155.5010    ,  1156.9445    ,  1158.7413    ,
     *   1160.8744    ,  1163.3271    ,  1166.0832    ,  1169.1272    ,
     *   1172.4438    ,
     *   1165.8780    ,  1166.7011    ,  1167.8970    ,  1169.4491    ,
     *   1171.3411    ,  1173.5571    ,  1176.0818    ,  1178.8999    ,
     *   1181.9970    ,
     *   1177.4868    ,  1178.0686    ,  1179.0241    ,  1180.3376    ,
     *   1181.9936    ,  1183.9771    ,  1186.2732    ,  1188.8676    ,
     *   1191.7461    ,
     *   1189.2435    ,  1189.5926    ,  1190.3155    ,  1191.3973    ,
     *   1192.8233    ,  1194.5791    ,  1196.6506    ,  1199.0241    ,
     *   1201.6862    ,
     *   1201.1370    ,  1201.2624    ,  1201.7610    ,  1202.6186    ,
     *   1203.8211    ,  1205.3549    ,  1207.2066    ,  1209.3630    ,
     *   1211.8115    ,
     *   1213.1566    ,  1213.0673    ,  1213.3502    ,  1213.9915    ,
     *   1214.9777    ,  1216.2958    ,  1217.9331    ,  1219.8771    ,
     *   1222.1157    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   1225.2919    ,  1224.9969    ,  1225.0728    ,  1225.5059    ,
     *   1226.2834    ,  1227.3927    ,  1228.8217    ,  1230.5586    ,
     *   1232.5918    ,
     *   1237.5330    ,  1237.0412    ,  1236.9187    ,  1237.1521    ,
     *   1237.7287    ,  1238.6365    ,  1239.8639    ,  1241.3995    ,
     *   1243.2324    ,
     *   1249.8708    ,  1249.1906    ,  1248.8782    ,  1248.9201    ,
     *   1249.3039    ,  1250.0179    ,  1251.0507    ,  1252.3915    ,
     *   1254.0297    ,
     *   1262.2968    ,  1261.4362    ,  1260.9420    ,  1260.8007    ,
     *   1260.9997    ,  1261.5275    ,  1262.3730    ,  1263.5258    ,
     *   1264.9757    ,
     *   1274.8035    ,  1273.7698    ,  1273.1015    ,  1272.7847    ,
     *   1272.8068    ,  1273.1562    ,  1273.8220    ,  1274.7938    ,
     *   1276.0619    ,
     *   1287.3840    ,  1286.1838    ,  1285.3485    ,  1284.8637    ,
     *   1284.7165    ,  1284.8951    ,  1285.3886    ,  1286.1867    ,
     *   1287.2800    ,
     *   1300.0323    ,  1298.6715    ,  1297.6756    ,  1297.0297    ,
     *   1296.7205    ,  1296.7357    ,  1297.0643    ,  1297.6960    ,
     *   1298.6213    ,
     *   1312.7436    ,  1311.2271    ,  1310.0763    ,  1309.2756    ,
     *   1308.8109    ,  1308.6697    ,  1308.8406    ,  1309.3130    ,
     *   1310.0776    ,
     *   1325.5139    ,  1323.8457    ,  1322.5448    ,  1321.5947    ,
     *   1320.9807    ,  1320.6896    ,  1320.7095    ,  1321.0297    ,
     *   1321.6405    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   921.32295    ,  928.36174    ,  935.46179    ,  942.62383    ,
     *   949.84860    ,  957.13682    ,  964.48920    ,  971.90646    ,
     *   979.38929    ,
     *   921.32305    ,  928.36184    ,  935.46189    ,  942.62394    ,
     *   949.84871    ,  957.13694    ,  964.48933    ,  971.90659    ,
     *   979.38942    ,
     *   921.32317    ,  928.36197    ,  935.46203    ,  942.62408    ,
     *   949.84886    ,  957.13710    ,  964.48949    ,  971.90676    ,
     *   979.38959    ,
     *   921.32335    ,  928.36216    ,  935.46222    ,  942.62428    ,
     *   949.84907    ,  957.13731    ,  964.48971    ,  971.90699    ,
     *   979.38983    ,
     *   921.32358    ,  928.36240    ,  935.46248    ,  942.62455    ,
     *   949.84935    ,  957.13760    ,  964.49001    ,  971.90729    ,
     *   979.39014    ,
     *   921.32388    ,  928.36272    ,  935.46281    ,  942.62490    ,
     *   949.84972    ,  957.13798    ,  964.49040    ,  971.90770    ,
     *   979.39056    ,
     *   921.32427    ,  928.36314    ,  935.46325    ,  942.62536    ,
     *   949.85019    ,  957.13847    ,  964.49091    ,  971.90822    ,
     *   979.39110    ,
     *   921.32478    ,  928.36367    ,  935.46381    ,  942.62595    ,
     *   949.85080    ,  957.13911    ,  964.49157    ,  971.90890    ,
     *   979.39180    ,
     *   921.32543    ,  928.36435    ,  935.46453    ,  942.62670    ,
     *   949.85159    ,  957.13992    ,  964.49241    ,  971.90976    ,
     *   979.39268    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   921.32624    ,  928.36522    ,  935.46544    ,  942.62765    ,
     *   949.85257    ,  957.14094    ,  964.49347    ,  971.91085    ,
     *   979.39380    ,
     *   921.32726    ,  928.36629    ,  935.46657    ,  942.62883    ,
     *   949.85381    ,  957.14222    ,  964.49479    ,  971.91222    ,
     *   979.39520    ,
     *   921.32853    ,  928.36763    ,  935.46797    ,  942.63030    ,
     *   949.85533    ,  957.14381    ,  964.49643    ,  971.91391    ,
     *   979.39694    ,
     *   921.33008    ,  928.36928    ,  935.46970    ,  942.63210    ,
     *   949.85721    ,  957.14576    ,  964.49844    ,  971.91598    ,
     *   979.39907    ,
     *   921.33198    ,  928.37128    ,  935.47181    ,  942.63431    ,
     *   949.85951    ,  957.14813    ,  964.50090    ,  971.91852    ,
     *   979.40168    ,
     *   921.33428    ,  928.37371    ,  935.47436    ,  942.63698    ,
     *   949.86229    ,  957.15102    ,  964.50388    ,  971.92159    ,
     *   979.40483    ,
     *   921.33704    ,  928.37663    ,  935.47743    ,  942.64019    ,
     *   949.86563    ,  957.15448    ,  964.50746    ,  971.92528    ,
     *   979.40863    ,
     *   921.34035    ,  928.38012    ,  935.48110    ,  942.64402    ,
     *   949.86962    ,  957.15862    ,  964.51174    ,  971.92969    ,
     *   979.41316    ,
     *   921.34426    ,  928.38426    ,  935.48545    ,  942.64857    ,
     *   949.87435    ,  957.16353    ,  964.51682    ,  971.93492    ,
     *   979.41854    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   921.34889    ,  928.38915    ,  935.49058    ,  942.65394    ,
     *   949.87994    ,  957.16933    ,  964.52281    ,  971.94109    ,
     *   979.42488    ,
     *   921.35431    ,  928.39488    ,  935.49660    ,  942.66023    ,
     *   949.88649    ,  957.17612    ,  964.52983    ,  971.94833    ,
     *   979.43232    ,
     *   921.36063    ,  928.40156    ,  935.50362    ,  942.66757    ,
     *   949.89414    ,  957.18405    ,  964.53802    ,  971.95677    ,
     *   979.44099    ,
     *   921.36797    ,  928.40931    ,  935.51177    ,  942.67609    ,
     *   949.90300    ,  957.19324    ,  964.54753    ,  971.96657    ,
     *   979.45106    ,
     *   921.37644    ,  928.41827    ,  935.52118    ,  942.68592    ,
     *   949.91324    ,  957.20386    ,  964.55850    ,  971.97787    ,
     *   979.46268    ,
     *   921.38617    ,  928.42855    ,  935.53198    ,  942.69722    ,
     *   949.92500    ,  957.21606    ,  964.57111    ,  971.99086    ,
     *   979.47603    ,
     *   921.39731    ,  928.44031    ,  935.54434    ,  942.71014    ,
     *   949.93845    ,  957.23001    ,  964.58552    ,  972.00572    ,
     *   979.49131    ,
     *   921.40999    ,  928.45371    ,  935.55842    ,  942.72486    ,
     *   949.95377    ,  957.24589    ,  964.60194    ,  972.02264    ,
     *   979.50870    ,
     *   921.42437    ,  928.46891    ,  935.57438    ,  942.74155    ,
     *   949.97115    ,  957.26391    ,  964.62057    ,  972.04183    ,
     *   979.52842    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   921.44061    ,  928.48607    ,  935.59242    ,  942.76040    ,
     *   949.99077    ,  957.28426    ,  964.64160    ,  972.06351    ,
     *   979.55070    ,
     *   921.45890    ,  928.50539    ,  935.61272    ,  942.78162    ,
     *   950.01286    ,  957.30717    ,  964.66527    ,  972.08790    ,
     *   979.57577    ,
     *   921.47940    ,  928.52706    ,  935.63548    ,  942.80542    ,
     *   950.03763    ,  957.33285    ,  964.69182    ,  972.11526    ,
     *   979.60388    ,
     *   921.49690    ,  928.54555    ,  935.65490    ,  942.82572    ,
     *   950.05877    ,  957.35477    ,  964.71447    ,  972.13860    ,
     *   979.62787    ,
     *   921.51594    ,  928.56566    ,  935.67603    ,  942.84781    ,
     *   950.08175    ,  957.37861    ,  964.73911    ,  972.16399    ,
     *   979.65396    ,
     *   921.53661    ,  928.58750    ,  935.69897    ,  942.87179    ,
     *   950.10671    ,  957.40449    ,  964.76585    ,  972.19154    ,
     *   979.68228    ,
     *   921.55900    ,  928.61116    ,  935.72383    ,  942.89777    ,
     *   950.13375    ,  957.43253    ,  964.79483    ,  972.22140    ,
     *   979.71296    ,
     *   921.58323    ,  928.63676    ,  935.75071    ,  942.92587    ,
     *   950.16300    ,  957.46286    ,  964.82618    ,  972.25370    ,
     *   979.74615    ,
     *   921.60940    ,  928.66440    ,  935.77975    ,  942.95622    ,
     *   950.19459    ,  957.49560    ,  964.86002    ,  972.28857    ,
     *   979.78198    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   921.63761    ,  928.69420    ,  935.81105    ,  942.98894    ,
     *   950.22863    ,  957.53091    ,  964.89650    ,  972.32616    ,
     *   979.82061    ,
     *   921.66797    ,  928.72628    ,  935.84474    ,  943.02415    ,
     *   950.26528    ,  957.56890    ,  964.93576    ,  972.36661    ,
     *   979.86218    ,
     *   921.70062    ,  928.76075    ,  935.88095    ,  943.06199    ,
     *   950.30467    ,  957.60973    ,  964.97796    ,  972.41008    ,
     *   979.90685    ,
     *   921.73565    ,  928.79775    ,  935.91981    ,  943.10260    ,
     *   950.34693    ,  957.65355    ,  965.02323    ,  972.45673    ,
     *   979.95478    ,
     *   921.77320    ,  928.83741    ,  935.96145    ,  943.14612    ,
     *   950.39221    ,  957.70050    ,  965.07174    ,  972.50671    ,
     *   980.00613    ,
     *   921.81338    ,  928.87985    ,  936.00602    ,  943.19270    ,
     *   950.44067    ,  957.75074    ,  965.12365    ,  972.56018    ,
     *   980.06107    ,
     *   921.85634    ,  928.92521    ,  936.05365    ,  943.24247    ,
     *   950.49246    ,  957.80442    ,  965.17912    ,  972.61732    ,
     *   980.11978    ,
     *   921.90219    ,  928.97363    ,  936.10449    ,  943.29559    ,
     *   950.54773    ,  957.86171    ,  965.23831    ,  972.67830    ,
     *   980.18244    ,
     *   921.95109    ,  929.02525    ,  936.15869    ,  943.35222    ,
     *   950.60665    ,  957.92279    ,  965.30141    ,  972.74330    ,
     *   980.24921    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   922.00316    ,  929.08023    ,  936.21641    ,  943.41252    ,
     *   950.66938    ,  957.98781    ,  965.36858    ,  972.81249    ,
     *   980.32029    ,
     *   922.05856    ,  929.13871    ,  936.27779    ,  943.47665    ,
     *   950.73610    ,  958.05695    ,  965.44001    ,  972.88606    ,
     *   980.39588    ,
     *   922.11742    ,  929.20085    ,  936.34302    ,  943.54478    ,
     *   950.80697    ,  958.13040    ,  965.51589    ,  972.96421    ,
     *   980.47616    ,
     *   922.17991    ,  929.26680    ,  936.41224    ,  943.61709    ,
     *   950.88218    ,  958.20834    ,  965.59639    ,  973.04712    ,
     *   980.56133    ,
     *   922.24618    ,  929.33674    ,  936.48564    ,  943.69374    ,
     *   950.96191    ,  958.29096    ,  965.68173    ,  973.13501    ,
     *   980.65160    ,
     *   922.31639    ,  929.41082    ,  936.56338    ,  943.77493    ,
     *   951.04635    ,  958.37845    ,  965.77209    ,  973.22806    ,
     *   980.74718    ,
     *   922.39071    ,  929.48923    ,  936.64565    ,  943.86085    ,
     *   951.13568    ,  958.47102    ,  965.86768    ,  973.32650    ,
     *   980.84828    ,
     *   922.46931    ,  929.57214    ,  936.73264    ,  943.95167    ,
     *   951.23012    ,  958.56886    ,  965.96872    ,  973.43053    ,
     *   980.95513    ,
     *   922.55236    ,  929.65974    ,  936.82453    ,  944.04761    ,
     *   951.32987    ,  958.67218    ,  966.07541    ,  973.54039    ,
     *   981.06794    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   922.64005    ,  929.75222    ,  936.92152    ,  944.14886    ,
     *   951.43513    ,  958.78121    ,  966.18798    ,  973.65629    ,
     *   981.18696    ,
     *   922.73256    ,  929.84977    ,  937.02382    ,  944.25563    ,
     *   951.54612    ,  958.89617    ,  966.30666    ,  973.77846    ,
     *   981.31241    ,
     *   922.83009    ,  929.95259    ,  937.13163    ,  944.36814    ,
     *   951.66306    ,  959.01728    ,  966.43168    ,  973.90715    ,
     *   981.44454    ,
     *   922.93285    ,  930.06090    ,  937.24517    ,  944.48662    ,
     *   951.78618    ,  959.14477    ,  966.56329    ,  974.04261    ,
     *   981.58361    ,
     *   923.04103    ,  930.17490    ,  937.36467    ,  944.61129    ,
     *   951.91573    ,  959.27890    ,  966.70172    ,  974.18508    ,
     *   981.72986    ,
     *   923.15486    ,  930.29483    ,  937.49035    ,  944.74240    ,
     *   952.05194    ,  959.41991    ,  966.84724    ,  974.33483    ,
     *   981.88357    ,
     *   923.30544    ,  930.45343    ,  937.65652    ,  944.91570    ,
     *   952.23196    ,  959.60624    ,  967.03950    ,  974.53266    ,
     *   982.08662    ,
     *   923.46565    ,  930.62213    ,  937.83322    ,  945.09994    ,
     *   952.42330    ,  959.80426    ,  967.24379    ,  974.74283    ,
     *   982.30230    ,
     *   923.63599    ,  930.80143    ,  938.02097    ,  945.29565    ,
     *   952.62650    ,  960.01451    ,  967.46066    ,  974.96591    ,
     *   982.53119    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   923.81696    ,  930.99185    ,  938.22030    ,  945.50338    ,
     *   952.84213    ,  960.23757    ,  967.69070    ,  975.20249    ,
     *   982.77391    ,
     *   924.00912    ,  931.19396    ,  938.43180    ,  945.72372    ,
     *   953.07079    ,  960.47406    ,  967.93453    ,  975.45321    ,
     *   983.03108    ,
     *   924.21304    ,  931.40835    ,  938.65607    ,  945.95729    ,
     *   953.31311    ,  960.72460    ,  968.19280    ,  975.71873    ,
     *   983.30338    ,
     *   924.42935    ,  931.63566    ,  938.89375    ,  946.20474    ,
     *   953.56976    ,  960.98989    ,  968.46620    ,  975.99974    ,
     *   983.59151    ,
     *   924.65871    ,  931.87657    ,  939.14554    ,  946.46678    ,
     *   953.84144    ,  961.27064    ,  968.75547    ,  976.29698    ,
     *   983.89623    ,
     *   924.90184    ,  932.13180    ,  939.41218    ,  946.74416    ,
     *   954.12893    ,  961.56763    ,  969.06137    ,  976.61125    ,
     *   984.21832    ,
     *   925.15951    ,  932.40214    ,  939.69446    ,  947.03769    ,
     *   954.43304    ,  961.88168    ,  969.38476    ,  976.94338    ,
     *   984.55864    ,
     *   925.43256    ,  932.68845    ,  939.99326    ,  947.34825    ,
     *   954.75466    ,  962.21369    ,  969.72652    ,  977.29428    ,
     *   984.91810    ,
     *   925.72192    ,  932.99166    ,  940.30951    ,  947.67678    ,
     *   955.09474    ,  962.56463    ,  970.08764    ,  977.66495    ,
     *   985.29770    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   926.02860    ,  933.31278    ,  940.64424    ,  948.02432    ,
     *   955.45433    ,  962.93554    ,  970.46917    ,  978.05644    ,
     *   985.69850    ,
     *   926.35370    ,  933.65294    ,  940.99858    ,  948.39202    ,
     *   955.83459    ,  963.32759    ,  970.87229    ,  978.46992    ,
     *   986.12168    ,
     *   926.69847    ,  934.01339    ,  941.37381    ,  948.78115    ,
     *   956.23679    ,  963.74207    ,  971.29828    ,  978.90670    ,
     *   986.56855    ,
     *   927.06430    ,  934.39554    ,  941.77132    ,  949.19312    ,
     *   956.66236    ,  964.18040    ,  971.74859    ,  979.36822    ,
     *   987.04056    ,
     *   927.45277    ,  934.80096    ,  942.19272    ,  949.62955    ,
     *   957.11290    ,  964.64421    ,  972.22483    ,  979.85611    ,
     *   987.53934    ,
     *   927.86567    ,  935.23147    ,  942.63981    ,  950.09224    ,
     *   957.59026    ,  965.13533    ,  972.72885    ,  980.37221    ,
     *   988.06674    ,
     *   928.44900    ,  935.83896    ,  943.27004    ,  950.74386    ,
     *   958.26198    ,  965.82592    ,  973.43713    ,  981.09704    ,
     *   988.80704    ,
     *   929.08440    ,  936.49972    ,  943.95467    ,  951.45094    ,
     *   958.99015    ,  966.57387    ,  974.20363    ,  981.88089    ,
     *   989.60710    ,
     *   929.78325    ,  937.22532    ,  944.70546    ,  952.22540    ,
     *   959.78685    ,  967.39143    ,  975.04073    ,  982.73628    ,
     *   990.47956    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   929.79235    ,  937.23477    ,  944.71522    ,  952.23547    ,
     *   959.79719    ,  967.40204    ,  975.05159    ,  982.74737    ,
     *   990.49087    ,
     *   929.81056    ,  937.25366    ,  944.73476    ,  952.25561    ,
     *   959.81790    ,  967.42328    ,  975.07332    ,  982.76957    ,
     *   990.51351    ,
     *   929.87438    ,  937.31986    ,  944.80320    ,  952.32615    ,
     *   959.89042    ,  967.49766    ,  975.14944    ,  982.84731    ,
     *   990.59277    ,
     *   929.99949    ,  937.44961    ,  944.93732    ,  952.46437    ,
     *   960.03250    ,  967.64334    ,  975.29851    ,  982.99955    ,
     *   990.74796    ,
     *   930.12525    ,  937.57999    ,  945.07205    ,  952.60320    ,
     *   960.17516    ,  967.78961    ,  975.44816    ,  983.15235    ,
     *   990.90371    ,
     *   930.25164    ,  937.71100    ,  945.20740    ,  952.74262    ,
     *   960.31842    ,  967.93646    ,  975.59837    ,  983.30571    ,
     *   991.06000    ,
     *   930.37869    ,  937.84265    ,  945.34337    ,  952.88266    ,
     *   960.46228    ,  968.08390    ,  975.74916    ,  983.45963    ,
     *   991.21685    ,
     *   930.50640    ,  937.97493    ,  945.47997    ,  953.02331    ,
     *   960.60673    ,  968.23192    ,  975.90053    ,  983.61413    ,
     *   991.37426    ,
     *   930.63476    ,  938.10787    ,  945.61720    ,  953.16459    ,
     *   960.75180    ,  968.38054    ,  976.05248    ,  983.76919    ,
     *   991.53223    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   930.76379    ,  938.24145    ,  945.75507    ,  953.30648    ,
     *   960.89747    ,  968.52976    ,  976.20501    ,  983.92483    ,
     *   991.69077    ,
     *   930.89349    ,  938.37569    ,  945.89357    ,  953.44900    ,
     *   961.04376    ,  968.67958    ,  976.35814    ,  984.08104    ,
     *   991.84987    ,
     *   931.02386    ,  938.51059    ,  946.03273    ,  953.59215    ,
     *   961.19066    ,  968.83000    ,  976.51186    ,  984.23784    ,
     *   992.00954    ,
     *   931.15491    ,  938.64615    ,  946.17253    ,  953.73594    ,
     *   961.33819    ,  968.98104    ,  976.66617    ,  984.39523    ,
     *   992.16979    ,
     *   932.40109    ,  939.93327    ,  947.49815    ,  955.09774    ,
     *   962.73394    ,  970.40860    ,  978.12351    ,  985.88039    ,
     *   993.68089    ,
     *   933.70990    ,  941.28146    ,  948.88338    ,  956.51774    ,
     *   964.18656    ,  971.89178    ,  979.63526    ,  987.41882    ,
     *   995.24419    ,
     *   935.08535    ,  942.69454    ,  950.33183    ,  957.99939    ,
     *   965.69933    ,  973.43369    ,  981.20441    ,  989.01337    ,
     *   996.86240    ,
     *   936.53148    ,  944.17635    ,  951.84715    ,  959.54616    ,
     *   967.27558    ,  975.03751    ,  982.83398    ,  990.66694    ,
     *   998.53828    ,
     *   938.05236    ,  945.73075    ,  953.43304    ,  961.16158    ,
     *   968.91865    ,  976.70643    ,  984.52701    ,  992.38243    ,
     *   1000.2746    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   939.65210    ,  947.36165    ,  955.09320    ,  962.84917    ,
     *   970.63191    ,  978.44366    ,  986.28658    ,  994.16277    ,
     *   1002.0742    ,
     *   941.33477    ,  949.07294    ,  956.83134    ,  964.61247    ,
     *   972.41873    ,  980.25243    ,  988.11578    ,  996.01092    ,
     *   1003.9399    ,
     *   943.10448    ,  950.86852    ,  958.65118    ,  966.45502    ,
     *   974.28250    ,  982.13597    ,  990.01769    ,  997.92984    ,
     *   1005.8745    ,
     *   944.96529    ,  952.75225    ,  960.55641    ,  968.38036    ,
     *   976.22659    ,  984.09751    ,  991.99540    ,  999.92249    ,
     *   1007.8809    ,
     *   946.92122    ,  954.72799    ,  962.55070    ,  970.39199    ,
     *   978.25437    ,  986.14026    ,  994.05200    ,  1001.9918    ,
     *   1009.9619    ,
     *   948.97626    ,  956.79953    ,  964.63769    ,  972.49339    ,
     *   980.36915    ,  988.26742    ,  996.19054    ,  1004.1408    ,
     *   1012.1203    ,
     *   951.13434    ,  958.97063    ,  966.82098    ,  974.68800    ,
     *   982.57425    ,  990.48215    ,  998.41407    ,  1006.3723    ,
     *   1014.3589    ,
     *   953.39930    ,  961.24498    ,  969.10409    ,  976.97922    ,
     *   984.87291    ,  992.78758    ,  1000.7256    ,  1008.6892    ,
     *   1016.6806    ,
     *   955.77492    ,  963.62620    ,  971.49049    ,  979.37037    ,
     *   987.26833    ,  995.18679    ,  1003.1281    ,  1011.0944    ,
     *   1019.0880    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   958.26488    ,  966.11782    ,  973.98359    ,  981.86472    ,
     *   989.76367    ,  997.68280    ,  1005.6244    ,  1013.5907    ,
     *   1021.5839    ,
     *   960.87277    ,  968.72329    ,  976.58670    ,  984.46548    ,
     *   992.36200    ,  1000.2786    ,  1008.2175    ,  1016.1809    ,
     *   1024.1709    ,
     *   963.60207    ,  971.44596    ,  979.30306    ,  987.17574    ,
     *   995.06632    ,  1002.9771    ,  1010.9101    ,  1018.8677    ,
     *   1026.8517    ,
     *   966.45616    ,  974.28909    ,  982.13579    ,  989.99855    ,
     *   997.87958    ,  1005.7810    ,  1013.7050    ,  1021.6537    ,
     *   1029.6289    ,
     *   969.43830    ,  977.25583    ,  985.08797    ,  992.93686    ,
     *   1000.8046    ,  1008.6933    ,  1016.6049    ,  1024.5415    ,
     *   1032.5049    ,
     *   972.55167    ,  980.34924    ,  988.16253    ,  995.99353    ,
     *   1003.8442    ,  1011.7165    ,  1019.6124    ,  1027.5337    ,
     *   1035.4823    ,
     *   975.79931    ,  983.57228    ,  991.36235    ,  999.17133    ,
     *   1007.0011    ,  1014.8533    ,  1022.7300    ,  1030.6328    ,
     *   1038.5634    ,
     *   979.18418    ,  986.92781    ,  994.69019    ,  1002.4730    ,
     *   1010.2778    ,  1018.1063    ,  1025.9602    ,  1033.8411    ,
     *   1041.7506    ,
     *   982.70915    ,  990.41860    ,  998.14875    ,  1005.9010    ,
     *   1013.6769    ,  1021.4778    ,  1029.3053    ,  1037.1609    ,
     *   1045.0462    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   986.37699    ,  994.04734    ,  1001.7406    ,  1009.4581    ,
     *   1017.2009    ,  1024.9703    ,  1032.7678    ,  1040.5947    ,
     *   1048.4523    ,
     *   990.19042    ,  997.81666    ,  1005.4684    ,  1013.1465    ,
     *   1020.8521    ,  1028.5862    ,  1036.3499    ,  1044.1445    ,
     *   1051.9712    ,
     *   994.15210    ,  1001.7291    ,  1009.3345    ,  1016.9688    ,
     *   1024.6329    ,  1032.3276    ,  1040.0538    ,  1047.8126    ,
     *   1055.6050    ,
     *   998.26462    ,  1005.7873    ,  1013.3414    ,  1020.9274    ,
     *   1028.5457    ,  1036.1969    ,  1043.8818    ,  1051.6011    ,
     *   1059.3557    ,
     *   1002.5306    ,  1009.9935    ,  1017.4915    ,  1025.0244    ,
     *   1032.5926    ,  1040.1962    ,  1047.8358    ,  1055.5120    ,
     *   1063.2254    ,
     *   1006.9526    ,  1014.3504    ,  1021.7872    ,  1029.2624    ,
     *   1036.7759    ,  1044.3277    ,  1051.9181    ,  1059.5474    ,
     *   1067.2160    ,
     *   1011.5331    ,  1018.8604    ,  1026.2308    ,  1033.6434    ,
     *   1041.0977    ,  1048.5935    ,  1056.1307    ,  1063.7092    ,
     *   1071.3295    ,
     *   1016.2749    ,  1023.5260    ,  1030.8248    ,  1038.1699    ,
     *   1045.5604    ,  1052.9958    ,  1060.4756    ,  1067.9997    ,
     *   1075.5679    ,
     *   1021.1805    ,  1028.3498    ,  1035.5715    ,  1042.8441    ,
     *   1050.1661    ,  1057.5367    ,  1064.9550    ,  1072.4206    ,
     *   1079.9331    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   1026.2526    ,  1033.3341    ,  1040.4735    ,  1047.6684    ,
     *   1054.9172    ,  1062.2184    ,  1069.5709    ,  1076.9741    ,
     *   1084.4271    ,
     *   1031.4939    ,  1038.4818    ,  1045.5331    ,  1052.6451    ,
     *   1059.8157    ,  1067.0430    ,  1074.3255    ,  1081.6621    ,
     *   1089.0519    ,
     *   1036.9074    ,  1043.7954    ,  1050.7530    ,  1057.7768    ,
     *   1064.8642    ,  1072.0129    ,  1079.2209    ,  1086.4868    ,
     *   1093.8093    ,
     *   1042.4957    ,  1049.2777    ,  1056.1357    ,  1063.0659    ,
     *   1070.0650    ,  1077.1302    ,  1084.2592    ,  1091.4502    ,
     *   1098.7015    ,
     *   1048.2618    ,  1054.9315    ,  1061.6840    ,  1068.5150    ,
     *   1075.4205    ,  1082.3973    ,  1089.4428    ,  1096.5545    ,
     *   1103.7305    ,
     *   1054.2087    ,  1060.7596    ,  1067.4006    ,  1074.1266    ,
     *   1080.9332    ,  1087.8167    ,  1094.7739    ,  1101.8019    ,
     *   1108.8984    ,
     *   1060.3394    ,  1066.7650    ,  1073.2883    ,  1079.9035    ,
     *   1086.6058    ,  1093.3909    ,  1100.2549    ,  1107.1946    ,
     *   1114.2074    ,
     *   1066.6569    ,  1072.9505    ,  1079.3498    ,  1085.8484    ,
     *   1092.4409    ,  1099.1222    ,  1105.8882    ,  1112.7351    ,
     *   1119.6598    ,
     *   1073.1641    ,  1079.3190    ,  1085.5880    ,  1091.9641    ,
     *   1098.4411    ,  1105.0134    ,  1111.6763    ,  1118.4256    ,
     *   1125.2578    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   1079.8638    ,  1085.8735    ,  1092.0059    ,  1098.2534    ,
     *   1104.6091    ,  1111.0670    ,  1117.6218    ,  1124.2688    ,
     *   1131.0038    ,
     *   1086.7590    ,  1092.6167    ,  1098.6062    ,  1104.7190    ,
     *   1110.9478    ,  1117.2858    ,  1123.7273    ,  1130.2669    ,
     *   1136.9003    ,
     *   1093.8521    ,  1099.5514    ,  1105.3916    ,  1111.3638    ,
     *   1117.4598    ,  1123.6724    ,  1129.9953    ,  1136.4227    ,
     *   1142.9497    ,
     *   1101.1457    ,  1106.6801    ,  1112.3648    ,  1118.1903    ,
     *   1124.1478    ,  1130.2296    ,  1136.4286    ,  1142.7388    ,
     *   1149.1545    ,
     *   1108.6418    ,  1114.0051    ,  1119.5283    ,  1125.2012    ,
     *   1131.0145    ,  1136.9598    ,  1143.0298    ,  1149.2176    ,
     *   1155.5173    ,
     *   1116.3422    ,  1121.5286    ,  1126.8844    ,  1132.3989    ,
     *   1138.0623    ,  1143.8658    ,  1149.8014    ,  1155.8618    ,
     *   1162.0406    ,
     *   1124.2484    ,  1129.2521    ,  1134.4349    ,  1139.7855    ,
     *   1145.2936    ,  1150.9499    ,  1156.7459    ,  1162.6739    ,
     *   1168.7270    ,
     *   1132.3612    ,  1137.1772    ,  1142.1817    ,  1147.3631    ,
     *   1152.7106    ,  1158.2145    ,  1163.8658    ,  1169.6564    ,
     *   1175.5790    ,
     *   1140.6811    ,  1145.3047    ,  1150.1261    ,  1155.1333    ,
     *   1160.3152    ,  1165.6616    ,  1171.1633    ,  1176.8116    ,
     *   1182.5989    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   1149.2079    ,  1153.6349    ,  1158.2688    ,  1163.0972    ,
     *   1168.1088    ,  1173.2931    ,  1178.6404    ,  1184.1417    ,
     *   1189.7890    ,
     *   1157.9408    ,  1162.1679    ,  1166.6104    ,  1171.2559    ,
     *   1176.0929    ,  1181.1105    ,  1186.2989    ,  1191.6487    ,
     *   1197.1516    ,
     *   1166.8785    ,  1170.9027    ,  1175.1506    ,  1179.6097    ,
     *   1184.2681    ,  1189.1151    ,  1194.1403    ,  1199.3344    ,
     *   1204.6885    ,
     *   1176.0188    ,  1179.8382    ,  1183.8889    ,  1188.1584    ,
     *   1192.6350    ,  1197.3076    ,  1202.1659    ,  1207.2001    ,
     *   1212.4014    ,
     *   1185.3589    ,  1188.9721    ,  1192.8237    ,  1196.9013    ,
     *   1201.1932    ,  1205.6884    ,  1210.3763    ,  1215.2471    ,
     *   1220.2918    ,
     *   1194.8953    ,  1198.3019    ,  1201.9533    ,  1205.8373    ,
     *   1209.9423    ,  1214.2573    ,  1218.7719    ,  1223.4761    ,
     *   1228.3607    ,
     *   1204.6238    ,  1207.8241    ,  1211.2749    ,  1214.9643    ,
     *   1218.8809    ,  1223.0137    ,  1227.3525    ,  1231.8874    ,
     *   1236.6089    ,
     *   1214.5395    ,  1217.5348    ,  1220.7854    ,  1224.2799    ,
     *   1228.0072    ,  1231.9565    ,  1236.1176    ,  1240.4808    ,
     *   1245.0367    ,
     *   1224.6369    ,  1227.4291    ,  1230.4808    ,  1233.7809    ,
     *   1237.3187    ,  1241.0837    ,  1245.0660    ,  1249.2558    ,
     *   1253.6439    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   1234.9098    ,  1237.5017    ,  1240.3565    ,  1243.4635    ,
     *   1246.8124    ,  1250.3931    ,  1254.1958    ,  1258.2111    ,
     *   1262.4300    ,
     *   1245.3516    ,  1247.7468    ,  1250.4074    ,  1253.3233    ,
     *   1256.4846    ,  1259.8816    ,  1263.5049    ,  1267.3452    ,
     *   1271.3937    ,
     *   1255.9552    ,  1258.1578    ,  1260.6277    ,  1263.3553    ,
     *   1266.3311    ,  1269.5457    ,  1272.9902    ,  1276.6556    ,
     *   1280.5334    ,
     *   1266.7129    ,  1268.7279    ,  1271.0113    ,  1273.5539    ,
     *   1276.3469    ,  1279.3812    ,  1282.6483    ,  1286.1396    ,
     *   1289.8470    ,
     *   1277.6169    ,  1279.4497    ,  1281.5513    ,  1283.9132    ,
     *   1286.5266    ,  1289.3834    ,  1292.4751    ,  1295.7938    ,
     *   1299.3315    ,
     *   1288.6592    ,  1290.3156    ,  1292.2408    ,  1294.4264    ,
     *   1296.8645    ,  1299.5470    ,  1302.4661    ,  1305.6142    ,
     *   1308.9837    ,
     *   1299.8314    ,  1301.3178    ,  1303.0722    ,  1305.0868    ,
     *   1307.3540    ,  1309.8663    ,  1312.6161    ,  1315.5963    ,
     *   1318.7998    ,
     *   1311.1254    ,  1312.4482    ,  1314.0379    ,  1315.8872    ,
     *   1317.9886    ,  1320.3350    ,  1322.9195    ,  1325.7352    ,
     *   1328.7752    ,
     *   1322.5329    ,  1323.6987    ,  1325.1302    ,  1326.8200    ,
     *   1328.7611    ,  1330.9467    ,  1333.3703    ,  1336.0252    ,
     *   1338.9052    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   986.93837    ,  994.55439    ,  1002.2380    ,  1009.9899    ,
     *   1017.8108    ,  1025.7012    ,  1033.6618    ,  1041.6933    ,
     *   1049.7962    ,
     *   986.93850    ,  994.55453    ,  1002.2382    ,  1009.9901    ,
     *   1017.8109    ,  1025.7013    ,  1033.6619    ,  1041.6934    ,
     *   1049.7964    ,
     *   986.93868    ,  994.55471    ,  1002.2383    ,  1009.9903    ,
     *   1017.8111    ,  1025.7015    ,  1033.6621    ,  1041.6936    ,
     *   1049.7966    ,
     *   986.93893    ,  994.55496    ,  1002.2386    ,  1009.9905    ,
     *   1017.8114    ,  1025.7018    ,  1033.6624    ,  1041.6939    ,
     *   1049.7969    ,
     *   986.93925    ,  994.55529    ,  1002.2389    ,  1009.9909    ,
     *   1017.8117    ,  1025.7021    ,  1033.6628    ,  1041.6943    ,
     *   1049.7972    ,
     *   986.93967    ,  994.55573    ,  1002.2394    ,  1009.9913    ,
     *   1017.8122    ,  1025.7026    ,  1033.6632    ,  1041.6947    ,
     *   1049.7977    ,
     *   986.94023    ,  994.55629    ,  1002.2400    ,  1009.9919    ,
     *   1017.8128    ,  1025.7032    ,  1033.6639    ,  1041.6954    ,
     *   1049.7984    ,
     *   986.94094    ,  994.55702    ,  1002.2407    ,  1009.9927    ,
     *   1017.8135    ,  1025.7040    ,  1033.6647    ,  1041.6962    ,
     *   1049.7992    ,
     *   986.94185    ,  994.55795    ,  1002.2417    ,  1009.9936    ,
     *   1017.8145    ,  1025.7050    ,  1033.6657    ,  1041.6972    ,
     *   1049.8002    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   986.94300    ,  994.55913    ,  1002.2429    ,  1009.9949    ,
     *   1017.8158    ,  1025.7063    ,  1033.6670    ,  1041.6985    ,
     *   1049.8015    ,
     *   986.94444    ,  994.56060    ,  1002.2444    ,  1009.9964    ,
     *   1017.8173    ,  1025.7078    ,  1033.6686    ,  1041.7001    ,
     *   1049.8032    ,
     *   986.94622    ,  994.56242    ,  1002.2462    ,  1009.9983    ,
     *   1017.8193    ,  1025.7098    ,  1033.6705    ,  1041.7021    ,
     *   1049.8052    ,
     *   986.94840    ,  994.56466    ,  1002.2485    ,  1010.0006    ,
     *   1017.8216    ,  1025.7122    ,  1033.6730    ,  1041.7046    ,
     *   1049.8077    ,
     *   986.95108    ,  994.56739    ,  1002.2513    ,  1010.0034    ,
     *   1017.8245    ,  1025.7151    ,  1033.6760    ,  1041.7076    ,
     *   1049.8108    ,
     *   986.95431    ,  994.57070    ,  1002.2547    ,  1010.0069    ,
     *   1017.8280    ,  1025.7187    ,  1033.6796    ,  1041.7113    ,
     *   1049.8145    ,
     *   986.95820    ,  994.57468    ,  1002.2587    ,  1010.0110    ,
     *   1017.8322    ,  1025.7230    ,  1033.6839    ,  1041.7157    ,
     *   1049.8189    ,
     *   986.96285    ,  994.57943    ,  1002.2636    ,  1010.0160    ,
     *   1017.8373    ,  1025.7281    ,  1033.6891    ,  1041.7210    ,
     *   1049.8242    ,
     *   986.96836    ,  994.58507    ,  1002.2693    ,  1010.0218    ,
     *   1017.8432    ,  1025.7342    ,  1033.6953    ,  1041.7272    ,
     *   1049.8306    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   986.97486    ,  994.59172    ,  1002.2761    ,  1010.0288    ,
     *   1017.8503    ,  1025.7413    ,  1033.7025    ,  1041.7345    ,
     *   1049.8380    ,
     *   986.98249    ,  994.59953    ,  1002.2841    ,  1010.0369    ,
     *   1017.8585    ,  1025.7497    ,  1033.7110    ,  1041.7432    ,
     *   1049.8467    ,
     *   986.99139    ,  994.60863    ,  1002.2934    ,  1010.0464    ,
     *   1017.8682    ,  1025.7595    ,  1033.7210    ,  1041.7532    ,
     *   1049.8569    ,
     *   987.00171    ,  994.61919    ,  1002.3042    ,  1010.0574    ,
     *   1017.8794    ,  1025.7709    ,  1033.7325    ,  1041.7649    ,
     *   1049.8687    ,
     *   987.01362    ,  994.63138    ,  1002.3166    ,  1010.0700    ,
     *   1017.8923    ,  1025.7840    ,  1033.7458    ,  1041.7784    ,
     *   1049.8824    ,
     *   987.02731    ,  994.64538    ,  1002.3309    ,  1010.0846    ,
     *   1017.9071    ,  1025.7990    ,  1033.7611    ,  1041.7939    ,
     *   1049.8980    ,
     *   987.04297    ,  994.66140    ,  1002.3473    ,  1010.1013    ,
     *   1017.9241    ,  1025.8163    ,  1033.7786    ,  1041.8116    ,
     *   1049.9159    ,
     *   987.06080    ,  994.67964    ,  1002.3659    ,  1010.1203    ,
     *   1017.9434    ,  1025.8359    ,  1033.7985    ,  1041.8317    ,
     *   1049.9363    ,
     *   987.08102    ,  994.70033    ,  1002.3870    ,  1010.1418    ,
     *   1017.9653    ,  1025.8581    ,  1033.8210    ,  1041.8546    ,
     *   1049.9595    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   987.10386    ,  994.72369    ,  1002.4109    ,  1010.1661    ,
     *   1017.9900    ,  1025.8833    ,  1033.8465    ,  1041.8804    ,
     *   1049.9856    ,
     *   987.12956    ,  994.74999    ,  1002.4377    ,  1010.1935    ,
     *   1018.0178    ,  1025.9115    ,  1033.8752    ,  1041.9095    ,
     *   1050.0150    ,
     *   987.15838    ,  994.77947    ,  1002.4678    ,  1010.2241    ,
     *   1018.0491    ,  1025.9432    ,  1033.9074    ,  1041.9421    ,
     *   1050.0480    ,
     *   987.18298    ,  994.80463    ,  1002.4935    ,  1010.2503    ,
     *   1018.0757    ,  1025.9703    ,  1033.9348    ,  1041.9699    ,
     *   1050.0761    ,
     *   987.20972    ,  994.83199    ,  1002.5215    ,  1010.2788    ,
     *   1018.1047    ,  1025.9997    ,  1033.9647    ,  1042.0001    ,
     *   1050.1067    ,
     *   987.23876    ,  994.86169    ,  1002.5518    ,  1010.3097    ,
     *   1018.1361    ,  1026.0317    ,  1033.9971    ,  1042.0330    ,
     *   1050.1400    ,
     *   987.27022    ,  994.89387    ,  1002.5846    ,  1010.3432    ,
     *   1018.1702    ,  1026.0663    ,  1034.0322    ,  1042.0685    ,
     *   1050.1759    ,
     *   987.30424    ,  994.92868    ,  1002.6202    ,  1010.3794    ,
     *   1018.2070    ,  1026.1037    ,  1034.0701    ,  1042.1070    ,
     *   1050.2149    ,
     *   987.34097    ,  994.96625    ,  1002.6585    ,  1010.4185    ,
     *   1018.2468    ,  1026.1441    ,  1034.1111    ,  1042.1485    ,
     *   1050.2569    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   987.38057    ,  995.00676    ,  1002.6999    ,  1010.4606    ,
     *   1018.2896    ,  1026.1876    ,  1034.1553    ,  1042.1932    ,
     *   1050.3022    ,
     *   987.42318    ,  995.05035    ,  1002.7444    ,  1010.5060    ,
     *   1018.3358    ,  1026.2345    ,  1034.2028    ,  1042.2414    ,
     *   1050.3509    ,
     *   987.46898    ,  995.09719    ,  1002.7922    ,  1010.5547    ,
     *   1018.3853    ,  1026.2849    ,  1034.2539    ,  1042.2932    ,
     *   1050.4032    ,
     *   987.51811    ,  995.14744    ,  1002.8435    ,  1010.6070    ,
     *   1018.4385    ,  1026.3389    ,  1034.3087    ,  1042.3487    ,
     *   1050.4594    ,
     *   987.57075    ,  995.20129    ,  1002.8985    ,  1010.6630    ,
     *   1018.4955    ,  1026.3968    ,  1034.3674    ,  1042.4081    ,
     *   1050.5196    ,
     *   987.62707    ,  995.25889    ,  1002.9573    ,  1010.7229    ,
     *   1018.5565    ,  1026.4587    ,  1034.4302    ,  1042.4718    ,
     *   1050.5840    ,
     *   987.68725    ,  995.32044    ,  1003.0201    ,  1010.7869    ,
     *   1018.6216    ,  1026.5248    ,  1034.4973    ,  1042.5397    ,
     *   1050.6527    ,
     *   987.75146    ,  995.38612    ,  1003.0871    ,  1010.8552    ,
     *   1018.6911    ,  1026.5954    ,  1034.5689    ,  1042.6123    ,
     *   1050.7261    ,
     *   987.81990    ,  995.45612    ,  1003.1586    ,  1010.9280    ,
     *   1018.7651    ,  1026.6706    ,  1034.6452    ,  1042.6895    ,
     *   1050.8043    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   987.89276    ,  995.53063    ,  1003.2346    ,  1011.0055    ,
     *   1018.8440    ,  1026.7507    ,  1034.7264    ,  1042.7718    ,
     *   1050.8875    ,
     *   987.97023    ,  995.60985    ,  1003.3155    ,  1011.0879    ,
     *   1018.9278    ,  1026.8358    ,  1034.8127    ,  1042.8592    ,
     *   1050.9760    ,
     *   988.05250    ,  995.69399    ,  1003.4014    ,  1011.1754    ,
     *   1019.0168    ,  1026.9262    ,  1034.9044    ,  1042.9521    ,
     *   1051.0699    ,
     *   988.13978    ,  995.78325    ,  1003.4925    ,  1011.2682    ,
     *   1019.1112    ,  1027.0221    ,  1035.0017    ,  1043.0506    ,
     *   1051.1696    ,
     *   988.23229    ,  995.87784    ,  1003.5890    ,  1011.3666    ,
     *   1019.2112    ,  1027.1237    ,  1035.1047    ,  1043.1549    ,
     *   1051.2751    ,
     *   988.33023    ,  995.97799    ,  1003.6912    ,  1011.4707    ,
     *   1019.3171    ,  1027.2312    ,  1035.2138    ,  1043.2654    ,
     *   1051.3869    ,
     *   988.43383    ,  996.08392    ,  1003.7993    ,  1011.5808    ,
     *   1019.4291    ,  1027.3450    ,  1035.3291    ,  1043.3822    ,
     *   1051.5051    ,
     *   988.54330    ,  996.19585    ,  1003.9135    ,  1011.6972    ,
     *   1019.5474    ,  1027.4651    ,  1035.4510    ,  1043.5056    ,
     *   1051.6299    ,
     *   988.65889    ,  996.31402    ,  1004.0341    ,  1011.8200    ,
     *   1019.6723    ,  1027.5920    ,  1035.5796    ,  1043.6359    ,
     *   1051.7617    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   988.78082    ,  996.43867    ,  1004.1613    ,  1011.9495    ,
     *   1019.8041    ,  1027.7257    ,  1035.7152    ,  1043.7733    ,
     *   1051.9006    ,
     *   988.90933    ,  996.57005    ,  1004.2954    ,  1012.0861    ,
     *   1019.9429    ,  1027.8667    ,  1035.8582    ,  1043.9180    ,
     *   1052.0471    ,
     *   989.04468    ,  996.70841    ,  1004.4365    ,  1012.2298    ,
     *   1020.0891    ,  1028.0151    ,  1036.0087    ,  1044.0705    ,
     *   1052.2012    ,
     *   989.18713    ,  996.85400    ,  1004.5851    ,  1012.3811    ,
     *   1020.2429    ,  1028.1713    ,  1036.1670    ,  1044.2308    ,
     *   1052.3634    ,
     *   989.33692    ,  997.00711    ,  1004.7412    ,  1012.5402    ,
     *   1020.4046    ,  1028.3355    ,  1036.3335    ,  1044.3993    ,
     *   1052.5338    ,
     *   989.49434    ,  997.16799    ,  1004.9054    ,  1012.7073    ,
     *   1020.5745    ,  1028.5080    ,  1036.5083    ,  1044.5764    ,
     *   1052.7129    ,
     *   989.70226    ,  997.38046    ,  1005.1221    ,  1012.9279    ,
     *   1020.7989    ,  1028.7357    ,  1036.7392    ,  1044.8101    ,
     *   1052.9493    ,
     *   989.92309    ,  997.60611    ,  1005.3522    ,  1013.1622    ,
     *   1021.0370    ,  1028.9774    ,  1036.9842    ,  1045.0582    ,
     *   1053.2002    ,
     *   990.15743    ,  997.84552    ,  1005.5963    ,  1013.4108    ,
     *   1021.2897    ,  1029.2338    ,  1037.2441    ,  1045.3213    ,
     *   1053.4662    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   990.40587    ,  998.09932    ,  1005.8551    ,  1013.6742    ,
     *   1021.5574    ,  1029.5055    ,  1037.5195    ,  1045.6001    ,
     *   1053.7481    ,
     *   990.66908    ,  998.36816    ,  1006.1292    ,  1013.9532    ,
     *   1021.8409    ,  1029.7932    ,  1037.8110    ,  1045.8952    ,
     *   1054.0464    ,
     *   990.94772    ,  998.65272    ,  1006.4193    ,  1014.2484    ,
     *   1022.1409    ,  1030.0976    ,  1038.1195    ,  1046.2073    ,
     *   1054.3620    ,
     *   991.24252    ,  998.95373    ,  1006.7261    ,  1014.5606    ,
     *   1022.4580    ,  1030.4194    ,  1038.4455    ,  1046.5373    ,
     *   1054.6956    ,
     *   991.55422    ,  999.27195    ,  1007.0504    ,  1014.8905    ,
     *   1022.7932    ,  1030.7594    ,  1038.7900    ,  1046.8859    ,
     *   1055.0479    ,
     *   991.88362    ,  999.60818    ,  1007.3930    ,  1015.2390    ,
     *   1023.1472    ,  1031.1184    ,  1039.1537    ,  1047.2539    ,
     *   1055.4198    ,
     *   992.23160    ,  999.96329    ,  1007.7547    ,  1015.6069    ,
     *   1023.5208    ,  1031.4974    ,  1039.5375    ,  1047.6422    ,
     *   1055.8122    ,
     *   992.59906    ,  1000.3382    ,  1008.1366    ,  1015.9952    ,
     *   1023.9151    ,  1031.8972    ,  1039.9424    ,  1048.0518    ,
     *   1056.2261    ,
     *   992.98700    ,  1000.7339    ,  1008.5396    ,  1016.4049    ,
     *   1024.3311    ,  1032.3189    ,  1040.3694    ,  1048.4836    ,
     *   1056.6624    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   993.39650    ,  1001.1516    ,  1008.9647    ,  1016.8371    ,
     *   1024.7697    ,  1032.7636    ,  1040.8196    ,  1048.9389    ,
     *   1057.1223    ,
     *   993.82874    ,  1001.5922    ,  1009.4133    ,  1017.2930    ,
     *   1025.2323    ,  1033.2324    ,  1041.2942    ,  1049.4188    ,
     *   1057.6070    ,
     *   994.28504    ,  1002.0573    ,  1009.8865    ,  1017.7738    ,
     *   1025.7202    ,  1033.7268    ,  1041.7946    ,  1049.9246    ,
     *   1058.1178    ,
     *   994.76684    ,  1002.5482    ,  1010.3860    ,  1018.2811    ,
     *   1026.2348    ,  1034.2481    ,  1042.3221    ,  1050.4577    ,
     *   1058.6562    ,
     *   995.27578    ,  1003.0667    ,  1010.9132    ,  1018.8165    ,
     *   1026.7777    ,  1034.7980    ,  1042.8784    ,  1051.0200    ,
     *   1059.2237    ,
     *   995.81372    ,  1003.6144    ,  1011.4701    ,  1019.3818    ,
     *   1027.3509    ,  1035.3784    ,  1043.4654    ,  1051.6131    ,
     *   1059.8224    ,
     *   996.56846    ,  1004.3826    ,  1012.2507    ,  1020.1741    ,
     *   1028.1539    ,  1036.1912    ,  1044.2873    ,  1052.4433    ,
     *   1060.6602    ,
     *   997.38365    ,  1005.2119    ,  1013.0931    ,  1021.0285    ,
     *   1029.0195    ,  1037.0672    ,  1045.1728    ,  1053.3374    ,
     *   1061.5621    ,
     *   998.27202    ,  1006.1151    ,  1014.0100    ,  1021.9582    ,
     *   1029.9609    ,  1038.0195    ,  1046.1350    ,  1054.3086    ,
     *   1062.5416    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   998.28354    ,  1006.1268    ,  1014.0219    ,  1021.9703    ,
     *   1029.9731    ,  1038.0318    ,  1046.1474    ,  1054.3212    ,
     *   1062.5543    ,
     *   998.30657    ,  1006.1502    ,  1014.0457    ,  1021.9943    ,
     *   1029.9975    ,  1038.0564    ,  1046.1723    ,  1054.3463    ,
     *   1062.5796    ,
     *   998.38725    ,  1006.2322    ,  1014.1289    ,  1022.0787    ,
     *   1030.0829    ,  1038.1428    ,  1046.2595    ,  1054.4344    ,
     *   1062.6684    ,
     *   998.54520    ,  1006.3927    ,  1014.2918    ,  1022.2438    ,
     *   1030.2500    ,  1038.3118    ,  1046.4303    ,  1054.6066    ,
     *   1062.8421    ,
     *   998.70369    ,  1006.5537    ,  1014.4552    ,  1022.4094    ,
     *   1030.4177    ,  1038.4813    ,  1046.6014    ,  1054.7794    ,
     *   1063.0163    ,
     *   998.86272    ,  1006.7153    ,  1014.6191    ,  1022.5755    ,
     *   1030.5858    ,  1038.6513    ,  1046.7731    ,  1054.9526    ,
     *   1063.1909    ,
     *   999.02230    ,  1006.8774    ,  1014.7836    ,  1022.7422    ,
     *   1030.7545    ,  1038.8218    ,  1046.9453    ,  1055.1264    ,
     *   1063.3660    ,
     *   999.18243    ,  1007.0401    ,  1014.9486    ,  1022.9093    ,
     *   1030.9236    ,  1038.9928    ,  1047.1180    ,  1055.3006    ,
     *   1063.5416    ,
     *   999.34310    ,  1007.2033    ,  1015.1141    ,  1023.0770    ,
     *   1031.0933    ,  1039.1643    ,  1047.2912    ,  1055.4753    ,
     *   1063.7177    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   999.50433    ,  1007.3670    ,  1015.2802    ,  1023.2452    ,
     *   1031.2635    ,  1039.3363    ,  1047.4649    ,  1055.6505    ,
     *   1063.8943    ,
     *   999.66612    ,  1007.5313    ,  1015.4468    ,  1023.4140    ,
     *   1031.4342    ,  1039.5088    ,  1047.6391    ,  1055.8262    ,
     *   1064.0714    ,
     *   999.82847    ,  1007.6961    ,  1015.6139    ,  1023.5832    ,
     *   1031.6055    ,  1039.6819    ,  1047.8138    ,  1056.0024    ,
     *   1064.2490    ,
     *   999.99139    ,  1007.8615    ,  1015.7816    ,  1023.7530    ,
     *   1031.7772    ,  1039.8554    ,  1047.9890    ,  1056.1791    ,
     *   1064.4270    ,
     *   1001.5266    ,  1009.4192    ,  1017.3601    ,  1025.3507    ,
     *   1033.3926    ,  1041.4870    ,  1049.6354    ,  1057.8390    ,
     *   1066.0991    ,
     *   1003.1131    ,  1011.0271    ,  1018.9878    ,  1026.9967    ,
     *   1035.0554    ,  1043.1653    ,  1051.3277    ,  1059.5440    ,
     *   1067.8156    ,
     *   1004.7532    ,  1012.6876    ,  1020.6671    ,  1028.6934    ,
     *   1036.7680    ,  1044.8923    ,  1053.0679    ,  1061.2962    ,
     *   1069.5785    ,
     *   1006.4498    ,  1014.4033    ,  1022.4005    ,  1030.4430    ,
     *   1038.5324    ,  1046.6703    ,  1054.8582    ,  1063.0974    ,
     *   1071.3896    ,
     *   1008.2055    ,  1016.1768    ,  1024.1904    ,  1032.2479    ,
     *   1040.3511    ,  1048.5014    ,  1056.7004    ,  1064.9497    ,
     *   1073.2508    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   1010.0229    ,  1018.0106    ,  1026.0393    ,  1034.1105    ,
     *   1042.2261    ,  1050.3877    ,  1058.5969    ,  1066.8552    ,
     *   1075.1641    ,
     *   1011.9048    ,  1019.9073    ,  1027.9496    ,  1036.0332    ,
     *   1044.1599    ,  1052.3315    ,  1060.5496    ,  1068.8157    ,
     *   1077.1314    ,
     *   1013.8538    ,  1021.8696    ,  1029.9238    ,  1038.0183    ,
     *   1046.1548    ,  1054.3350    ,  1062.5607    ,  1070.8335    ,
     *   1079.1548    ,
     *   1015.8728    ,  1023.9000    ,  1031.9645    ,  1040.0683    ,
     *   1048.2130    ,  1056.4005    ,  1064.6324    ,  1072.9105    ,
     *   1081.2362    ,
     *   1017.9643    ,  1026.0011    ,  1034.0742    ,  1042.1856    ,
     *   1050.3370    ,  1058.5302    ,  1066.7669    ,  1075.0489    ,
     *   1083.3777    ,
     *   1020.1312    ,  1028.1756    ,  1036.2554    ,  1044.3726    ,
     *   1052.5289    ,  1060.7262    ,  1068.9663    ,  1077.2508    ,
     *   1085.5813    ,
     *   1022.3762    ,  1030.4261    ,  1038.5107    ,  1046.6317    ,
     *   1054.7913    ,  1062.9910    ,  1071.2327    ,  1079.5182    ,
     *   1087.8490    ,
     *   1024.7019    ,  1032.7551    ,  1040.8423    ,  1048.9654    ,
     *   1057.1263    ,  1065.3267    ,  1073.5684    ,  1081.8532    ,
     *   1090.1828    ,
     *   1027.1109    ,  1035.1653    ,  1043.2530    ,  1051.3761    ,
     *   1059.5363    ,  1067.7355    ,  1075.9755    ,  1084.2581    ,
     *   1092.5848    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   1029.6060    ,  1037.6591    ,  1045.7451    ,  1053.8660    ,
     *   1062.0236    ,  1070.2198    ,  1078.4562    ,  1086.7347    ,
     *   1095.0569    ,
     *   1032.1896    ,  1040.2390    ,  1048.3210    ,  1056.4375    ,
     *   1064.5905    ,  1072.7815    ,  1081.0126    ,  1089.2853    ,
     *   1097.6012    ,
     *   1034.8644    ,  1042.9075    ,  1050.9831    ,  1059.0930    ,
     *   1067.2391    ,  1075.4231    ,  1083.6467    ,  1091.9117    ,
     *   1100.2198    ,
     *   1037.6327    ,  1045.6671    ,  1053.7338    ,  1061.8348    ,
     *   1069.9718    ,  1078.1465    ,  1086.3608    ,  1094.6162    ,
     *   1102.9145    ,
     *   1040.4972    ,  1048.5200    ,  1056.5754    ,  1064.6650    ,
     *   1072.7907    ,  1080.9540    ,  1089.1568    ,  1097.4007    ,
     *   1105.6873    ,
     *   1043.4601    ,  1051.4687    ,  1059.5101    ,  1067.5859    ,
     *   1075.6979    ,  1083.8476    ,  1092.0369    ,  1100.2672    ,
     *   1108.5401    ,
     *   1046.5238    ,  1054.5154    ,  1062.5402    ,  1070.5997    ,
     *   1078.6955    ,  1086.8294    ,  1095.0029    ,  1103.2176    ,
     *   1111.4749    ,
     *   1049.6905    ,  1057.6624    ,  1065.6678    ,  1073.7084    ,
     *   1081.7857    ,  1089.9014    ,  1098.0569    ,  1106.2538    ,
     *   1114.4936    ,
     *   1052.9626    ,  1060.9117    ,  1068.8951    ,  1076.9141    ,
     *   1084.9705    ,  1093.0655    ,  1101.2008    ,  1109.3778    ,
     *   1117.5980    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   1056.3422    ,  1064.2656    ,  1072.2241    ,  1080.2190    ,
     *   1088.2517    ,  1096.3238    ,  1104.4366    ,  1112.5915    ,
     *   1120.7899    ,
     *   1059.8313    ,  1067.7261    ,  1075.6568    ,  1083.6248    ,
     *   1091.6314    ,  1099.6781    ,  1107.7660    ,  1115.8966    ,
     *   1124.0712    ,
     *   1063.4321    ,  1071.2952    ,  1079.1953    ,  1087.1336    ,
     *   1095.1115    ,  1103.1302    ,  1111.1909    ,  1119.2949    ,
     *   1127.4435    ,
     *   1067.1466    ,  1074.9748    ,  1082.8414    ,  1090.7474    ,
     *   1098.6939    ,  1106.6821    ,  1114.7131    ,  1122.7883    ,
     *   1130.9086    ,
     *   1070.9768    ,  1078.7670    ,  1086.5971    ,  1094.4678    ,
     *   1102.3802    ,  1110.3354    ,  1118.3344    ,  1126.3783    ,
     *   1134.4682    ,
     *   1074.9245    ,  1082.6737    ,  1090.4642    ,  1098.2968    ,
     *   1106.1725    ,  1114.0920    ,  1122.0565    ,  1130.0668    ,
     *   1138.1240    ,
     *   1078.9918    ,  1086.6966    ,  1094.4445    ,  1102.2362    ,
     *   1110.0723    ,  1117.9536    ,  1125.8810    ,  1133.8554    ,
     *   1141.8776    ,
     *   1083.1805    ,  1090.8378    ,  1098.5400    ,  1106.2877    ,
     *   1114.0814    ,  1121.9219    ,  1129.8097    ,  1137.7457    ,
     *   1145.7307    ,
     *   1087.4926    ,  1095.0989    ,  1102.7523    ,  1110.4531    ,
     *   1118.2016    ,  1125.9985    ,  1133.8442    ,  1141.7393    ,
     *   1149.6847    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   1091.9298    ,  1099.4818    ,  1107.0832    ,  1114.7341    ,
     *   1122.4346    ,  1130.1851    ,  1137.9861    ,  1145.8380    ,
     *   1153.7414    ,
     *   1096.4941    ,  1103.9885    ,  1111.5346    ,  1119.1324    ,
     *   1126.7820    ,  1134.4834    ,  1142.2370    ,  1150.0431    ,
     *   1157.9022    ,
     *   1101.1875    ,  1108.6207    ,  1116.1082    ,  1123.6499    ,
     *   1131.2456    ,  1138.8951    ,  1146.5987    ,  1154.3564    ,
     *   1162.1687    ,
     *   1106.0118    ,  1113.3803    ,  1120.8059    ,  1128.2883    ,
     *   1135.8270    ,  1143.4218    ,  1151.0726    ,  1158.7795    ,
     *   1166.5426    ,
     *   1110.9692    ,  1118.2692    ,  1125.6296    ,  1133.0494    ,
     *   1140.5281    ,  1148.0653    ,  1155.6605    ,  1163.3139    ,
     *   1171.0252    ,
     *   1116.0615    ,  1123.2894    ,  1130.5810    ,  1137.9350    ,
     *   1145.3506    ,  1152.8271    ,  1160.3641    ,  1167.9612    ,
     *   1175.6182    ,
     *   1121.2909    ,  1128.4430    ,  1135.6621    ,  1142.9469    ,
     *   1150.2962    ,  1157.7091    ,  1165.1848    ,  1172.7230    ,
     *   1180.3233    ,
     *   1126.6595    ,  1133.7319    ,  1140.8750    ,  1148.0871    ,
     *   1155.3668    ,  1162.7130    ,  1170.1246    ,  1177.6012    ,
     *   1185.1419    ,
     *   1132.1696    ,  1139.1583    ,  1146.2216    ,  1153.3575    ,
     *   1160.5643    ,  1167.8406    ,  1175.1852    ,  1182.5972    ,
     *   1190.0758    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   1137.8234    ,  1144.7244    ,  1151.7041    ,  1158.7602    ,
     *   1165.8907    ,  1173.0939    ,  1180.3683    ,  1187.7129    ,
     *   1195.1266    ,
     *   1143.6233    ,  1150.4324    ,  1157.3246    ,  1164.2972    ,
     *   1171.3479    ,  1178.4747    ,  1185.6759    ,  1192.9501    ,
     *   1200.2961    ,
     *   1149.5716    ,  1156.2846    ,  1163.0853    ,  1169.9707    ,
     *   1176.9380    ,  1183.9850    ,  1191.1097    ,  1198.3106    ,
     *   1205.5860    ,
     *   1155.6708    ,  1162.2835    ,  1168.9886    ,  1175.7828    ,
     *   1182.6631    ,  1189.6269    ,  1196.6719    ,  1203.7963    ,
     *   1210.9982    ,
     *   1161.9235    ,  1168.4314    ,  1175.0368    ,  1181.7359    ,
     *   1188.5254    ,  1195.4025    ,  1202.3644    ,  1209.4091    ,
     *   1216.5346    ,
     *   1168.3320    ,  1174.7307    ,  1181.2322    ,  1187.8323    ,
     *   1194.5273    ,  1201.3139    ,  1208.1894    ,  1215.1512    ,
     *   1222.1970    ,
     *   1174.8989    ,  1181.1840    ,  1187.5773    ,  1194.0743    ,
     *   1200.6708    ,  1207.3634    ,  1214.1489    ,  1221.0245    ,
     *   1227.9876    ,
     *   1181.6267    ,  1187.7938    ,  1194.0746    ,  1200.4643    ,
     *   1206.9585    ,  1213.5533    ,  1220.2452    ,  1227.0312    ,
     *   1233.9083    ,
     *   1188.5179    ,  1194.5624    ,  1200.7264    ,  1207.0047    ,
     *   1213.3926    ,  1219.8859    ,  1226.4806    ,  1233.1734    ,
     *   1239.9614    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   1195.5748    ,  1201.4922    ,  1207.5352    ,  1213.6980    ,
     *   1219.9756    ,  1226.3634    ,  1232.8573    ,  1239.4536    ,
     *   1246.1489    ,
     *   1202.7996    ,  1208.5857    ,  1214.5033    ,  1220.5465    ,
     *   1226.7098    ,  1232.9883    ,  1239.3776    ,  1245.8738    ,
     *   1252.4731    ,
     *   1210.1945    ,  1215.8449    ,  1221.6330    ,  1227.5524    ,
     *   1233.5975    ,  1239.7629    ,  1246.0440    ,  1252.4364    ,
     *   1258.9363    ,
     *   1217.7612    ,  1223.2720    ,  1228.9265    ,  1234.7182    ,
     *   1240.6410    ,  1246.6895    ,  1252.8585    ,  1259.1437    ,
     *   1265.5406    ,
     *   1225.5016    ,  1230.8687    ,  1236.3857    ,  1242.0457    ,
     *   1247.8425    ,  1253.7703    ,  1259.8237    ,  1265.9979    ,
     *   1272.2885    ,
     *   1233.4170    ,  1238.6368    ,  1244.0125    ,  1249.5371    ,
     *   1255.2041    ,  1261.0074    ,  1266.9415    ,  1273.0013    ,
     *   1279.1820    ,
     *   1241.5084    ,  1246.5775    ,  1251.8085    ,  1257.1941    ,
     *   1262.7278    ,  1268.4030    ,  1274.2142    ,  1280.1560    ,
     *   1286.2234    ,
     *   1249.7765    ,  1254.6918    ,  1259.7749    ,  1265.0183    ,
     *   1270.4151    ,  1275.9589    ,  1281.6438    ,  1287.4642    ,
     *   1293.4150    ,
     *   1258.2216    ,  1262.9805    ,  1267.9127    ,  1273.0108    ,
     *   1278.2677    ,  1283.6768    ,  1289.2321    ,  1294.9278    ,
     *   1300.7586    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   1266.8436    ,  1271.4438    ,  1276.2227    ,  1281.1727    ,
     *   1286.2867    ,  1291.5581    ,  1296.9807    ,  1302.5486    ,
     *   1308.2562    ,
     *   1275.6419    ,  1280.0816    ,  1284.7050    ,  1289.5045    ,
     *   1294.4731    ,  1299.6041    ,  1304.8911    ,  1310.3282    ,
     *   1315.9096    ,
     *   1284.6153    ,  1288.8932    ,  1293.3595    ,  1298.0066    ,
     *   1302.8276    ,  1307.8157    ,  1312.9645    ,  1318.2680    ,
     *   1323.7205    ,
     *   1293.7622    ,  1297.8776    ,  1302.1855    ,  1306.6787    ,
     *   1311.3502    ,  1316.1933    ,  1321.2016    ,  1326.3691    ,
     *   1331.6900    ,
     *   1303.0804    ,  1307.0331    ,  1311.1820    ,  1315.5203    ,
     *   1320.0409    ,  1324.7373    ,  1329.6031    ,  1334.6324    ,
     *   1339.8194    ,
     *   1312.5672    ,  1316.3575    ,  1320.3474    ,  1324.5301    ,
     *   1328.8989    ,  1333.4473    ,  1338.1692    ,  1343.0584    ,
     *   1348.1094    ,
     *   1322.2194    ,  1325.8482    ,  1329.6796    ,  1333.7067    ,
     *   1337.9233    ,  1342.3229    ,  1346.8995    ,  1351.6473    ,
     *   1356.5605    ,
     *   1332.0330    ,  1335.5021    ,  1339.1758    ,  1343.0480    ,
     *   1347.1124    ,  1351.3628    ,  1355.7936    ,  1360.3988    ,
     *   1365.1729    ,
     *   1342.0039    ,  1345.3153    ,  1348.8331    ,  1352.5514    ,
     *   1356.4641    ,  1360.5656    ,  1364.8502    ,  1369.3122    ,
     *   1373.9463    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  1.79123303E-03, 1.51326880E-03, 1.29852721E-03, 1.12884981E-03,
     *  9.92208188E-04, 8.80376690E-04, 7.87572146E-04, 7.09628384E-04,
     *  6.43478710E-04,
     *  1.79123243E-03, 1.51326842E-03, 1.29852697E-03, 1.12884967E-03,
     *  9.92208110E-04, 8.80376656E-04, 7.87572144E-04, 7.09628404E-04,
     *  6.43478746E-04,
     *  1.79123161E-03, 1.51326791E-03, 1.29852665E-03, 1.12884947E-03,
     *  9.92208002E-04, 8.80376610E-04, 7.87572140E-04, 7.09628431E-04,
     *  6.43478794E-04,
     *  1.79123050E-03, 1.51326720E-03, 1.29852621E-03, 1.12884921E-03,
     *  9.92207858E-04, 8.80376547E-04, 7.87572136E-04, 7.09628467E-04,
     *  6.43478860E-04,
     *  1.79122902E-03, 1.51326627E-03, 1.29852562E-03, 1.12884886E-03,
     *  9.92207665E-04, 8.80376464E-04, 7.87572129E-04, 7.09628516E-04,
     *  6.43478947E-04,
     *  1.79122708E-03, 1.51326504E-03, 1.29852485E-03, 1.12884840E-03,
     *  9.92207411E-04, 8.80376355E-04, 7.87572121E-04, 7.09628580E-04,
     *  6.43479062E-04,
     *  1.79122455E-03, 1.51326344E-03, 1.29852385E-03, 1.12884779E-03,
     *  9.92207080E-04, 8.80376212E-04, 7.87572111E-04, 7.09628663E-04,
     *  6.43479212E-04,
     *  1.79122130E-03, 1.51326137E-03, 1.29852256E-03, 1.12884702E-03,
     *  9.92206655E-04, 8.80376029E-04, 7.87572097E-04, 7.09628770E-04,
     *  6.43479405E-04,
     *  1.79121715E-03, 1.51325875E-03, 1.29852092E-03, 1.12884603E-03,
     *  9.92206113E-04, 8.80375795E-04, 7.87572080E-04, 7.09628906E-04,
     *  6.43479651E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  1.79121191E-03, 1.51325543E-03, 1.29851884E-03, 1.12884478E-03,
     *  9.92205428E-04, 8.80375500E-04, 7.87572058E-04, 7.09629078E-04,
     *  6.43479962E-04,
     *  1.79120536E-03, 1.51325128E-03, 1.29851625E-03, 1.12884322E-03,
     *  9.92204572E-04, 8.80375131E-04, 7.87572031E-04, 7.09629293E-04,
     *  6.43480350E-04,
     *  1.79119724E-03, 1.51324613E-03, 1.29851303E-03, 1.12884129E-03,
     *  9.92203510E-04, 8.80374673E-04, 7.87571997E-04, 7.09629560E-04,
     *  6.43480832E-04,
     *  1.79118726E-03, 1.51323981E-03, 1.29850907E-03, 1.12883891E-03,
     *  9.92202205E-04, 8.80374110E-04, 7.87571955E-04, 7.09629888E-04,
     *  6.43481424E-04,
     *  1.79117508E-03, 1.51323209E-03, 1.29850425E-03, 1.12883601E-03,
     *  9.92200613E-04, 8.80373424E-04, 7.87571905E-04, 7.09630288E-04,
     *  6.43482146E-04,
     *  1.79116033E-03, 1.51322274E-03, 1.29849840E-03, 1.12883249E-03,
     *  9.92198684E-04, 8.80372593E-04, 7.87571843E-04, 7.09630773E-04,
     *  6.43483021E-04,
     *  1.79114259E-03, 1.51321150E-03, 1.29849138E-03, 1.12882827E-03,
     *  9.92196366E-04, 8.80371594E-04, 7.87571770E-04, 7.09631356E-04,
     *  6.43484073E-04,
     *  1.79112140E-03, 1.51319808E-03, 1.29848298E-03, 1.12882323E-03,
     *  9.92193597E-04, 8.80370400E-04, 7.87571682E-04, 7.09632052E-04,
     *  6.43485330E-04,
     *  1.79109627E-03, 1.51318215E-03, 1.29847302E-03, 1.12881724E-03,
     *  9.92190312E-04, 8.80368985E-04, 7.87571579E-04, 7.09632879E-04,
     *  6.43486822E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  1.79106662E-03, 1.51316337E-03, 1.29846128E-03, 1.12881018E-03,
     *  9.92186437E-04, 8.80367315E-04, 7.87571457E-04, 7.09633855E-04,
     *  6.43488582E-04,
     *  1.79103185E-03, 1.51314134E-03, 1.29844751E-03, 1.12880190E-03,
     *  9.92181895E-04, 8.80365358E-04, 7.87571314E-04, 7.09634999E-04,
     *  6.43490646E-04,
     *  1.79099132E-03, 1.51311565E-03, 1.29843145E-03, 1.12879225E-03,
     *  9.92176598E-04, 8.80363077E-04, 7.87571149E-04, 7.09636334E-04,
     *  6.43493053E-04,
     *  1.79094429E-03, 1.51308586E-03, 1.29841282E-03, 1.12878105E-03,
     *  9.92170455E-04, 8.80360432E-04, 7.87570958E-04, 7.09637884E-04,
     *  6.43495847E-04,
     *  1.79089003E-03, 1.51305148E-03, 1.29839132E-03, 1.12876813E-03,
     *  9.92163366E-04, 8.80357380E-04, 7.87570739E-04, 7.09639674E-04,
     *  6.43499072E-04,
     *  1.79082770E-03, 1.51301198E-03, 1.29836663E-03, 1.12875329E-03,
     *  9.92155226E-04, 8.80353876E-04, 7.87570489E-04, 7.09641732E-04,
     *  6.43502779E-04,
     *  1.79075644E-03, 1.51296683E-03, 1.29833840E-03, 1.12873632E-03,
     *  9.92145921E-04, 8.80349872E-04, 7.87570205E-04, 7.09644086E-04,
     *  6.43507019E-04,
     *  1.79067532E-03, 1.51291544E-03, 1.29830627E-03, 1.12871701E-03,
     *  9.92135331E-04, 8.80345317E-04, 7.87569884E-04, 7.09646769E-04,
     *  6.43511848E-04,
     *  1.79058338E-03, 1.51285719E-03, 1.29826985E-03, 1.12869513E-03,
     *  9.92123330E-04, 8.80340157E-04, 7.87569525E-04, 7.09649814E-04,
     *  6.43517326E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  1.79047958E-03, 1.51279142E-03, 1.29822874E-03, 1.12867042E-03,
     *  9.92109786E-04, 8.80334336E-04, 7.87569124E-04, 7.09653257E-04,
     *  6.43523515E-04,
     *  1.79036284E-03, 1.51271746E-03, 1.29818251E-03, 1.12864264E-03,
     *  9.92094557E-04, 8.80327794E-04, 7.87568678E-04, 7.09657135E-04,
     *  6.43530482E-04,
     *  1.79023203E-03, 1.51263458E-03, 1.29813070E-03, 1.12861152E-03,
     *  9.92077499E-04, 8.80320471E-04, 7.87568186E-04, 7.09661488E-04,
     *  6.43538297E-04,
     *  1.79012047E-03, 1.51256391E-03, 1.29808652E-03, 1.12858498E-03,
     *  9.92062957E-04, 8.80314231E-04, 7.87567773E-04, 7.09665207E-04,
     *  6.43544968E-04,
     *  1.78999923E-03, 1.51248710E-03, 1.29803851E-03, 1.12855614E-03,
     *  9.92047157E-04, 8.80307455E-04, 7.87567330E-04, 7.09669255E-04,
     *  6.43552225E-04,
     *  1.78986771E-03, 1.51240379E-03, 1.29798644E-03, 1.12852487E-03,
     *  9.92030025E-04, 8.80300112E-04, 7.87566857E-04, 7.09673654E-04,
     *  6.43560105E-04,
     *  1.78972533E-03, 1.51231359E-03, 1.29793007E-03, 1.12849101E-03,
     *  9.92011484E-04, 8.80292171E-04, 7.87566354E-04, 7.09678426E-04,
     *  6.43568647E-04,
     *  1.78957147E-03, 1.51221612E-03, 1.29786916E-03, 1.12845443E-03,
     *  9.91991455E-04, 8.80283598E-04, 7.87565820E-04, 7.09683594E-04,
     *  6.43577888E-04,
     *  1.78940549E-03, 1.51211097E-03, 1.29780345E-03, 1.12841498E-03,
     *  9.91969860E-04, 8.80274362E-04, 7.87565257E-04, 7.09689182E-04,
     *  6.43587870E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  1.78922675E-03, 1.51199775E-03, 1.29773270E-03, 1.12837250E-03,
     *  9.91946615E-04, 8.80264428E-04, 7.87564664E-04, 7.09695214E-04,
     *  6.43598635E-04,
     *  1.78903459E-03, 1.51187603E-03, 1.29765664E-03, 1.12832685E-03,
     *  9.91921639E-04, 8.80253764E-04, 7.87564043E-04, 7.09701716E-04,
     *  6.43610227E-04,
     *  1.78882833E-03, 1.51174538E-03, 1.29757502E-03, 1.12827785E-03,
     *  9.91894845E-04, 8.80242335E-04, 7.87563396E-04, 7.09708715E-04,
     *  6.43622688E-04,
     *  1.78860730E-03, 1.51160538E-03, 1.29748755E-03, 1.12822537E-03,
     *  9.91866150E-04, 8.80230106E-04, 7.87562724E-04, 7.09716238E-04,
     *  6.43636067E-04,
     *  1.78837080E-03, 1.51145558E-03, 1.29739398E-03, 1.12816922E-03,
     *  9.91835465E-04, 8.80217045E-04, 7.87562029E-04, 7.09724314E-04,
     *  6.43650409E-04,
     *  1.78811810E-03, 1.51129554E-03, 1.29729401E-03, 1.12810925E-03,
     *  9.91802703E-04, 8.80203115E-04, 7.87561316E-04, 7.09732974E-04,
     *  6.43665765E-04,
     *  1.78784851E-03, 1.51112480E-03, 1.29718737E-03, 1.12804529E-03,
     *  9.91767775E-04, 8.80188284E-04, 7.87560588E-04, 7.09742247E-04,
     *  6.43682183E-04,
     *  1.78756128E-03, 1.51094289E-03, 1.29707377E-03, 1.12797717E-03,
     *  9.91730594E-04, 8.80172517E-04, 7.87559849E-04, 7.09752165E-04,
     *  6.43699715E-04,
     *  1.78725567E-03, 1.51074936E-03, 1.29695292E-03, 1.12790472E-03,
     *  9.91691067E-04, 8.80155781E-04, 7.87559105E-04, 7.09762763E-04,
     *  6.43718416E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  1.78693095E-03, 1.51054374E-03, 1.29682454E-03, 1.12782777E-03,
     *  9.91649107E-04, 8.80138041E-04, 7.87558363E-04, 7.09774075E-04,
     *  6.43738338E-04,
     *  1.78658636E-03, 1.51032554E-03, 1.29668832E-03, 1.12774614E-03,
     *  9.91604622E-04, 8.80119266E-04, 7.87557630E-04, 7.09786137E-04,
     *  6.43759539E-04,
     *  1.78622114E-03, 1.51009429E-03, 1.29654397E-03, 1.12765967E-03,
     *  9.91557524E-04, 8.80099423E-04, 7.87556914E-04, 7.09798985E-04,
     *  6.43782077E-04,
     *  1.78583451E-03, 1.50984950E-03, 1.29639120E-03, 1.12756817E-03,
     *  9.91507721E-04, 8.80078481E-04, 7.87556226E-04, 7.09812659E-04,
     *  6.43806010E-04,
     *  1.78542572E-03, 1.50959070E-03, 1.29622970E-03, 1.12747148E-03,
     *  9.91455126E-04, 8.80056409E-04, 7.87555576E-04, 7.09827199E-04,
     *  6.43831401E-04,
     *  1.78499399E-03, 1.50931739E-03, 1.29605918E-03, 1.12736942E-03,
     *  9.91399649E-04, 8.80033180E-04, 7.87554977E-04, 7.09842647E-04,
     *  6.43858312E-04,
     *  1.78453854E-03, 1.50902909E-03, 1.29587933E-03, 1.12726182E-03,
     *  9.91341203E-04, 8.80008764E-04, 7.87554442E-04, 7.09859048E-04,
     *  6.43886808E-04,
     *  1.78405858E-03, 1.50872530E-03, 1.29568986E-03, 1.12714850E-03,
     *  9.91279701E-04, 8.79983135E-04, 7.87553988E-04, 7.09876445E-04,
     *  6.43916955E-04,
     *  1.78355335E-03, 1.50840554E-03, 1.29549046E-03, 1.12702929E-03,
     *  9.91215058E-04, 8.79956268E-04, 7.87553632E-04, 7.09894888E-04,
     *  6.43948824E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  1.78302206E-03, 1.50806931E-03, 1.29528084E-03, 1.12690402E-03,
     *  9.91147190E-04, 8.79928141E-04, 7.87553394E-04, 7.09914425E-04,
     *  6.43982485E-04,
     *  1.78246392E-03, 1.50771613E-03, 1.29506070E-03, 1.12677252E-03,
     *  9.91076015E-04, 8.79898731E-04, 7.87553295E-04, 7.09935109E-04,
     *  6.44018011E-04,
     *  1.78187816E-03, 1.50734551E-03, 1.29482974E-03, 1.12663462E-03,
     *  9.91001454E-04, 8.79868021E-04, 7.87553359E-04, 7.09956993E-04,
     *  6.44055477E-04,
     *  1.78126401E-03, 1.50695696E-03, 1.29458767E-03, 1.12649016E-03,
     *  9.90923429E-04, 8.79835993E-04, 7.87553612E-04, 7.09980135E-04,
     *  6.44094963E-04,
     *  1.78062067E-03, 1.50654999E-03, 1.29433419E-03, 1.12633897E-03,
     *  9.90841863E-04, 8.79802634E-04, 7.87554083E-04, 7.10004593E-04,
     *  6.44136549E-04,
     *  1.77994739E-03, 1.50612414E-03, 1.29406902E-03, 1.12618089E-03,
     *  9.90756685E-04, 8.79767931E-04, 7.87554804E-04, 7.10030429E-04,
     *  6.44180318E-04,
     *  1.77906250E-03, 1.50556452E-03, 1.29372067E-03, 1.12597337E-03,
     *  9.90645027E-04, 8.79722652E-04, 7.87556110E-04, 7.10064762E-04,
     *  6.44238232E-04,
     *  1.77812812E-03, 1.50497370E-03, 1.29335305E-03, 1.12575453E-03,
     *  9.90527488E-04, 8.79675253E-04, 7.87557935E-04, 7.10101485E-04,
     *  6.44299871E-04,
     *  1.77714278E-03, 1.50435078E-03, 1.29296561E-03, 1.12552410E-03,
     *  9.90403946E-04, 8.79625733E-04, 7.87560363E-04, 7.10140742E-04,
     *  6.44365418E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  1.77610499E-03, 1.50369483E-03, 1.29255781E-03, 1.12528177E-03,
     *  9.90274291E-04, 8.79574101E-04, 7.87563488E-04, 7.10182683E-04,
     *  6.44435068E-04,
     *  1.77501331E-03, 1.50300497E-03, 1.29212914E-03, 1.12502729E-03,
     *  9.90138422E-04, 8.79520376E-04, 7.87567411E-04, 7.10227473E-04,
     *  6.44509025E-04,
     *  1.77386629E-03, 1.50228030E-03, 1.29167907E-03, 1.12476038E-03,
     *  9.89996248E-04, 8.79464588E-04, 7.87572248E-04, 7.10275284E-04,
     *  6.44587506E-04,
     *  1.77266248E-03, 1.50151994E-03, 1.29120710E-03, 1.12448079E-03,
     *  9.89847690E-04, 8.79406779E-04, 7.87578126E-04, 7.10326303E-04,
     *  6.44670739E-04,
     *  1.77140045E-03, 1.50072303E-03, 1.29071273E-03, 1.12418828E-03,
     *  9.89692682E-04, 8.79347004E-04, 7.87585184E-04, 7.10380731E-04,
     *  6.44758967E-04,
     *  1.77007878E-03, 1.49988870E-03, 1.29019548E-03, 1.12388263E-03,
     *  9.89531170E-04, 8.79285332E-04, 7.87593578E-04, 7.10438782E-04,
     *  6.44852447E-04,
     *  1.76869601E-03, 1.49901608E-03, 1.28965486E-03, 1.12356360E-03,
     *  9.89363112E-04, 8.79221846E-04, 7.87603478E-04, 7.10500691E-04,
     *  6.44951456E-04,
     *  1.76725069E-03, 1.49810429E-03, 1.28909039E-03, 1.12323099E-03,
     *  9.89188479E-04, 8.79156646E-04, 7.87615075E-04, 7.10566709E-04,
     *  6.45056291E-04,
     *  1.76574134E-03, 1.49715246E-03, 1.28850159E-03, 1.12288459E-03,
     *  9.89007257E-04, 8.79089850E-04, 7.87628579E-04, 7.10637111E-04,
     *  6.45167271E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  1.76416641E-03, 1.49615966E-03, 1.28788798E-03, 1.12252420E-03,
     *  9.88819444E-04, 8.79021593E-04, 7.87644221E-04, 7.10712197E-04,
     *  6.45284743E-04,
     *  1.76252429E-03, 1.49512496E-03, 1.28724904E-03, 1.12214961E-03,
     *  9.88625049E-04, 8.78952032E-04, 7.87662260E-04, 7.10792296E-04,
     *  6.45409088E-04,
     *  1.76081324E-03, 1.49404732E-03, 1.28658424E-03, 1.12176063E-03,
     *  9.88424092E-04, 8.78881344E-04, 7.87682982E-04, 7.10877773E-04,
     *  6.45540722E-04,
     *  1.75903136E-03, 1.49292563E-03, 1.28589300E-03, 1.12135703E-03,
     *  9.88216601E-04, 8.78809729E-04, 7.87706710E-04, 7.10969034E-04,
     *  6.45680110E-04,
     *  1.75717654E-03, 1.49175866E-03, 1.28517467E-03, 1.12093857E-03,
     *  9.88002610E-04, 8.78737414E-04, 7.87733804E-04, 7.11066532E-04,
     *  6.45827772E-04,
     *  1.75524635E-03, 1.49054501E-03, 1.28442851E-03, 1.12050497E-03,
     *  9.87782156E-04, 8.78664654E-04, 7.87764672E-04, 7.11170781E-04,
     *  6.45984296E-04,
     *  1.75259021E-03, 1.48887614E-03, 1.28340409E-03, 1.11991152E-03,
     *  9.87482649E-04, 8.78568839E-04, 7.87811766E-04, 7.11319057E-04,
     *  6.46204628E-04,
     *  1.74978836E-03, 1.48711740E-03, 1.28232660E-03, 1.11928976E-03,
     *  9.87171780E-04, 8.78473414E-04, 7.87867484E-04, 7.11481764E-04,
     *  6.46443498E-04,
     *  1.74681273E-03, 1.48525160E-03, 1.28118600E-03, 1.11863448E-03,
     *  9.86847628E-04, 8.78378740E-04, 7.87933782E-04, 7.11661981E-04,
     *  6.46704779E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 82, 90) /
     *  1.74677468E-03, 1.48522775E-03, 1.28117144E-03, 1.11862613E-03,
     *  9.86843524E-04, 8.78377576E-04, 7.87934679E-04, 7.11664337E-04,
     *  6.46708173E-04,
     *  1.74669860E-03, 1.48518008E-03, 1.28114234E-03, 1.11860945E-03,
     *  9.86835323E-04, 8.78375251E-04, 7.87936476E-04, 7.11669050E-04,
     *  6.46714961E-04,
     *  1.74643262E-03, 1.48501342E-03, 1.28104059E-03, 1.11855116E-03,
     *  9.86806683E-04, 8.78367160E-04, 7.87942799E-04, 7.11685572E-04,
     *  6.46738739E-04,
     *  1.74591375E-03, 1.48468834E-03, 1.28084220E-03, 1.11843757E-03,
     *  9.86750963E-04, 8.78351544E-04, 7.87955313E-04, 7.11717989E-04,
     *  6.46785314E-04,
     *  1.74539561E-03, 1.48436379E-03, 1.28064422E-03, 1.11832432E-03,
     *  9.86695523E-04, 8.78336173E-04, 7.87968046E-04, 7.11750607E-04,
     *  6.46832077E-04,
     *  1.74487821E-03, 1.48403978E-03, 1.28044665E-03, 1.11821139E-03,
     *  9.86640365E-04, 8.78321049E-04, 7.87981002E-04, 7.11783428E-04,
     *  6.46879028E-04,
     *  1.74436156E-03, 1.48371630E-03, 1.28024949E-03, 1.11809880E-03,
     *  9.86585490E-04, 8.78306173E-04, 7.87994179E-04, 7.11816453E-04,
     *  6.46926167E-04,
     *  1.74384566E-03, 1.48339337E-03, 1.28005275E-03, 1.11798655E-03,
     *  9.86530901E-04, 8.78291547E-04, 7.88007581E-04, 7.11849681E-04,
     *  6.46973496E-04,
     *  1.74333051E-03, 1.48307098E-03, 1.27985643E-03, 1.11787464E-03,
     *  9.86476599E-04, 8.78277171E-04, 7.88021207E-04, 7.11883115E-04,
     *  6.47021015E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 91, 99) /
     *  1.74281612E-03, 1.48274914E-03, 1.27966053E-03, 1.11776307E-03,
     *  9.86422585E-04, 8.78263047E-04, 7.88035058E-04, 7.11916755E-04,
     *  6.47068725E-04,
     *  1.74230250E-03, 1.48242784E-03, 1.27946505E-03, 1.11765184E-03,
     *  9.86368861E-04, 8.78249177E-04, 7.88049137E-04, 7.11950602E-04,
     *  6.47116627E-04,
     *  1.74178966E-03, 1.48210711E-03, 1.27927000E-03, 1.11754096E-03,
     *  9.86315430E-04, 8.78235561E-04, 7.88063443E-04, 7.11984657E-04,
     *  6.47164721E-04,
     *  1.74127758E-03, 1.48178693E-03, 1.27907537E-03, 1.11743042E-03,
     *  9.86262292E-04, 8.78222201E-04, 7.88077978E-04, 7.12018921E-04,
     *  6.47213008E-04,
     *  1.73657561E-03, 1.47885063E-03, 1.27729488E-03, 1.11642423E-03,
     *  9.85784693E-04, 8.78110942E-04, 7.88223585E-04, 7.12346140E-04,
     *  6.47669266E-04,
     *  1.73194462E-03, 1.47596561E-03, 1.27555373E-03, 1.11544979E-03,
     *  9.85333772E-04, 8.78022835E-04, 7.88389798E-04, 7.12692066E-04,
     *  6.48142766E-04,
     *  1.72738878E-03, 1.47313495E-03, 1.27385427E-03, 1.11450889E-03,
     *  9.84910943E-04, 8.77959010E-04, 7.88577537E-04, 7.13057457E-04,
     *  6.48634149E-04,
     *  1.72291232E-03, 1.47036182E-03, 1.27219889E-03, 1.11360340E-03,
     *  9.84517661E-04, 8.77920629E-04, 7.88787748E-04, 7.13443098E-04,
     *  6.49144072E-04,
     *  1.71851955E-03, 1.46764945E-03, 1.27059005E-03, 1.11273521E-03,
     *  9.84155421E-04, 8.77908893E-04, 7.89021407E-04, 7.13849797E-04,
     *  6.49673216E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=100,108) /
     *  1.71421488E-03, 1.46500115E-03, 1.26903028E-03, 1.11190628E-03,
     *  9.83825765E-04, 8.77925034E-04, 7.89279521E-04, 7.14278387E-04,
     *  6.50222280E-04,
     *  1.71000278E-03, 1.46242030E-03, 1.26752216E-03, 1.11111861E-03,
     *  9.83530276E-04, 8.77970325E-04, 7.89563125E-04, 7.14729725E-04,
     *  6.50791988E-04,
     *  1.70588782E-03, 1.45991035E-03, 1.26606833E-03, 1.11037426E-03,
     *  9.83270583E-04, 8.78046072E-04, 7.89873287E-04, 7.15204698E-04,
     *  6.51383083E-04,
     *  1.70187463E-03, 1.45747483E-03, 1.26467152E-03, 1.10967536E-03,
     *  9.83048359E-04, 8.78153622E-04, 7.90211106E-04, 7.15704216E-04,
     *  6.51996333E-04,
     *  1.69796793E-03, 1.45511733E-03, 1.26333448E-03, 1.10902405E-03,
     *  9.82865322E-04, 8.78294358E-04, 7.90577713E-04, 7.16229219E-04,
     *  6.52632529E-04,
     *  1.69417252E-03, 1.45284152E-03, 1.26206006E-03, 1.10842257E-03,
     *  9.82723237E-04, 8.78469703E-04, 7.90974272E-04, 7.16780672E-04,
     *  6.53292483E-04,
     *  1.69049326E-03, 1.45065116E-03, 1.26085115E-03, 1.10787320E-03,
     *  9.82623915E-04, 8.78681119E-04, 7.91401982E-04, 7.17359571E-04,
     *  6.53977035E-04,
     *  1.68693511E-03, 1.44855004E-03, 1.25971073E-03, 1.10737826E-03,
     *  9.82569216E-04, 8.78930110E-04, 7.91862072E-04, 7.17966939E-04,
     *  6.54687048E-04,
     *  1.68350308E-03, 1.44654205E-03, 1.25864182E-03, 1.10694014E-03,
     *  9.82561047E-04, 8.79218217E-04, 7.92355812E-04, 7.18603831E-04,
     *  6.55423410E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=109,117) /
     *  1.68020228E-03, 1.44463116E-03, 1.25764752E-03, 1.10656129E-03,
     *  9.82601364E-04, 8.79547027E-04, 7.92884501E-04, 7.19271330E-04,
     *  6.56187035E-04,
     *  1.67703786E-03, 1.44282139E-03, 1.25673098E-03, 1.10624421E-03,
     *  9.82692171E-04, 8.79918166E-04, 7.93449478E-04, 7.19970550E-04,
     *  6.56978865E-04,
     *  1.67401507E-03, 1.44111684E-03, 1.25589543E-03, 1.10599146E-03,
     *  9.82835525E-04, 8.80333306E-04, 7.94052118E-04, 7.20702639E-04,
     *  6.57799868E-04,
     *  1.67113922E-03, 1.43952168E-03, 1.25514417E-03, 1.10580566E-03,
     *  9.83033532E-04, 8.80794159E-04, 7.94693833E-04, 7.21468775E-04,
     *  6.58651040E-04,
     *  1.66841570E-03, 1.43804017E-03, 1.25448055E-03, 1.10568949E-03,
     *  9.83288349E-04, 8.81302485E-04, 7.95376073E-04, 7.22270168E-04,
     *  6.59533403E-04,
     *  1.66584997E-03, 1.43667662E-03, 1.25390800E-03, 1.10564569E-03,
     *  9.83602187E-04, 8.81860088E-04, 7.96100329E-04, 7.23108064E-04,
     *  6.60448013E-04,
     *  1.66344756E-03, 1.43543541E-03, 1.25343001E-03, 1.10567705E-03,
     *  9.83977310E-04, 8.82468818E-04, 7.96868129E-04, 7.23983741E-04,
     *  6.61395951E-04,
     *  1.66121407E-03, 1.43432102E-03, 1.25305015E-03, 1.10578645E-03,
     *  9.84416036E-04, 8.83130571E-04, 7.97681044E-04, 7.24898515E-04,
     *  6.62378329E-04,
     *  1.65915519E-03, 1.43333799E-03, 1.25277205E-03, 1.10597679E-03,
     *  9.84920736E-04, 8.83847291E-04, 7.98540683E-04, 7.25853734E-04,
     *  6.63396293E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=118,126) /
     *  1.65727667E-03, 1.43249094E-03, 1.25259941E-03, 1.10625108E-03,
     *  9.85493841E-04, 8.84620974E-04, 7.99448700E-04, 7.26850784E-04,
     *  6.64451018E-04,
     *  1.65558435E-03, 1.43178455E-03, 1.25253601E-03, 1.10661235E-03,
     *  9.86137835E-04, 8.85453660E-04, 8.00406792E-04, 7.27891089E-04,
     *  6.65543710E-04,
     *  1.65408414E-03, 1.43122361E-03, 1.25258570E-03, 1.10706374E-03,
     *  9.86855263E-04, 8.86347444E-04, 8.01416698E-04, 7.28976111E-04,
     *  6.66675611E-04,
     *  1.65278203E-03, 1.43081296E-03, 1.25275242E-03, 1.10760842E-03,
     *  9.87648727E-04, 8.87304470E-04, 8.02480202E-04, 7.30107349E-04,
     *  6.67847996E-04,
     *  1.65168411E-03, 1.43055755E-03, 1.25304014E-03, 1.10824966E-03,
     *  9.88520890E-04, 8.88326936E-04, 8.03599135E-04, 7.31286343E-04,
     *  6.69062173E-04,
     *  1.65079653E-03, 1.43046239E-03, 1.25345297E-03, 1.10899077E-03,
     *  9.89474478E-04, 8.89417094E-04, 8.04775375E-04, 7.32514674E-04,
     *  6.70319488E-04,
     *  1.65012557E-03, 1.43053259E-03, 1.25399505E-03, 1.10983514E-03,
     *  9.90512278E-04, 8.90577249E-04, 8.06010845E-04, 7.33793964E-04,
     *  6.71621320E-04,
     *  1.64967756E-03, 1.43077336E-03, 1.25467063E-03, 1.11078626E-03,
     *  9.91637141E-04, 8.91809764E-04, 8.07307520E-04, 7.35125877E-04,
     *  6.72969086E-04,
     *  1.64945897E-03, 1.43118998E-03, 1.25548403E-03, 1.11184766E-03,
     *  9.92851986E-04, 8.93117057E-04, 8.08667422E-04, 7.36512120E-04,
     *  6.74364243E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=127,135) /
     *  1.64947635E-03, 1.43178784E-03, 1.25643967E-03, 1.11302296E-03,
     *  9.94159797E-04, 8.94501608E-04, 8.10092626E-04, 7.37954445E-04,
     *  6.75808283E-04,
     *  1.64973636E-03, 1.43257243E-03, 1.25754205E-03, 1.11431586E-03,
     *  9.95563628E-04, 8.95965953E-04, 8.11585257E-04, 7.39454650E-04,
     *  6.77302741E-04,
     *  1.65024578E-03, 1.43354934E-03, 1.25879576E-03, 1.11573014E-03,
     *  9.97066603E-04, 8.97512691E-04, 8.13147494E-04, 7.41014577E-04,
     *  6.78849188E-04,
     *  1.65101153E-03, 1.43472427E-03, 1.26020550E-03, 1.11726967E-03,
     *  9.98671919E-04, 8.99144486E-04, 8.14781573E-04, 7.42636117E-04,
     *  6.80449242E-04,
     *  1.65204062E-03, 1.43610304E-03, 1.26177604E-03, 1.11893839E-03,
     *  1.00038285E-03, 9.00864062E-04, 8.16489781E-04, 7.44321209E-04,
     *  6.82104558E-04,
     *  1.65334022E-03, 1.43769156E-03, 1.26351228E-03, 1.12074034E-03,
     *  1.00220273E-03, 9.02674212E-04, 8.18274466E-04, 7.46071842E-04,
     *  6.83816836E-04,
     *  1.65491763E-03, 1.43949589E-03, 1.26541921E-03, 1.12267965E-03,
     *  1.00413500E-03, 9.04577795E-04, 8.20138033E-04, 7.47890055E-04,
     *  6.85587822E-04,
     *  1.65678032E-03, 1.44152221E-03, 1.26750194E-03, 1.12476053E-03,
     *  1.00618315E-03, 9.06577740E-04, 8.22082945E-04, 7.49777939E-04,
     *  6.87419305E-04,
     *  1.65893589E-03, 1.44377683E-03, 1.26976569E-03, 1.12698731E-03,
     *  1.00835079E-03, 9.08677046E-04, 8.24111729E-04, 7.51737638E-04,
     *  6.89313121E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=136,144) /
     *  1.66139212E-03, 1.44626620E-03, 1.27221577E-03, 1.12936440E-03,
     *  1.01064157E-03, 9.10878786E-04, 8.26226973E-04, 7.53771351E-04,
     *  6.91271152E-04,
     *  1.66415698E-03, 1.44899692E-03, 1.27485766E-03, 1.13189633E-03,
     *  1.01305926E-03, 9.13186106E-04, 8.28431330E-04, 7.55881331E-04,
     *  6.93295331E-04,
     *  1.66723860E-03, 1.45197572E-03, 1.27769692E-03, 1.13458770E-03,
     *  1.01560771E-03, 9.15602229E-04, 8.30727518E-04, 7.58069888E-04,
     *  6.95387637E-04,
     *  1.67064532E-03, 1.45520951E-03, 1.28073928E-03, 1.13744327E-03,
     *  1.01829086E-03, 9.18130458E-04, 8.33118322E-04, 7.60339391E-04,
     *  6.97550102E-04,
     *  1.67438567E-03, 1.45870536E-03, 1.28399057E-03, 1.14046787E-03,
     *  1.02111274E-03, 9.20774174E-04, 8.35606597E-04, 7.62692269E-04,
     *  6.99784808E-04,
     *  1.67846841E-03, 1.46247052E-03, 1.28745678E-03, 1.14366647E-03,
     *  1.02407750E-03, 9.23536843E-04, 8.38195268E-04, 7.65131010E-04,
     *  7.02093891E-04,
     *  1.68290253E-03, 1.46651239E-03, 1.29114405E-03, 1.14704416E-03,
     *  1.02718936E-03, 9.26422013E-04, 8.40887331E-04, 7.67658163E-04,
     *  7.04479539E-04,
     *  1.68769722E-03, 1.47083859E-03, 1.29505866E-03, 1.15060613E-03,
     *  1.03045266E-03, 9.29433320E-04, 8.43685857E-04, 7.70276344E-04,
     *  7.06943997E-04,
     *  1.69286197E-03, 1.47545691E-03, 1.29920704E-03, 1.15435772E-03,
     *  1.03387185E-03, 9.32574490E-04, 8.46593992E-04, 7.72988231E-04,
     *  7.09489563E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=145,153) /
     *  1.69840648E-03, 1.48037537E-03, 1.30359579E-03, 1.15830440E-03,
     *  1.03745147E-03, 9.35849339E-04, 8.49614960E-04, 7.75796568E-04,
     *  7.12118596E-04,
     *  1.70434076E-03, 1.48560216E-03, 1.30823168E-03, 1.16245177E-03,
     *  1.04119619E-03, 9.39261775E-04, 8.52752062E-04, 7.78704168E-04,
     *  7.14833510E-04,
     *  1.71067506E-03, 1.49114571E-03, 1.31312165E-03, 1.16680556E-03,
     *  1.04511079E-03, 9.42815803E-04, 8.56008682E-04, 7.81713911E-04,
     *  7.17636779E-04,
     *  1.71741995E-03, 1.49701469E-03, 1.31827282E-03, 1.17137167E-03,
     *  1.04920016E-03, 9.46515526E-04, 8.59388284E-04, 7.84828749E-04,
     *  7.20530939E-04,
     *  1.72458629E-03, 1.50321798E-03, 1.32369249E-03, 1.17615612E-03,
     *  1.05346931E-03, 9.50365146E-04, 8.62894417E-04, 7.88051704E-04,
     *  7.23518586E-04,
     *  1.73218528E-03, 1.50976471E-03, 1.32938814E-03, 1.18116510E-03,
     *  1.05792339E-03, 9.54368965E-04, 8.66530715E-04, 7.91385870E-04,
     *  7.26602379E-04,
     *  1.74022841E-03, 1.51666426E-03, 1.33536747E-03, 1.18640493E-03,
     *  1.06256766E-03, 9.58531393E-04, 8.70300900E-04, 7.94834417E-04,
     *  7.29785039E-04,
     *  1.74872752E-03, 1.52392625E-03, 1.34163835E-03, 1.19188213E-03,
     *  1.06740752E-03, 9.62856943E-04, 8.74208781E-04, 7.98400589E-04,
     *  7.33069354E-04,
     *  1.75769482E-03, 1.53156061E-03, 1.34820888E-03, 1.19760335E-03,
     *  1.07244848E-03, 9.67350236E-04, 8.78258258E-04, 8.02087705E-04,
     *  7.36458175E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=154,162) /
     *  1.76714285E-03, 1.53957749E-03, 1.35508735E-03, 1.20357540E-03,
     *  1.07769621E-03, 9.72016004E-04, 8.82453324E-04, 8.05899163E-04,
     *  7.39954422E-04,
     *  1.77708453E-03, 1.54798734E-03, 1.36228229E-03, 1.20980530E-03,
     *  1.08315650E-03, 9.76859090E-04, 8.86798060E-04, 8.09838439E-04,
     *  7.43561078E-04,
     *  1.78753315E-03, 1.55680091E-03, 1.36980244E-03, 1.21630021E-03,
     *  1.08883529E-03, 9.81884449E-04, 8.91296646E-04, 8.13909087E-04,
     *  7.47281197E-04,
     *  1.79850241E-03, 1.56602923E-03, 1.37765674E-03, 1.22306746E-03,
     *  1.09473864E-03, 9.87097151E-04, 8.95953353E-04, 8.18114742E-04,
     *  7.51117899E-04,
     *  1.81000638E-03, 1.57568361E-03, 1.38585439E-03, 1.23011459E-03,
     *  1.10087278E-03, 9.92502383E-04, 9.00772549E-04, 8.22459117E-04,
     *  7.55074373E-04,
     *  1.82205954E-03, 1.58577569E-03, 1.39440481E-03, 1.23744929E-03,
     *  1.10724406E-03, 9.98105445E-04, 9.05758698E-04, 8.26946009E-04,
     *  7.59153879E-04,
     *  1.83467679E-03, 1.59631739E-03, 1.40331765E-03, 1.24507946E-03,
     *  1.11385899E-03, 1.00391176E-03, 9.10916360E-04, 8.31579293E-04,
     *  7.63359742E-04,
     *  1.84787343E-03, 1.60732098E-03, 1.41260281E-03, 1.25301315E-03,
     *  1.12072421E-03, 1.00992686E-03, 9.16250193E-04, 8.36362927E-04,
     *  7.67695360E-04,
     *  1.86166518E-03, 1.61879899E-03, 1.42227040E-03, 1.26125862E-03,
     *  1.12784653E-03, 1.01615640E-03, 9.21764951E-04, 8.41300949E-04,
     *  7.72164198E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  5.86822019E-04, 5.37901813E-04, 4.95356544E-04, 4.58116131E-04,
     *  4.25329047E-04, 3.96310029E-04, 3.70501989E-04, 3.47447850E-04,
     *  3.26769440E-04,
     *  5.86822066E-04, 5.37901869E-04, 4.95356605E-04, 4.58116196E-04,
     *  4.25329115E-04, 3.96310099E-04, 3.70502060E-04, 3.47447922E-04,
     *  3.26769513E-04,
     *  5.86822130E-04, 5.37901944E-04, 4.95356688E-04, 4.58116285E-04,
     *  4.25329208E-04, 3.96310195E-04, 3.70502157E-04, 3.47448021E-04,
     *  3.26769612E-04,
     *  5.86822217E-04, 5.37902046E-04, 4.95356801E-04, 4.58116406E-04,
     *  4.25329334E-04, 3.96310324E-04, 3.70502289E-04, 3.47448154E-04,
     *  3.26769746E-04,
     *  5.86822332E-04, 5.37902181E-04, 4.95356951E-04, 4.58116566E-04,
     *  4.25329501E-04, 3.96310496E-04, 3.70502464E-04, 3.47448331E-04,
     *  3.26769924E-04,
     *  5.86822484E-04, 5.37902360E-04, 4.95357148E-04, 4.58116777E-04,
     *  4.25329721E-04, 3.96310723E-04, 3.70502695E-04, 3.47448564E-04,
     *  3.26770159E-04,
     *  5.86822682E-04, 5.37902592E-04, 4.95357405E-04, 4.58117051E-04,
     *  4.25330008E-04, 3.96311018E-04, 3.70502996E-04, 3.47448868E-04,
     *  3.26770464E-04,
     *  5.86822937E-04, 5.37902891E-04, 4.95357736E-04, 4.58117405E-04,
     *  4.25330377E-04, 3.96311398E-04, 3.70503383E-04, 3.47449260E-04,
     *  3.26770858E-04,
     *  5.86823262E-04, 5.37903272E-04, 4.95358158E-04, 4.58117855E-04,
     *  4.25330848E-04, 3.96311882E-04, 3.70503876E-04, 3.47449758E-04,
     *  3.26771359E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  5.86823671E-04, 5.37903754E-04, 4.95358690E-04, 4.58118424E-04,
     *  4.25331442E-04, 3.96312493E-04, 3.70504499E-04, 3.47450388E-04,
     *  3.26771992E-04,
     *  5.86824184E-04, 5.37904355E-04, 4.95359356E-04, 4.58119135E-04,
     *  4.25332185E-04, 3.96313258E-04, 3.70505277E-04, 3.47451175E-04,
     *  3.26772784E-04,
     *  5.86824820E-04, 5.37905102E-04, 4.95360181E-04, 4.58120017E-04,
     *  4.25333106E-04, 3.96314206E-04, 3.70506243E-04, 3.47452151E-04,
     *  3.26773766E-04,
     *  5.86825601E-04, 5.37906020E-04, 4.95361197E-04, 4.58121101E-04,
     *  4.25334239E-04, 3.96315372E-04, 3.70507430E-04, 3.47453351E-04,
     *  3.26774973E-04,
     *  5.86826555E-04, 5.37907139E-04, 4.95362435E-04, 4.58122424E-04,
     *  4.25335621E-04, 3.96316794E-04, 3.70508879E-04, 3.47454816E-04,
     *  3.26776445E-04,
     *  5.86827710E-04, 5.37908495E-04, 4.95363935E-04, 4.58124026E-04,
     *  4.25337295E-04, 3.96318516E-04, 3.70510633E-04, 3.47456590E-04,
     *  3.26778229E-04,
     *  5.86829099E-04, 5.37910126E-04, 4.95365739E-04, 4.58125953E-04,
     *  4.25339307E-04, 3.96320588E-04, 3.70512743E-04, 3.47458722E-04,
     *  3.26780374E-04,
     *  5.86830758E-04, 5.37912074E-04, 4.95367893E-04, 4.58128254E-04,
     *  4.25341711E-04, 3.96323062E-04, 3.70515262E-04, 3.47461269E-04,
     *  3.26782935E-04,
     *  5.86832727E-04, 5.37914385E-04, 4.95370450E-04, 4.58130985E-04,
     *  4.25344564E-04, 3.96325997E-04, 3.70518252E-04, 3.47464292E-04,
     *  3.26785975E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  5.86835049E-04, 5.37917112E-04, 4.95373466E-04, 4.58134207E-04,
     *  4.25347929E-04, 3.96329460E-04, 3.70521779E-04, 3.47467858E-04,
     *  3.26789561E-04,
     *  5.86837773E-04, 5.37920310E-04, 4.95377004E-04, 4.58137985E-04,
     *  4.25351875E-04, 3.96333522E-04, 3.70525916E-04, 3.47472040E-04,
     *  3.26793766E-04,
     *  5.86840950E-04, 5.37924040E-04, 4.95381129E-04, 4.58142391E-04,
     *  4.25356478E-04, 3.96338258E-04, 3.70530740E-04, 3.47476917E-04,
     *  3.26798670E-04,
     *  5.86844637E-04, 5.37928367E-04, 4.95385915E-04, 4.58147503E-04,
     *  4.25361818E-04, 3.96343753E-04, 3.70536336E-04, 3.47482574E-04,
     *  3.26804359E-04,
     *  5.86848892E-04, 5.37933362E-04, 4.95391440E-04, 4.58153404E-04,
     *  4.25367982E-04, 3.96350096E-04, 3.70542796E-04, 3.47489105E-04,
     *  3.26810927E-04,
     *  5.86853782E-04, 5.37939102E-04, 4.95397788E-04, 4.58160184E-04,
     *  4.25375063E-04, 3.96357384E-04, 3.70550218E-04, 3.47496608E-04,
     *  3.26818472E-04,
     *  5.86859374E-04, 5.37945666E-04, 4.95405048E-04, 4.58167937E-04,
     *  4.25383162E-04, 3.96365718E-04, 3.70558705E-04, 3.47505189E-04,
     *  3.26827100E-04,
     *  5.86865744E-04, 5.37953141E-04, 4.95413314E-04, 4.58176766E-04,
     *  4.25392383E-04, 3.96375207E-04, 3.70568369E-04, 3.47514959E-04,
     *  3.26836924E-04,
     *  5.86872967E-04, 5.37961618E-04, 4.95422689E-04, 4.58186777E-04,
     *  4.25402840E-04, 3.96385967E-04, 3.70579328E-04, 3.47526037E-04,
     *  3.26848064E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  5.86881127E-04, 5.37971193E-04, 4.95433277E-04, 4.58198085E-04,
     *  4.25414651E-04, 3.96398120E-04, 3.70591704E-04, 3.47538548E-04,
     *  3.26860645E-04,
     *  5.86890311E-04, 5.37981969E-04, 4.95445192E-04, 4.58210809E-04,
     *  4.25427940E-04, 3.96411794E-04, 3.70605630E-04, 3.47552626E-04,
     *  3.26874801E-04,
     *  5.86900610E-04, 5.37994052E-04, 4.95458551E-04, 4.58225074E-04,
     *  4.25442839E-04, 3.96427125E-04, 3.70621242E-04, 3.47568408E-04,
     *  3.26890671E-04,
     *  5.86909399E-04, 5.38004363E-04, 4.95469951E-04, 4.58237247E-04,
     *  4.25455551E-04, 3.96440205E-04, 3.70634563E-04, 3.47581874E-04,
     *  3.26904211E-04,
     *  5.86918959E-04, 5.38015576E-04, 4.95482348E-04, 4.58250483E-04,
     *  4.25469375E-04, 3.96454429E-04, 3.70649047E-04, 3.47596516E-04,
     *  3.26918933E-04,
     *  5.86929337E-04, 5.38027748E-04, 4.95495803E-04, 4.58264849E-04,
     *  4.25484378E-04, 3.96469865E-04, 3.70664766E-04, 3.47612406E-04,
     *  3.26934911E-04,
     *  5.86940583E-04, 5.38040935E-04, 4.95510380E-04, 4.58280413E-04,
     *  4.25500631E-04, 3.96486588E-04, 3.70681795E-04, 3.47629619E-04,
     *  3.26952218E-04,
     *  5.86952747E-04, 5.38055198E-04, 4.95526145E-04, 4.58297244E-04,
     *  4.25518206E-04, 3.96504670E-04, 3.70700208E-04, 3.47648231E-04,
     *  3.26970933E-04,
     *  5.86965883E-04, 5.38070598E-04, 4.95543165E-04, 4.58315413E-04,
     *  4.25537179E-04, 3.96524189E-04, 3.70720084E-04, 3.47668322E-04,
     *  3.26991134E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  5.86980044E-04, 5.38087197E-04, 4.95561509E-04, 4.58334995E-04,
     *  4.25557625E-04, 3.96545225E-04, 3.70741503E-04, 3.47689972E-04,
     *  3.27012902E-04,
     *  5.86995286E-04, 5.38105061E-04, 4.95581249E-04, 4.58356065E-04,
     *  4.25579626E-04, 3.96567858E-04, 3.70764548E-04, 3.47713266E-04,
     *  3.27036323E-04,
     *  5.87011667E-04, 5.38124256E-04, 4.95602457E-04, 4.58378702E-04,
     *  4.25603260E-04, 3.96592172E-04, 3.70789304E-04, 3.47738288E-04,
     *  3.27061481E-04,
     *  5.87029246E-04, 5.38144851E-04, 4.95625210E-04, 4.58402986E-04,
     *  4.25628613E-04, 3.96618252E-04, 3.70815858E-04, 3.47765127E-04,
     *  3.27088464E-04,
     *  5.87048084E-04, 5.38166916E-04, 4.95649584E-04, 4.58428997E-04,
     *  4.25655768E-04, 3.96646185E-04, 3.70844298E-04, 3.47793871E-04,
     *  3.27117364E-04,
     *  5.87068243E-04, 5.38190523E-04, 4.95675658E-04, 4.58456821E-04,
     *  4.25684814E-04, 3.96676062E-04, 3.70874715E-04, 3.47824614E-04,
     *  3.27148271E-04,
     *  5.87089787E-04, 5.38215746E-04, 4.95703513E-04, 4.58486543E-04,
     *  4.25715839E-04, 3.96707973E-04, 3.70907203E-04, 3.47857448E-04,
     *  3.27181280E-04,
     *  5.87112781E-04, 5.38242661E-04, 4.95733232E-04, 4.58518251E-04,
     *  4.25748935E-04, 3.96742013E-04, 3.70941856E-04, 3.47892469E-04,
     *  3.27216488E-04,
     *  5.87137293E-04, 5.38271345E-04, 4.95764900E-04, 4.58552034E-04,
     *  4.25784195E-04, 3.96778276E-04, 3.70978772E-04, 3.47929777E-04,
     *  3.27253993E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  5.87163393E-04, 5.38301877E-04, 4.95798603E-04, 4.58587985E-04,
     *  4.25821714E-04, 3.96816861E-04, 3.71018050E-04, 3.47969469E-04,
     *  3.27293895E-04,
     *  5.87191150E-04, 5.38334339E-04, 4.95834429E-04, 4.58626197E-04,
     *  4.25861590E-04, 3.96857868E-04, 3.71059790E-04, 3.48011650E-04,
     *  3.27336296E-04,
     *  5.87220637E-04, 5.38368813E-04, 4.95872470E-04, 4.58666765E-04,
     *  4.25903922E-04, 3.96901397E-04, 3.71104097E-04, 3.48056421E-04,
     *  3.27381301E-04,
     *  5.87251928E-04, 5.38405385E-04, 4.95912817E-04, 4.58709788E-04,
     *  4.25948811E-04, 3.96947553E-04, 3.71151075E-04, 3.48103890E-04,
     *  3.27429016E-04,
     *  5.87285101E-04, 5.38444141E-04, 4.95955566E-04, 4.58755365E-04,
     *  4.25996360E-04, 3.96996441E-04, 3.71200831E-04, 3.48154164E-04,
     *  3.27479548E-04,
     *  5.87320232E-04, 5.38485171E-04, 4.96000811E-04, 4.58803598E-04,
     *  4.26046676E-04, 3.97048169E-04, 3.71253474E-04, 3.48207353E-04,
     *  3.27533009E-04,
     *  5.87357402E-04, 5.38528564E-04, 4.96048652E-04, 4.58854590E-04,
     *  4.26099864E-04, 3.97102846E-04, 3.71309116E-04, 3.48263570E-04,
     *  3.27589510E-04,
     *  5.87396693E-04, 5.38574413E-04, 4.96099189E-04, 4.58908447E-04,
     *  4.26156034E-04, 3.97160585E-04, 3.71367869E-04, 3.48322927E-04,
     *  3.27649165E-04,
     *  5.87438188E-04, 5.38622814E-04, 4.96152525E-04, 4.58965278E-04,
     *  4.26215299E-04, 3.97221499E-04, 3.71429850E-04, 3.48385540E-04,
     *  3.27712092E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  5.87481975E-04, 5.38673864E-04, 4.96208765E-04, 4.59025191E-04,
     *  4.26277771E-04, 3.97285704E-04, 3.71495175E-04, 3.48451529E-04,
     *  3.27778407E-04,
     *  5.87528142E-04, 5.38727663E-04, 4.96268015E-04, 4.59088301E-04,
     *  4.26343567E-04, 3.97353319E-04, 3.71563964E-04, 3.48521014E-04,
     *  3.27848231E-04,
     *  5.87576780E-04, 5.38784311E-04, 4.96330386E-04, 4.59154721E-04,
     *  4.26412805E-04, 3.97424464E-04, 3.71636339E-04, 3.48594116E-04,
     *  3.27921687E-04,
     *  5.87627982E-04, 5.38843914E-04, 4.96395988E-04, 4.59224569E-04,
     *  4.26485606E-04, 3.97499262E-04, 3.71712424E-04, 3.48670961E-04,
     *  3.27998901E-04,
     *  5.87681844E-04, 5.38906579E-04, 4.96464938E-04, 4.59297964E-04,
     *  4.26562093E-04, 3.97577839E-04, 3.71792347E-04, 3.48751676E-04,
     *  3.28079998E-04,
     *  5.87738466E-04, 5.38972415E-04, 4.96537352E-04, 4.59375030E-04,
     *  4.26642393E-04, 3.97660323E-04, 3.71876236E-04, 3.48836391E-04,
     *  3.28165109E-04,
     *  5.87813281E-04, 5.39059342E-04, 4.96632925E-04, 4.59476715E-04,
     *  4.26748325E-04, 3.97769122E-04, 3.71986876E-04, 3.48948112E-04,
     *  3.28277345E-04,
     *  5.87892772E-04, 5.39151628E-04, 4.96734341E-04, 4.59584583E-04,
     *  4.26860674E-04, 3.97884493E-04, 3.72104186E-04, 3.49066555E-04,
     *  3.28396325E-04,
     *  5.87977156E-04, 5.39249508E-04, 4.96841851E-04, 4.59698895E-04,
     *  4.26979706E-04, 3.98006705E-04, 3.72228436E-04, 3.49191992E-04,
     *  3.28522320E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  5.88066656E-04, 5.39353228E-04, 4.96955712E-04, 4.59819917E-04,
     *  4.27105696E-04, 3.98136039E-04, 3.72359907E-04, 3.49324706E-04,
     *  3.28655612E-04,
     *  5.88161507E-04, 5.39463042E-04, 4.97076195E-04, 4.59947931E-04,
     *  4.27238929E-04, 3.98272781E-04, 3.72498890E-04, 3.49464986E-04,
     *  3.28796489E-04,
     *  5.88261953E-04, 5.39579217E-04, 4.97203580E-04, 4.60083224E-04,
     *  4.27379700E-04, 3.98417231E-04, 3.72645684E-04, 3.49613132E-04,
     *  3.28945252E-04,
     *  5.88368253E-04, 5.39702030E-04, 4.97338159E-04, 4.60226099E-04,
     *  4.27528317E-04, 3.98569701E-04, 3.72800602E-04, 3.49769456E-04,
     *  3.29102210E-04,
     *  5.88480680E-04, 5.39831775E-04, 4.97480239E-04, 4.60376872E-04,
     *  4.27685102E-04, 3.98730513E-04, 3.72963969E-04, 3.49934284E-04,
     *  3.29267688E-04,
     *  5.88599520E-04, 5.39968760E-04, 4.97630143E-04, 4.60535874E-04,
     *  4.27850391E-04, 3.98900008E-04, 3.73136126E-04, 3.50107956E-04,
     *  3.29442023E-04,
     *  5.88725081E-04, 5.40113313E-04, 4.97788211E-04, 4.60703456E-04,
     *  4.28024539E-04, 3.99078543E-04, 3.73317431E-04, 3.50290828E-04,
     *  3.29625572E-04,
     *  5.88857689E-04, 5.40265781E-04, 4.97954806E-04, 4.60879987E-04,
     *  4.28207924E-04, 3.99266499E-04, 3.73508263E-04, 3.50483279E-04,
     *  3.29818710E-04,
     *  5.88997697E-04, 5.40426538E-04, 4.98130315E-04, 4.61065866E-04,
     *  4.28400945E-04, 3.99464277E-04, 3.73709026E-04, 3.50685712E-04,
     *  3.30021837E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  5.89145483E-04, 5.40595985E-04, 4.98315155E-04, 4.61261517E-04,
     *  4.28604036E-04, 3.99672311E-04, 3.73920154E-04, 3.50898557E-04,
     *  3.30235382E-04,
     *  5.89301462E-04, 5.40774561E-04, 4.98509779E-04, 4.61467403E-04,
     *  4.28817662E-04, 3.99891072E-04, 3.74142115E-04, 3.51122283E-04,
     *  3.30459809E-04,
     *  5.89466089E-04, 5.40962744E-04, 4.98714682E-04, 4.61684030E-04,
     *  4.29042335E-04, 4.00121071E-04, 3.74375422E-04, 3.51357400E-04,
     *  3.30695626E-04,
     *  5.89639868E-04, 5.41161066E-04, 4.98930415E-04, 4.61911958E-04,
     *  4.29278622E-04, 4.00362879E-04, 3.74620644E-04, 3.51604473E-04,
     *  3.30943392E-04,
     *  5.89823364E-04, 5.41370124E-04, 4.99157591E-04, 4.62151816E-04,
     *  4.29527157E-04, 4.00617130E-04, 3.74878416E-04, 3.51864135E-04,
     *  3.31203737E-04,
     *  5.90017216E-04, 5.41590589E-04, 4.99396908E-04, 4.62404311E-04,
     *  4.29788656E-04, 4.00884545E-04, 3.75149456E-04, 3.52137101E-04,
     *  3.31477370E-04,
     *  5.90288980E-04, 5.41898999E-04, 4.99731251E-04, 4.62756758E-04,
     *  4.30153446E-04, 4.01257418E-04, 3.75527253E-04, 3.52517476E-04,
     *  3.31858589E-04,
     *  5.90582183E-04, 5.42230885E-04, 5.00090480E-04, 4.63135043E-04,
     *  4.30544690E-04, 4.01657113E-04, 3.75932054E-04, 3.52924905E-04,
     *  3.32266809E-04,
     *  5.90901259E-04, 5.42591071E-04, 5.00479687E-04, 4.63544438E-04,
     *  4.30967774E-04, 4.02089081E-04, 3.76369343E-04, 3.53364873E-04,
     *  3.32707503E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 82, 90) /
     *  5.90905392E-04, 5.42595729E-04, 5.00484717E-04, 4.63549726E-04,
     *  4.30973237E-04, 4.02094656E-04, 3.76374986E-04, 3.53370549E-04,
     *  3.32713187E-04,
     *  5.90913660E-04, 5.42605048E-04, 5.00494777E-04, 4.63560302E-04,
     *  4.30984161E-04, 4.02105806E-04, 3.76386271E-04, 3.53381901E-04,
     *  3.32724556E-04,
     *  5.90942608E-04, 5.42637672E-04, 5.00529995E-04, 4.63597321E-04,
     *  4.31022400E-04, 4.02144834E-04, 3.76425768E-04, 3.53421632E-04,
     *  3.32764345E-04,
     *  5.90999273E-04, 5.42701509E-04, 5.00598890E-04, 4.63669729E-04,
     *  4.31097185E-04, 4.02221156E-04, 3.76503005E-04, 3.53499320E-04,
     *  3.32842145E-04,
     *  5.91056114E-04, 5.42765512E-04, 5.00667943E-04, 4.63742289E-04,
     *  4.31172116E-04, 4.02297618E-04, 3.76580377E-04, 3.53577141E-04,
     *  3.32920072E-04,
     *  5.91113131E-04, 5.42829683E-04, 5.00737155E-04, 4.63815001E-04,
     *  4.31247193E-04, 4.02374222E-04, 3.76657885E-04, 3.53655093E-04,
     *  3.32998127E-04,
     *  5.91170325E-04, 5.42894020E-04, 5.00806527E-04, 4.63887866E-04,
     *  4.31322417E-04, 4.02450967E-04, 3.76735530E-04, 3.53733177E-04,
     *  3.33076311E-04,
     *  5.91227697E-04, 5.42958526E-04, 5.00876059E-04, 4.63960884E-04,
     *  4.31397788E-04, 4.02527854E-04, 3.76813312E-04, 3.53811394E-04,
     *  3.33154622E-04,
     *  5.91285247E-04, 5.43023200E-04, 5.00945751E-04, 4.64034055E-04,
     *  4.31473307E-04, 4.02604883E-04, 3.76891231E-04, 3.53889743E-04,
     *  3.33233063E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 91, 99) /
     *  5.91342976E-04, 5.43088044E-04, 5.01015604E-04, 4.64107380E-04,
     *  4.31548973E-04, 4.02682054E-04, 3.76969287E-04, 3.53968226E-04,
     *  3.33311632E-04,
     *  5.91400885E-04, 5.43153057E-04, 5.01085619E-04, 4.64180860E-04,
     *  4.31624787E-04, 4.02759368E-04, 3.77047482E-04, 3.54046842E-04,
     *  3.33390330E-04,
     *  5.91458974E-04, 5.43218240E-04, 5.01155796E-04, 4.64254494E-04,
     *  4.31700750E-04, 4.02836825E-04, 3.77125814E-04, 3.54125592E-04,
     *  3.33469158E-04,
     *  5.91517244E-04, 5.43283594E-04, 5.01226135E-04, 4.64328284E-04,
     *  4.31776862E-04, 4.02914425E-04, 3.77204285E-04, 3.54204475E-04,
     *  3.33548116E-04,
     *  5.92065291E-04, 5.43896720E-04, 5.01884988E-04, 4.65018727E-04,
     *  4.32488497E-04, 4.03639567E-04, 3.77937244E-04, 3.54941033E-04,
     *  3.34285159E-04,
     *  5.92629423E-04, 5.44524990E-04, 5.02558203E-04, 4.65722868E-04,
     *  4.33213254E-04, 4.04377327E-04, 3.78682367E-04, 3.55689346E-04,
     *  3.35033580E-04,
     *  5.93210185E-04, 5.45168877E-04, 5.03246196E-04, 4.66441076E-04,
     *  4.33951467E-04, 4.05128006E-04, 3.79439933E-04, 3.56449670E-04,
     *  3.35793619E-04,
     *  5.93808140E-04, 5.45828867E-04, 5.03949393E-04, 4.67173731E-04,
     *  4.34703477E-04, 4.05891915E-04, 3.80210225E-04, 3.57222268E-04,
     *  3.36565519E-04,
     *  5.94423867E-04, 5.46505463E-04, 5.04668235E-04, 4.67921224E-04,
     *  4.35469636E-04, 4.06669373E-04, 3.80993537E-04, 3.58007411E-04,
     *  3.37349534E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=100,108) /
     *  5.95057965E-04, 5.47199182E-04, 5.05403177E-04, 4.68683960E-04,
     *  4.36250307E-04, 4.07460709E-04, 3.81790168E-04, 3.58805377E-04,
     *  3.38145921E-04,
     *  5.95711051E-04, 5.47910559E-04, 5.06154686E-04, 4.69462354E-04,
     *  4.37045861E-04, 4.08266261E-04, 3.82600431E-04, 3.59616451E-04,
     *  3.38954948E-04,
     *  5.96383760E-04, 5.48640144E-04, 5.06923245E-04, 4.70256833E-04,
     *  4.37856684E-04, 4.09086377E-04, 3.83424642E-04, 3.60440929E-04,
     *  3.39776887E-04,
     *  5.97076746E-04, 5.49388503E-04, 5.07709351E-04, 4.71067838E-04,
     *  4.38683172E-04, 4.09921417E-04, 3.84263130E-04, 3.61279112E-04,
     *  3.40612019E-04,
     *  5.97790685E-04, 5.50156220E-04, 5.08513516E-04, 4.71895825E-04,
     *  4.39525730E-04, 4.10771748E-04, 3.85116232E-04, 3.62131311E-04,
     *  3.41460634E-04,
     *  5.98526272E-04, 5.50943898E-04, 5.09336267E-04, 4.72741259E-04,
     *  4.40384779E-04, 4.11637752E-04, 3.85984296E-04, 3.62997847E-04,
     *  3.42323028E-04,
     *  5.99284224E-04, 5.51752155E-04, 5.10178146E-04, 4.73604623E-04,
     *  4.41260749E-04, 4.12519817E-04, 3.86867677E-04, 3.63879048E-04,
     *  3.43199506E-04,
     *  6.00065276E-04, 5.52581630E-04, 5.11039714E-04, 4.74486412E-04,
     *  4.42154086E-04, 4.13418346E-04, 3.87766744E-04, 3.64775251E-04,
     *  3.44090382E-04,
     *  6.00870189E-04, 5.53432980E-04, 5.11921546E-04, 4.75387136E-04,
     *  4.43065245E-04, 4.14333753E-04, 3.88681873E-04, 3.65686806E-04,
     *  3.44995979E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=109,117) /
     *  6.01699745E-04, 5.54306881E-04, 5.12824234E-04, 4.76307321E-04,
     *  4.43994698E-04, 4.15266464E-04, 3.89613454E-04, 3.66614069E-04,
     *  3.45916628E-04,
     *  6.02554748E-04, 5.55204031E-04, 5.13748389E-04, 4.77247507E-04,
     *  4.44942928E-04, 4.16216915E-04, 3.90561885E-04, 3.67557407E-04,
     *  3.46852669E-04,
     *  6.03436025E-04, 5.56125145E-04, 5.14694639E-04, 4.78208251E-04,
     *  4.45910434E-04, 4.17185557E-04, 3.91527578E-04, 3.68517199E-04,
     *  3.47804452E-04,
     *  6.04344429E-04, 5.57070963E-04, 5.15663629E-04, 4.79190125E-04,
     *  4.46897729E-04, 4.18172855E-04, 3.92510954E-04, 3.69493832E-04,
     *  3.48772338E-04,
     *  6.05280836E-04, 5.58042242E-04, 5.16656027E-04, 4.80193719E-04,
     *  4.47905339E-04, 4.19179283E-04, 3.93512450E-04, 3.70487707E-04,
     *  3.49756696E-04,
     *  6.06246148E-04, 5.59039764E-04, 5.17672515E-04, 4.81219638E-04,
     *  4.48933807E-04, 4.20205333E-04, 3.94532510E-04, 3.71499234E-04,
     *  3.50757907E-04,
     *  6.07241293E-04, 5.60064333E-04, 5.18713798E-04, 4.82268507E-04,
     *  4.49983691E-04, 4.21251508E-04, 3.95571595E-04, 3.72528835E-04,
     *  3.51776360E-04,
     *  6.08267223E-04, 5.61116775E-04, 5.19780600E-04, 4.83340967E-04,
     *  4.51055566E-04, 4.22318327E-04, 3.96630178E-04, 3.73576945E-04,
     *  3.52812458E-04,
     *  6.09324920E-04, 5.62197940E-04, 5.20873667E-04, 4.84437678E-04,
     *  4.52150022E-04, 4.23406324E-04, 3.97708743E-04, 3.74644008E-04,
     *  3.53866613E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=118,126) /
     *  6.10415391E-04, 5.63308702E-04, 5.21993764E-04, 4.85559320E-04,
     *  4.53267667E-04, 4.24516048E-04, 3.98807792E-04, 3.75730485E-04,
     *  3.54939249E-04,
     *  6.11539672E-04, 5.64449961E-04, 5.23141681E-04, 4.86706589E-04,
     *  4.54409124E-04, 4.25648060E-04, 3.99927837E-04, 3.76836845E-04,
     *  3.56030802E-04,
     *  6.12698830E-04, 5.65622640E-04, 5.24318227E-04, 4.87880205E-04,
     *  4.55575037E-04, 4.26802943E-04, 4.01069406E-04, 3.77963575E-04,
     *  3.57141721E-04,
     *  6.13893957E-04, 5.66827689E-04, 5.25524235E-04, 4.89080906E-04,
     *  4.56766065E-04, 4.27981292E-04, 4.02233042E-04, 3.79111171E-04,
     *  3.58272464E-04,
     *  6.15126179E-04, 5.68066086E-04, 5.26760563E-04, 4.90309450E-04,
     *  4.57982889E-04, 4.29183720E-04, 4.03419303E-04, 3.80280146E-04,
     *  3.59423506E-04,
     *  6.16396652E-04, 5.69338833E-04, 5.28028091E-04, 4.91566618E-04,
     *  4.59226205E-04, 4.30410857E-04, 4.04628764E-04, 3.81471026E-04,
     *  3.60595331E-04,
     *  6.17706563E-04, 5.70646962E-04, 5.29327724E-04, 4.92853212E-04,
     *  4.60496732E-04, 4.31663351E-04, 4.05862012E-04, 3.82684352E-04,
     *  3.61788441E-04,
     *  6.19057130E-04, 5.71991533E-04, 5.30660392E-04, 4.94170058E-04,
     *  4.61795207E-04, 4.32941867E-04, 4.07119654E-04, 3.83920679E-04,
     *  3.63003347E-04,
     *  6.20449607E-04, 5.73373634E-04, 5.32027052E-04, 4.95518001E-04,
     *  4.63122388E-04, 4.34247091E-04, 4.08402313E-04, 3.85180578E-04,
     *  3.64240576E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=127,135) /
     *  6.21885280E-04, 5.74794385E-04, 5.33428686E-04, 4.96897913E-04,
     *  4.64479055E-04, 4.35579725E-04, 4.09710629E-04, 3.86464636E-04,
     *  3.65500671E-04,
     *  6.23365470E-04, 5.76254934E-04, 5.34866302E-04, 4.98310690E-04,
     *  4.65866009E-04, 4.36940492E-04, 4.11045260E-04, 3.87773455E-04,
     *  3.66784188E-04,
     *  6.24891532E-04, 5.77756461E-04, 5.36340939E-04, 4.99757250E-04,
     *  4.67284072E-04, 4.38330134E-04, 4.12406880E-04, 3.89107656E-04,
     *  3.68091698E-04,
     *  6.26464860E-04, 5.79300179E-04, 5.37853660E-04, 5.01238539E-04,
     *  4.68734090E-04, 4.39749415E-04, 4.13796183E-04, 3.90467873E-04,
     *  3.69423788E-04,
     *  6.28086882E-04, 5.80887332E-04, 5.39405561E-04, 5.02755526E-04,
     *  4.70216931E-04, 4.41199119E-04, 4.15213884E-04, 3.91854760E-04,
     *  3.70781061E-04,
     *  6.29759067E-04, 5.82519199E-04, 5.40997765E-04, 5.04309209E-04,
     *  4.71733487E-04, 4.42680050E-04, 4.16660715E-04, 3.93268989E-04,
     *  3.72164137E-04,
     *  6.31482919E-04, 5.84197091E-04, 5.42631425E-04, 5.05900612E-04,
     *  4.73284675E-04, 4.44193036E-04, 4.18137427E-04, 3.94711250E-04,
     *  3.73573651E-04,
     *  6.33259985E-04, 5.85922356E-04, 5.44307726E-04, 5.07530785E-04,
     *  4.74871436E-04, 4.45738926E-04, 4.19644795E-04, 3.96182249E-04,
     *  3.75010256E-04,
     *  6.35091850E-04, 5.87696376E-04, 5.46027885E-04, 5.09200809E-04,
     *  4.76494737E-04, 4.47318593E-04, 4.21183610E-04, 3.97682715E-04,
     *  3.76474624E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=136,144) /
     *  6.36980143E-04, 5.89520570E-04, 5.47793151E-04, 5.10911792E-04,
     *  4.78155570E-04, 4.48932932E-04, 4.22754688E-04, 3.99213393E-04,
     *  3.77967442E-04,
     *  6.38926531E-04, 5.91396394E-04, 5.49604804E-04, 5.12664872E-04,
     *  4.79854954E-04, 4.50582864E-04, 4.24358866E-04, 4.00775051E-04,
     *  3.79489417E-04,
     *  6.40932729E-04, 5.93325344E-04, 5.51464161E-04, 5.14461217E-04,
     *  4.81593934E-04, 4.52269332E-04, 4.25997003E-04, 4.02368474E-04,
     *  3.81041276E-04,
     *  6.43000493E-04, 5.95308952E-04, 5.53372572E-04, 5.16302026E-04,
     *  4.83373586E-04, 4.53993306E-04, 4.27669981E-04, 4.03994472E-04,
     *  3.82623762E-04,
     *  6.45131625E-04, 5.97348791E-04, 5.55331421E-04, 5.18188530E-04,
     *  4.85195009E-04, 4.55755781E-04, 4.29378703E-04, 4.05653872E-04,
     *  3.84237640E-04,
     *  6.47327973E-04, 5.99446474E-04, 5.57342130E-04, 5.20121990E-04,
     *  4.87059337E-04, 4.57557778E-04, 4.31124100E-04, 4.07347526E-04,
     *  3.85883695E-04,
     *  6.49591432E-04, 6.01603658E-04, 5.59406157E-04, 5.22103701E-04,
     *  4.88967727E-04, 4.59400344E-04, 4.32907124E-04, 4.09076306E-04,
     *  3.87562731E-04,
     *  6.51923945E-04, 6.03822037E-04, 5.61524996E-04, 5.24134993E-04,
     *  4.90921372E-04, 4.61284554E-04, 4.34728752E-04, 4.10841109E-04,
     *  3.89275574E-04,
     *  6.54327503E-04, 6.06103353E-04, 5.63700180E-04, 5.26217228E-04,
     *  4.92921491E-04, 4.63211510E-04, 4.36589989E-04, 4.12642852E-04,
     *  3.91023071E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=145,153) /
     *  6.56804148E-04, 6.08449389E-04, 5.65933283E-04, 5.28351803E-04,
     *  4.94969337E-04, 4.65182344E-04, 4.38491862E-04, 4.14482479E-04,
     *  3.92806090E-04,
     *  6.59355972E-04, 6.10861973E-04, 5.68225914E-04, 5.30540150E-04,
     *  4.97066194E-04, 4.67198215E-04, 4.40435427E-04, 4.16360956E-04,
     *  3.94625523E-04,
     *  6.61985119E-04, 6.13342979E-04, 5.70579727E-04, 5.32783739E-04,
     *  4.99213377E-04, 4.69260312E-04, 4.42421765E-04, 4.18279273E-04,
     *  3.96482284E-04,
     *  6.64693786E-04, 6.15894327E-04, 5.72996414E-04, 5.35084074E-04,
     *  5.01412236E-04, 4.71369853E-04, 4.44451985E-04, 4.20238448E-04,
     *  3.98377308E-04,
     *  6.67484222E-04, 6.18517984E-04, 5.75477708E-04, 5.37442697E-04,
     *  5.03664153E-04, 4.73528087E-04, 4.46527224E-04, 4.22239520E-04,
     *  4.00311556E-04,
     *  6.70358732E-04, 6.21215964E-04, 5.78025388E-04, 5.39861188E-04,
     *  5.05970546E-04, 4.75736295E-04, 4.48648647E-04, 4.24283557E-04,
     *  4.02286012E-04,
     *  6.73319675E-04, 6.23990331E-04, 5.80641272E-04, 5.42341166E-04,
     *  5.08332864E-04, 4.77995787E-04, 4.50817447E-04, 4.26371653E-04,
     *  4.04301683E-04,
     *  6.76369467E-04, 6.26843197E-04, 5.83327223E-04, 5.44884288E-04,
     *  5.10752595E-04, 4.80307907E-04, 4.53034846E-04, 4.28504928E-04,
     *  4.06359603E-04,
     *  6.79510579E-04, 6.29776723E-04, 5.86085149E-04, 5.47492251E-04,
     *  5.13231259E-04, 4.82674029E-04, 4.55302096E-04, 4.30684529E-04,
     *  4.08460828E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=154,162) /
     *  6.82745541E-04, 6.32793121E-04, 5.88917000E-04, 5.50166790E-04,
     *  5.15770415E-04, 4.85095562E-04, 4.57620479E-04, 4.32911630E-04,
     *  4.10606443E-04,
     *  6.86076940E-04, 6.35894654E-04, 5.91824775E-04, 5.52909683E-04,
     *  5.18371656E-04, 4.87573946E-04, 4.59991306E-04, 4.35187434E-04,
     *  4.12797555E-04,
     *  6.89507422E-04, 6.39083638E-04, 5.94810513E-04, 5.55722746E-04,
     *  5.21036612E-04, 4.90110655E-04, 4.62415920E-04, 4.37513171E-04,
     *  4.15035300E-04,
     *  6.93039692E-04, 6.42362436E-04, 5.97876305E-04, 5.58607839E-04,
     *  5.23766951E-04, 4.92707197E-04, 4.64895695E-04, 4.39890100E-04,
     *  4.17320838E-04,
     *  6.96676515E-04, 6.45733468E-04, 6.01024283E-04, 5.61566861E-04,
     *  5.26564378E-04, 4.95365115E-04, 4.67432033E-04, 4.42319509E-04,
     *  4.19655358E-04,
     *  7.00420714E-04, 6.49199204E-04, 6.04256628E-04, 5.64601753E-04,
     *  5.29430635E-04, 4.98085982E-04, 4.70026372E-04, 4.44802714E-04,
     *  4.22040075E-04,
     *  7.04275172E-04, 6.52762167E-04, 6.07575566E-04, 5.67714497E-04,
     *  5.32367503E-04, 5.00871411E-04, 4.72680178E-04, 4.47341061E-04,
     *  4.24476228E-04,
     *  7.08242834E-04, 6.56424930E-04, 6.10983372E-04, 5.70907118E-04,
     *  5.35376798E-04, 5.03723046E-04, 4.75394951E-04, 4.49935926E-04,
     *  4.26965089E-04,
     *  7.12326702E-04, 6.60190122E-04, 6.14482364E-04, 5.74181683E-04,
     *  5.38460377E-04, 5.06642567E-04, 4.78172221E-04, 4.52588712E-04,
     *  4.29507953E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  3.08151472E-04, 2.91329242E-04, 2.76079087E-04, 2.62210896E-04,
     *  2.49562196E-04, 2.37993420E-04, 2.27384113E-04, 2.17629849E-04,
     *  2.08639718E-04,
     *  3.08151545E-04, 2.91329315E-04, 2.76079159E-04, 2.62210968E-04,
     *  2.49562268E-04, 2.37993491E-04, 2.27384184E-04, 2.17629919E-04,
     *  2.08639787E-04,
     *  3.08151644E-04, 2.91329414E-04, 2.76079258E-04, 2.62211067E-04,
     *  2.49562365E-04, 2.37993589E-04, 2.27384281E-04, 2.17630015E-04,
     *  2.08639883E-04,
     *  3.08151778E-04, 2.91329548E-04, 2.76079391E-04, 2.62211200E-04,
     *  2.49562498E-04, 2.37993720E-04, 2.27384411E-04, 2.17630145E-04,
     *  2.08640012E-04,
     *  3.08151957E-04, 2.91329726E-04, 2.76079569E-04, 2.62211377E-04,
     *  2.49562674E-04, 2.37993895E-04, 2.27384585E-04, 2.17630318E-04,
     *  2.08640183E-04,
     *  3.08152192E-04, 2.91329961E-04, 2.76079803E-04, 2.62211610E-04,
     *  2.49562905E-04, 2.37994126E-04, 2.27384814E-04, 2.17630545E-04,
     *  2.08640409E-04,
     *  3.08152498E-04, 2.91330267E-04, 2.76080108E-04, 2.62211913E-04,
     *  2.49563207E-04, 2.37994425E-04, 2.27385112E-04, 2.17630841E-04,
     *  2.08640704E-04,
     *  3.08152892E-04, 2.91330661E-04, 2.76080501E-04, 2.62212304E-04,
     *  2.49563596E-04, 2.37994812E-04, 2.27385496E-04, 2.17631222E-04,
     *  2.08641082E-04,
     *  3.08153394E-04, 2.91331162E-04, 2.76081001E-04, 2.62212802E-04,
     *  2.49564091E-04, 2.37995304E-04, 2.27385985E-04, 2.17631708E-04,
     *  2.08641565E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  3.08154028E-04, 2.91331796E-04, 2.76081632E-04, 2.62213430E-04,
     *  2.49564716E-04, 2.37995925E-04, 2.27386602E-04, 2.17632322E-04,
     *  2.08642175E-04,
     *  3.08154821E-04, 2.91332588E-04, 2.76082422E-04, 2.62214217E-04,
     *  2.49565498E-04, 2.37996702E-04, 2.27387375E-04, 2.17633089E-04,
     *  2.08642937E-04,
     *  3.08155805E-04, 2.91333570E-04, 2.76083401E-04, 2.62215191E-04,
     *  2.49566467E-04, 2.37997666E-04, 2.27388332E-04, 2.17634040E-04,
     *  2.08643883E-04,
     *  3.08157014E-04, 2.91334778E-04, 2.76084605E-04, 2.62216390E-04,
     *  2.49567660E-04, 2.37998851E-04, 2.27389509E-04, 2.17635210E-04,
     *  2.08645045E-04,
     *  3.08158489E-04, 2.91336252E-04, 2.76086074E-04, 2.62217852E-04,
     *  2.49569114E-04, 2.38000296E-04, 2.27390946E-04, 2.17636637E-04,
     *  2.08646463E-04,
     *  3.08160276E-04, 2.91338036E-04, 2.76087854E-04, 2.62219623E-04,
     *  2.49570875E-04, 2.38002047E-04, 2.27392685E-04, 2.17638365E-04,
     *  2.08648181E-04,
     *  3.08162424E-04, 2.91340182E-04, 2.76089993E-04, 2.62221753E-04,
     *  2.49572993E-04, 2.38004152E-04, 2.27394777E-04, 2.17640444E-04,
     *  2.08650246E-04,
     *  3.08164990E-04, 2.91342745E-04, 2.76092548E-04, 2.62224297E-04,
     *  2.49575523E-04, 2.38006666E-04, 2.27397275E-04, 2.17642926E-04,
     *  2.08652712E-04,
     *  3.08168035E-04, 2.91345787E-04, 2.76095580E-04, 2.62227315E-04,
     *  2.49578525E-04, 2.38009650E-04, 2.27400240E-04, 2.17645872E-04,
     *  2.08655639E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  3.08171627E-04, 2.91349375E-04, 2.76099157E-04, 2.62230876E-04,
     *  2.49582066E-04, 2.38013170E-04, 2.27403737E-04, 2.17649346E-04,
     *  2.08659092E-04,
     *  3.08175839E-04, 2.91353583E-04, 2.76103352E-04, 2.62235051E-04,
     *  2.49586219E-04, 2.38017297E-04, 2.27407838E-04, 2.17653421E-04,
     *  2.08663141E-04,
     *  3.08180752E-04, 2.91358490E-04, 2.76108244E-04, 2.62239921E-04,
     *  2.49591062E-04, 2.38022111E-04, 2.27412621E-04, 2.17658173E-04,
     *  2.08667863E-04,
     *  3.08186451E-04, 2.91364183E-04, 2.76113919E-04, 2.62245570E-04,
     *  2.49596680E-04, 2.38027695E-04, 2.27418170E-04, 2.17663686E-04,
     *  2.08673341E-04,
     *  3.08193030E-04, 2.91370754E-04, 2.76120470E-04, 2.62252092E-04,
     *  2.49603165E-04, 2.38034141E-04, 2.27424575E-04, 2.17670049E-04,
     *  2.08679665E-04,
     *  3.08200587E-04, 2.91378304E-04, 2.76127995E-04, 2.62259583E-04,
     *  2.49610616E-04, 2.38041546E-04, 2.27431932E-04, 2.17677360E-04,
     *  2.08686929E-04,
     *  3.08209230E-04, 2.91386937E-04, 2.76136602E-04, 2.62268150E-04,
     *  2.49619136E-04, 2.38050014E-04, 2.27440346E-04, 2.17685720E-04,
     *  2.08695236E-04,
     *  3.08219071E-04, 2.91396767E-04, 2.76146401E-04, 2.62277905E-04,
     *  2.49628837E-04, 2.38059656E-04, 2.27449927E-04, 2.17695238E-04,
     *  2.08704694E-04,
     *  3.08230230E-04, 2.91407913E-04, 2.76157512E-04, 2.62288965E-04,
     *  2.49639836E-04, 2.38070589E-04, 2.27460789E-04, 2.17706030E-04,
     *  2.08715418E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  3.08242832E-04, 2.91420501E-04, 2.76170060E-04, 2.62301457E-04,
     *  2.49652259E-04, 2.38082935E-04, 2.27473057E-04, 2.17718219E-04,
     *  2.08727529E-04,
     *  3.08257012E-04, 2.91434664E-04, 2.76184179E-04, 2.62315511E-04,
     *  2.49666236E-04, 2.38096827E-04, 2.27486860E-04, 2.17731932E-04,
     *  2.08741155E-04,
     *  3.08272908E-04, 2.91450542E-04, 2.76200007E-04, 2.62331266E-04,
     *  2.49681904E-04, 2.38112399E-04, 2.27502332E-04, 2.17747305E-04,
     *  2.08756431E-04,
     *  3.08286470E-04, 2.91464089E-04, 2.76213511E-04, 2.62344709E-04,
     *  2.49695272E-04, 2.38125686E-04, 2.27515533E-04, 2.17760420E-04,
     *  2.08769463E-04,
     *  3.08301217E-04, 2.91478819E-04, 2.76228194E-04, 2.62359324E-04,
     *  2.49709807E-04, 2.38140131E-04, 2.27529886E-04, 2.17774680E-04,
     *  2.08783632E-04,
     *  3.08317221E-04, 2.91494804E-04, 2.76244128E-04, 2.62375185E-04,
     *  2.49725580E-04, 2.38155808E-04, 2.27545462E-04, 2.17790155E-04,
     *  2.08799008E-04,
     *  3.08334556E-04, 2.91512119E-04, 2.76261388E-04, 2.62392366E-04,
     *  2.49742665E-04, 2.38172789E-04, 2.27562334E-04, 2.17806917E-04,
     *  2.08815663E-04,
     *  3.08353301E-04, 2.91530842E-04, 2.76280051E-04, 2.62410943E-04,
     *  2.49761139E-04, 2.38191149E-04, 2.27580576E-04, 2.17825040E-04,
     *  2.08833671E-04,
     *  3.08373534E-04, 2.91551051E-04, 2.76300195E-04, 2.62430994E-04,
     *  2.49781079E-04, 2.38210966E-04, 2.27600265E-04, 2.17844601E-04,
     *  2.08853107E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  3.08395337E-04, 2.91572828E-04, 2.76321902E-04, 2.62452601E-04,
     *  2.49802565E-04, 2.38232320E-04, 2.27621481E-04, 2.17865679E-04,
     *  2.08874050E-04,
     *  3.08418795E-04, 2.91596257E-04, 2.76345256E-04, 2.62475846E-04,
     *  2.49825681E-04, 2.38255293E-04, 2.27644306E-04, 2.17888355E-04,
     *  2.08896580E-04,
     *  3.08443992E-04, 2.91621423E-04, 2.76370341E-04, 2.62500815E-04,
     *  2.49850510E-04, 2.38279969E-04, 2.27668822E-04, 2.17912710E-04,
     *  2.08920780E-04,
     *  3.08471018E-04, 2.91648415E-04, 2.76397245E-04, 2.62527594E-04,
     *  2.49877139E-04, 2.38306433E-04, 2.27695115E-04, 2.17938831E-04,
     *  2.08946732E-04,
     *  3.08499961E-04, 2.91677322E-04, 2.76426058E-04, 2.62556273E-04,
     *  2.49905657E-04, 2.38334774E-04, 2.27723271E-04, 2.17966803E-04,
     *  2.08974524E-04,
     *  3.08530915E-04, 2.91708237E-04, 2.76456871E-04, 2.62586942E-04,
     *  2.49936154E-04, 2.38365082E-04, 2.27753382E-04, 2.17996715E-04,
     *  2.09004244E-04,
     *  3.08563974E-04, 2.91741253E-04, 2.76489779E-04, 2.62619695E-04,
     *  2.49968723E-04, 2.38397448E-04, 2.27785537E-04, 2.18028658E-04,
     *  2.09035981E-04,
     *  3.08599234E-04, 2.91776467E-04, 2.76524877E-04, 2.62654628E-04,
     *  2.50003458E-04, 2.38431967E-04, 2.27819830E-04, 2.18062725E-04,
     *  2.09069827E-04,
     *  3.08636793E-04, 2.91813976E-04, 2.76562262E-04, 2.62691837E-04,
     *  2.50040456E-04, 2.38468733E-04, 2.27856356E-04, 2.18099009E-04,
     *  2.09105876E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  3.08676752E-04, 2.91853882E-04, 2.76602034E-04, 2.62731420E-04,
     *  2.50079814E-04, 2.38507846E-04, 2.27895212E-04, 2.18137608E-04,
     *  2.09144223E-04,
     *  3.08719213E-04, 2.91896285E-04, 2.76644295E-04, 2.62773480E-04,
     *  2.50121635E-04, 2.38549403E-04, 2.27936496E-04, 2.18178617E-04,
     *  2.09184965E-04,
     *  3.08764280E-04, 2.91941289E-04, 2.76689147E-04, 2.62818119E-04,
     *  2.50166018E-04, 2.38593507E-04, 2.27980309E-04, 2.18222138E-04,
     *  2.09228201E-04,
     *  3.08812060E-04, 2.91989001E-04, 2.76736697E-04, 2.62865440E-04,
     *  2.50213069E-04, 2.38640261E-04, 2.28026753E-04, 2.18268272E-04,
     *  2.09274033E-04,
     *  3.08862660E-04, 2.92039528E-04, 2.76787051E-04, 2.62915552E-04,
     *  2.50262892E-04, 2.38689768E-04, 2.28075932E-04, 2.18317122E-04,
     *  2.09322561E-04,
     *  3.08916190E-04, 2.92092980E-04, 2.76840319E-04, 2.62968562E-04,
     *  2.50315596E-04, 2.38742137E-04, 2.28127953E-04, 2.18368793E-04,
     *  2.09373891E-04,
     *  3.08972762E-04, 2.92149468E-04, 2.76896611E-04, 2.63024581E-04,
     *  2.50371290E-04, 2.38797476E-04, 2.28182922E-04, 2.18423392E-04,
     *  2.09428128E-04,
     *  3.09032491E-04, 2.92209106E-04, 2.76956041E-04, 2.63083720E-04,
     *  2.50430085E-04, 2.38855895E-04, 2.28240950E-04, 2.18481027E-04,
     *  2.09485381E-04,
     *  3.09095492E-04, 2.92272010E-04, 2.77018723E-04, 2.63146094E-04,
     *  2.50492095E-04, 2.38917506E-04, 2.28302147E-04, 2.18541809E-04,
     *  2.09545757E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  3.09161884E-04, 2.92338296E-04, 2.77084774E-04, 2.63211819E-04,
     *  2.50557434E-04, 2.38982424E-04, 2.28366627E-04, 2.18605849E-04,
     *  2.09609369E-04,
     *  3.09231786E-04, 2.92408085E-04, 2.77154313E-04, 2.63281013E-04,
     *  2.50626219E-04, 2.39050764E-04, 2.28434504E-04, 2.18673262E-04,
     *  2.09676329E-04,
     *  3.09305322E-04, 2.92481499E-04, 2.77227461E-04, 2.63353795E-04,
     *  2.50698570E-04, 2.39122645E-04, 2.28505896E-04, 2.18744164E-04,
     *  2.09746752E-04,
     *  3.09382615E-04, 2.92558661E-04, 2.77304341E-04, 2.63430289E-04,
     *  2.50774608E-04, 2.39198186E-04, 2.28580922E-04, 2.18818672E-04,
     *  2.09820754E-04,
     *  3.09463792E-04, 2.92639697E-04, 2.77385078E-04, 2.63510618E-04,
     *  2.50854456E-04, 2.39277510E-04, 2.28659701E-04, 2.18896906E-04,
     *  2.09898456E-04,
     *  3.09548983E-04, 2.92724737E-04, 2.77469801E-04, 2.63594908E-04,
     *  2.50938239E-04, 2.39360740E-04, 2.28742359E-04, 2.18978988E-04,
     *  2.09979976E-04,
     *  3.09661317E-04, 2.92836866E-04, 2.77581507E-04, 2.63706041E-04,
     *  2.51048698E-04, 2.39470466E-04, 2.28851324E-04, 2.19087191E-04,
     *  2.10087435E-04,
     *  3.09780393E-04, 2.92955717E-04, 2.77699904E-04, 2.63823823E-04,
     *  2.51165762E-04, 2.39586748E-04, 2.28966795E-04, 2.19201849E-04,
     *  2.10201298E-04,
     *  3.09906482E-04, 2.93081560E-04, 2.77825258E-04, 2.63948521E-04,
     *  2.51289692E-04, 2.39709845E-04, 2.29089028E-04, 2.19323216E-04,
     *  2.10321819E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  3.10039862E-04, 2.93214671E-04, 2.77957845E-04, 2.64080406E-04,
     *  2.51420759E-04, 2.39840024E-04, 2.29218287E-04, 2.19451552E-04,
     *  2.10449253E-04,
     *  3.10180821E-04, 2.93355337E-04, 2.78097948E-04, 2.64219759E-04,
     *  2.51559239E-04, 2.39977559E-04, 2.29354843E-04, 2.19587126E-04,
     *  2.10583868E-04,
     *  3.10329658E-04, 2.93503853E-04, 2.78245859E-04, 2.64366870E-04,
     *  2.51705421E-04, 2.40122734E-04, 2.29498977E-04, 2.19730216E-04,
     *  2.10725938E-04,
     *  3.10486680E-04, 2.93660524E-04, 2.78401882E-04, 2.64522039E-04,
     *  2.51859600E-04, 2.40275844E-04, 2.29650979E-04, 2.19881109E-04,
     *  2.10875745E-04,
     *  3.10652210E-04, 2.93825670E-04, 2.78566333E-04, 2.64685578E-04,
     *  2.52022086E-04, 2.40437192E-04, 2.29811151E-04, 2.20040101E-04,
     *  2.11033585E-04,
     *  3.10826583E-04, 2.93999624E-04, 2.78739541E-04, 2.64857814E-04,
     *  2.52193200E-04, 2.40607097E-04, 2.29979807E-04, 2.20207506E-04,
     *  2.11199764E-04,
     *  3.11010152E-04, 2.94182735E-04, 2.78921852E-04, 2.65039089E-04,
     *  2.52373282E-04, 2.40785895E-04, 2.30157278E-04, 2.20383647E-04,
     *  2.11374605E-04,
     *  3.11203290E-04, 2.94375373E-04, 2.79113632E-04, 2.65229763E-04,
     *  2.52562688E-04, 2.40973936E-04, 2.30343911E-04, 2.20568869E-04,
     *  2.11558447E-04,
     *  3.11406394E-04, 2.94577930E-04, 2.79315269E-04, 2.65430221E-04,
     *  2.52761797E-04, 2.41171597E-04, 2.30540077E-04, 2.20763538E-04,
     *  2.11751651E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  3.11619888E-04, 2.94790827E-04, 2.79527180E-04, 2.65640874E-04,
     *  2.52971016E-04, 2.41379276E-04, 2.30746170E-04, 2.20968043E-04,
     *  2.11954601E-04,
     *  3.11844233E-04, 2.95014520E-04, 2.79749813E-04, 2.65862166E-04,
     *  2.53190783E-04, 2.41597409E-04, 2.30962620E-04, 2.21182807E-04,
     *  2.12167714E-04,
     *  3.12079932E-04, 2.95249506E-04, 2.79983662E-04, 2.66094585E-04,
     *  2.53421578E-04, 2.41826468E-04, 2.31189892E-04, 2.21408291E-04,
     *  2.12391447E-04,
     *  3.12327540E-04, 2.95496336E-04, 2.80229270E-04, 2.66338666E-04,
     *  2.53663932E-04, 2.42066978E-04, 2.31428505E-04, 2.21645005E-04,
     *  2.12626302E-04,
     *  3.12587679E-04, 2.95755624E-04, 2.80487246E-04, 2.66595010E-04,
     *  2.53918438E-04, 2.42319523E-04, 2.31679036E-04, 2.21893519E-04,
     *  2.12872842E-04,
     *  3.12861054E-04, 2.96028067E-04, 2.80758277E-04, 2.66864299E-04,
     *  2.54185768E-04, 2.42584768E-04, 2.31942139E-04, 2.22154481E-04,
     *  2.13131705E-04,
     *  3.13241840E-04, 2.96407492E-04, 2.81135682E-04, 2.67239226E-04,
     *  2.54557922E-04, 2.42953974E-04, 2.32308322E-04, 2.22517641E-04,
     *  2.13491904E-04,
     *  3.13649503E-04, 2.96813618E-04, 2.81539573E-04, 2.67640402E-04,
     *  2.54956069E-04, 2.43348912E-04, 2.32699971E-04, 2.22906003E-04,
     *  2.13877045E-04,
     *  3.14089486E-04, 2.97251849E-04, 2.81975310E-04, 2.68073134E-04,
     *  2.55385466E-04, 2.43774783E-04, 2.33122233E-04, 2.23324660E-04,
     *  2.14292169E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 82, 90) /
     *  3.14095161E-04, 2.97257500E-04, 2.81980928E-04, 2.68078714E-04,
     *  2.55391002E-04, 2.43780273E-04, 2.33127676E-04, 2.23330056E-04,
     *  2.14297519E-04,
     *  3.14106510E-04, 2.97268803E-04, 2.81992165E-04, 2.68089872E-04,
     *  2.55402074E-04, 2.43791252E-04, 2.33138561E-04, 2.23340848E-04,
     *  2.14308219E-04,
     *  3.14146229E-04, 2.97308359E-04, 2.82031491E-04, 2.68128923E-04,
     *  2.55440820E-04, 2.43829677E-04, 2.33176657E-04, 2.23378615E-04,
     *  2.14345664E-04,
     *  3.14223889E-04, 2.97385697E-04, 2.82108379E-04, 2.68205271E-04,
     *  2.55516570E-04, 2.43904796E-04, 2.33251131E-04, 2.23452445E-04,
     *  2.14418863E-04,
     *  3.14301673E-04, 2.97463156E-04, 2.82185383E-04, 2.68281732E-04,
     *  2.55592431E-04, 2.43980023E-04, 2.33325711E-04, 2.23526378E-04,
     *  2.14492162E-04,
     *  3.14379581E-04, 2.97540735E-04, 2.82262504E-04, 2.68358307E-04,
     *  2.55668402E-04, 2.44055358E-04, 2.33400395E-04, 2.23600413E-04,
     *  2.14565560E-04,
     *  3.14457613E-04, 2.97618435E-04, 2.82339743E-04, 2.68434996E-04,
     *  2.55744484E-04, 2.44130801E-04, 2.33475184E-04, 2.23674549E-04,
     *  2.14639057E-04,
     *  3.14535770E-04, 2.97696256E-04, 2.82417100E-04, 2.68511800E-04,
     *  2.55820678E-04, 2.44206351E-04, 2.33550078E-04, 2.23748788E-04,
     *  2.14712653E-04,
     *  3.14614051E-04, 2.97774198E-04, 2.82494574E-04, 2.68588718E-04,
     *  2.55896983E-04, 2.44282011E-04, 2.33625078E-04, 2.23823129E-04,
     *  2.14786349E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 91, 99) /
     *  3.14692458E-04, 2.97852261E-04, 2.82572166E-04, 2.68665751E-04,
     *  2.55973399E-04, 2.44357778E-04, 2.33700183E-04, 2.23897573E-04,
     *  2.14860145E-04,
     *  3.14770990E-04, 2.97930447E-04, 2.82649877E-04, 2.68742898E-04,
     *  2.56049928E-04, 2.44433655E-04, 2.33775394E-04, 2.23972120E-04,
     *  2.14934041E-04,
     *  3.14849648E-04, 2.98008754E-04, 2.82727706E-04, 2.68820162E-04,
     *  2.56126568E-04, 2.44509640E-04, 2.33850711E-04, 2.24046770E-04,
     *  2.15008038E-04,
     *  3.14928432E-04, 2.98087184E-04, 2.82805654E-04, 2.68897540E-04,
     *  2.56203321E-04, 2.44585735E-04, 2.33926134E-04, 2.24121524E-04,
     *  2.15082134E-04,
     *  3.15663675E-04, 2.98818974E-04, 2.83532817E-04, 2.69619274E-04,
     *  2.56919110E-04, 2.45295285E-04, 2.34629326E-04, 2.24818374E-04,
     *  2.15772769E-04,
     *  3.16409948E-04, 2.99561465E-04, 2.84270373E-04, 2.70351107E-04,
     *  2.57644716E-04, 2.46014379E-04, 2.35341798E-04, 2.25524248E-04,
     *  2.16472175E-04,
     *  3.17167473E-04, 3.00314870E-04, 2.85018522E-04, 2.71093229E-04,
     *  2.58380319E-04, 2.46743193E-04, 2.36063719E-04, 2.26239308E-04,
     *  2.17180511E-04,
     *  3.17936482E-04, 3.01079404E-04, 2.85777469E-04, 2.71845835E-04,
     *  2.59126109E-04, 2.47481905E-04, 2.36795262E-04, 2.26963721E-04,
     *  2.17897938E-04,
     *  3.18717208E-04, 3.01855291E-04, 2.86547425E-04, 2.72609126E-04,
     *  2.59882275E-04, 2.48230699E-04, 2.37536602E-04, 2.27697656E-04,
     *  2.18624619E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=100,108) /
     *  3.19509897E-04, 3.02642758E-04, 2.87328606E-04, 2.73383308E-04,
     *  2.60649015E-04, 2.48989764E-04, 2.38287922E-04, 2.28441289E-04,
     *  2.19360724E-04,
     *  3.20314795E-04, 3.03442040E-04, 2.88121235E-04, 2.74168592E-04,
     *  2.61426530E-04, 2.49759292E-04, 2.39049406E-04, 2.29194798E-04,
     *  2.20106425E-04,
     *  3.21132160E-04, 3.04253378E-04, 2.88925539E-04, 2.74965195E-04,
     *  2.62215026E-04, 2.50539481E-04, 2.39821245E-04, 2.29958367E-04,
     *  2.20861900E-04,
     *  3.21962254E-04, 3.05077020E-04, 2.89741752E-04, 2.75773338E-04,
     *  2.63014716E-04, 2.51330535E-04, 2.40603634E-04, 2.30732183E-04,
     *  2.21627331E-04,
     *  3.22805347E-04, 3.05913219E-04, 2.90570115E-04, 2.76593250E-04,
     *  2.63825818E-04, 2.52132661E-04, 2.41396772E-04, 2.31516439E-04,
     *  2.22402901E-04,
     *  3.23661717E-04, 3.06762237E-04, 2.91410873E-04, 2.77425166E-04,
     *  2.64648554E-04, 2.52946074E-04, 2.42200865E-04, 2.32311332E-04,
     *  2.23188803E-04,
     *  3.24531649E-04, 3.07624341E-04, 2.92264281E-04, 2.78269324E-04,
     *  2.65483154E-04, 2.53770992E-04, 2.43016123E-04, 2.33117064E-04,
     *  2.23985232E-04,
     *  3.25415435E-04, 3.08499806E-04, 2.93130598E-04, 2.79125973E-04,
     *  2.66329852E-04, 2.54607639E-04, 2.43842761E-04, 2.33933842E-04,
     *  2.24792386E-04,
     *  3.26313378E-04, 3.09388916E-04, 2.94010091E-04, 2.79995365E-04,
     *  2.67188890E-04, 2.55456247E-04, 2.44681000E-04, 2.34761879E-04,
     *  2.25610470E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=109,117) /
     *  3.27225785E-04, 3.10291961E-04, 2.94903034E-04, 2.80877760E-04,
     *  2.68060515E-04, 2.56317051E-04, 2.45531066E-04, 2.35601393E-04,
     *  2.26439695E-04,
     *  3.28152976E-04, 3.11209239E-04, 2.95809708E-04, 2.81773425E-04,
     *  2.68944980E-04, 2.57190294E-04, 2.46393192E-04, 2.36452606E-04,
     *  2.27280276E-04,
     *  3.29095276E-04, 3.12141055E-04, 2.96730403E-04, 2.82682632E-04,
     *  2.69842546E-04, 2.58076224E-04, 2.47267616E-04, 2.37315747E-04,
     *  2.28132432E-04,
     *  3.30053021E-04, 3.13087726E-04, 2.97665414E-04, 2.83605665E-04,
     *  2.70753480E-04, 2.58975097E-04, 2.48154581E-04, 2.38191051E-04,
     *  2.28996389E-04,
     *  3.31026555E-04, 3.14049574E-04, 2.98615047E-04, 2.84542809E-04,
     *  2.71678057E-04, 2.59887174E-04, 2.49054340E-04, 2.39078759E-04,
     *  2.29872380E-04,
     *  3.32016234E-04, 3.15026931E-04, 2.99579615E-04, 2.85494363E-04,
     *  2.72616558E-04, 2.60812723E-04, 2.49967147E-04, 2.39979116E-04,
     *  2.30760640E-04,
     *  3.33022420E-04, 3.16020138E-04, 3.00559437E-04, 2.86460629E-04,
     *  2.73569271E-04, 2.61752021E-04, 2.50893268E-04, 2.40892375E-04,
     *  2.31661413E-04,
     *  3.34045487E-04, 3.17029545E-04, 3.01554846E-04, 2.87441920E-04,
     *  2.74536493E-04, 2.62705349E-04, 2.51832971E-04, 2.41818797E-04,
     *  2.32574948E-04,
     *  3.35085821E-04, 3.18055512E-04, 3.02566178E-04, 2.88438557E-04,
     *  2.75518529E-04, 2.63672997E-04, 2.52786535E-04, 2.42758645E-04,
     *  2.33501501E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=118,126) /
     *  3.36143815E-04, 3.19098409E-04, 3.03593782E-04, 2.89450867E-04,
     *  2.76515689E-04, 2.64655263E-04, 2.53754243E-04, 2.43712193E-04,
     *  2.34441333E-04,
     *  3.37219875E-04, 3.20158615E-04, 3.04638015E-04, 2.90479188E-04,
     *  2.77528296E-04, 2.65652452E-04, 2.54736386E-04, 2.44679720E-04,
     *  2.35394713E-04,
     *  3.38314418E-04, 3.21236521E-04, 3.05699244E-04, 2.91523868E-04,
     *  2.78556677E-04, 2.66664876E-04, 2.55733265E-04, 2.45661512E-04,
     *  2.36361914E-04,
     *  3.39427872E-04, 3.22332526E-04, 3.06777846E-04, 2.92585261E-04,
     *  2.79601170E-04, 2.67692858E-04, 2.56745185E-04, 2.46657864E-04,
     *  2.37343221E-04,
     *  3.40560677E-04, 3.23447042E-04, 3.07874206E-04, 2.93663734E-04,
     *  2.80662121E-04, 2.68736727E-04, 2.57772462E-04, 2.47669075E-04,
     *  2.38338920E-04,
     *  3.41713284E-04, 3.24580492E-04, 3.08988722E-04, 2.94759660E-04,
     *  2.81739886E-04, 2.69796820E-04, 2.58815417E-04, 2.48695456E-04,
     *  2.39349309E-04,
     *  3.42886158E-04, 3.25733309E-04, 3.10121803E-04, 2.95873425E-04,
     *  2.82834829E-04, 2.70873486E-04, 2.59874383E-04, 2.49737323E-04,
     *  2.40374692E-04,
     *  3.44079776E-04, 3.26905939E-04, 3.11273866E-04, 2.97005424E-04,
     *  2.83947326E-04, 2.71967079E-04, 2.60949698E-04, 2.50795000E-04,
     *  2.41415378E-04,
     *  3.45294626E-04, 3.28098840E-04, 3.12445341E-04, 2.98156063E-04,
     *  2.85077759E-04, 2.73077965E-04, 2.62041711E-04, 2.51868820E-04,
     *  2.42471689E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=127,135) /
     *  3.46531214E-04, 3.29312481E-04, 3.13636670E-04, 2.99325757E-04,
     *  2.86226523E-04, 2.74206519E-04, 2.63150778E-04, 2.52959125E-04,
     *  2.43543951E-04,
     *  3.47790054E-04, 3.30547346E-04, 3.14848306E-04, 3.00514934E-04,
     *  2.87394024E-04, 2.75353125E-04, 2.64277267E-04, 2.54066265E-04,
     *  2.44632498E-04,
     *  3.49071678E-04, 3.31803930E-04, 3.16080714E-04, 3.01724034E-04,
     *  2.88580675E-04, 2.76518177E-04, 2.65421553E-04, 2.55190600E-04,
     *  2.45737676E-04,
     *  3.50376631E-04, 3.33082743E-04, 3.17334372E-04, 3.02953505E-04,
     *  2.89786904E-04, 2.77702081E-04, 2.66584022E-04, 2.56332496E-04,
     *  2.46859836E-04,
     *  3.51705473E-04, 3.34384306E-04, 3.18609770E-04, 3.04203811E-04,
     *  2.91013147E-04, 2.78905251E-04, 2.67765068E-04, 2.57492332E-04,
     *  2.47999339E-04,
     *  3.53058779E-04, 3.35709156E-04, 3.19907412E-04, 3.05475425E-04,
     *  2.92259853E-04, 2.80128113E-04, 2.68965098E-04, 2.58670494E-04,
     *  2.49156556E-04,
     *  3.54437138E-04, 3.37057845E-04, 3.21227813E-04, 3.06768834E-04,
     *  2.93527483E-04, 2.81371104E-04, 2.70184527E-04, 2.59867380E-04,
     *  2.50331867E-04,
     *  3.55841158E-04, 3.38430937E-04, 3.22571506E-04, 3.08084538E-04,
     *  2.94816509E-04, 2.82634673E-04, 2.71423782E-04, 2.61083396E-04,
     *  2.51525660E-04,
     *  3.57271459E-04, 3.39829014E-04, 3.23939033E-04, 3.09423050E-04,
     *  2.96127415E-04, 2.83919278E-04, 2.72683299E-04, 2.62318960E-04,
     *  2.52738334E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=136,144) /
     *  3.58728682E-04, 3.41252670E-04, 3.25330954E-04, 3.10784895E-04,
     *  2.97460699E-04, 2.85225392E-04, 2.73963528E-04, 2.63574498E-04,
     *  2.53970298E-04,
     *  3.60213481E-04, 3.42702519E-04, 3.26747842E-04, 3.12170613E-04,
     *  2.98816870E-04, 2.86553497E-04, 2.75264929E-04, 2.64850450E-04,
     *  2.55221971E-04,
     *  3.61726530E-04, 3.44179188E-04, 3.28190285E-04, 3.13580758E-04,
     *  3.00196452E-04, 2.87904091E-04, 2.76587971E-04, 2.66147265E-04,
     *  2.56493782E-04,
     *  3.63268520E-04, 3.45683320E-04, 3.29658887E-04, 3.15015897E-04,
     *  3.01599982E-04, 2.89277681E-04, 2.77933141E-04, 2.67465403E-04,
     *  2.57786170E-04,
     *  3.64840159E-04, 3.47215577E-04, 3.31154267E-04, 3.16476615E-04,
     *  3.03028009E-04, 2.90674789E-04, 2.79300931E-04, 2.68805337E-04,
     *  2.59099587E-04,
     *  3.66442175E-04, 3.48776637E-04, 3.32677061E-04, 3.17963508E-04,
     *  3.04481099E-04, 2.92095950E-04, 2.80691852E-04, 2.70167551E-04,
     *  2.60434494E-04,
     *  3.68075314E-04, 3.50367196E-04, 3.34227920E-04, 3.19477189E-04,
     *  3.05959830E-04, 2.93541712E-04, 2.82106423E-04, 2.71552539E-04,
     *  2.61791365E-04,
     *  3.69740343E-04, 3.51987967E-04, 3.35807513E-04, 3.21018288E-04,
     *  3.07464795E-04, 2.95012637E-04, 2.83545179E-04, 2.72960812E-04,
     *  2.63170684E-04,
     *  3.71438045E-04, 3.53639684E-04, 3.37416526E-04, 3.22587449E-04,
     *  3.08996604E-04, 2.96509301E-04, 2.85008667E-04, 2.74392888E-04,
     *  2.64572949E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=145,153) /
     *  3.73169228E-04, 3.55323096E-04, 3.39055660E-04, 3.24185333E-04,
     *  3.10555879E-04, 2.98032296E-04, 2.86497447E-04, 2.75849303E-04,
     *  2.65998667E-04,
     *  3.74934716E-04, 3.57038973E-04, 3.40725639E-04, 3.25812618E-04,
     *  3.12143262E-04, 2.99582226E-04, 2.88012094E-04, 2.77330602E-04,
     *  2.67448360E-04,
     *  3.76735358E-04, 3.58788105E-04, 3.42427199E-04, 3.27469998E-04,
     *  3.13759406E-04, 3.01159712E-04, 2.89553196E-04, 2.78837346E-04,
     *  2.68922561E-04,
     *  3.78572021E-04, 3.60571301E-04, 3.44161100E-04, 3.29158186E-04,
     *  3.15404985E-04, 3.02765390E-04, 2.91121358E-04, 2.80370108E-04,
     *  2.70421818E-04,
     *  3.80445594E-04, 3.62389390E-04, 3.45928117E-04, 3.30877912E-04,
     *  3.17080685E-04, 3.04399910E-04, 2.92717196E-04, 2.81929476E-04,
     *  2.71946689E-04,
     *  3.82356992E-04, 3.64243223E-04, 3.47729045E-04, 3.32629923E-04,
     *  3.18787213E-04, 3.06063940E-04, 2.94341344E-04, 2.83516050E-04,
     *  2.73497747E-04,
     *  3.84307147E-04, 3.66133669E-04, 3.49564701E-04, 3.34414985E-04,
     *  3.20525291E-04, 3.07758164E-04, 2.95994449E-04, 2.85130448E-04,
     *  2.75075580E-04,
     *  3.86297018E-04, 3.68061622E-04, 3.51435919E-04, 3.36233883E-04,
     *  3.22295659E-04, 3.09483281E-04, 2.97677175E-04, 2.86773300E-04,
     *  2.76680786E-04,
     *  3.88327584E-04, 3.70027995E-04, 3.53343555E-04, 3.38087420E-04,
     *  3.24099074E-04, 3.11240007E-04, 2.99390202E-04, 2.88445250E-04,
     *  2.78313982E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=154,162) /
     *  3.90399851E-04, 3.72033724E-04, 3.55288484E-04, 3.39976421E-04,
     *  3.25936313E-04, 3.13029077E-04, 3.01134224E-04, 2.90146960E-04,
     *  2.79975794E-04,
     *  3.92514846E-04, 3.74079766E-04, 3.57271603E-04, 3.41901727E-04,
     *  3.27808170E-04, 3.14851242E-04, 3.02909955E-04, 2.91879106E-04,
     *  2.81666867E-04,
     *  3.94673622E-04, 3.76167104E-04, 3.59293830E-04, 3.43864200E-04,
     *  3.29715458E-04, 3.16707269E-04, 3.04718121E-04, 2.93642379E-04,
     *  2.83387858E-04,
     *  3.96877256E-04, 3.78296739E-04, 3.61356104E-04, 3.45864723E-04,
     *  3.31659008E-04, 3.18597945E-04, 3.06559469E-04, 2.95437487E-04,
     *  2.85139440E-04,
     *  3.99126848E-04, 3.80469699E-04, 3.63459386E-04, 3.47904199E-04,
     *  3.33639672E-04, 3.20524076E-04, 3.08434760E-04, 2.97265153E-04,
     *  2.86922300E-04,
     *  4.01423526E-04, 3.82687033E-04, 3.65604659E-04, 3.49983551E-04,
     *  3.35658320E-04, 3.22486483E-04, 3.10344774E-04, 2.99126118E-04,
     *  2.88737144E-04,
     *  4.03768442E-04, 3.84949817E-04, 3.67792928E-04, 3.52103725E-04,
     *  3.37715842E-04, 3.24486008E-04, 3.12290308E-04, 3.01021137E-04,
     *  2.90584688E-04,
     *  4.06162772E-04, 3.87259146E-04, 3.70025221E-04, 3.54265684E-04,
     *  3.39813149E-04, 3.26523511E-04, 3.14272176E-04, 3.02950984E-04,
     *  2.92465669E-04,
     *  4.08607721E-04, 3.89616143E-04, 3.72302588E-04, 3.56470417E-04,
     *  3.41951171E-04, 3.28599871E-04, 3.16291212E-04, 3.04916449E-04,
     *  2.94380836E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  2.00334265E-04, 1.92643786E-04, 1.85506910E-04, 1.80332727E-04,
     *  1.75434566E-04, 1.70791882E-04, 1.66385885E-04, 1.62199363E-04,
     *  1.58216516E-04,
     *  2.00334334E-04, 1.92643855E-04, 1.85506978E-04, 1.80332796E-04,
     *  1.75434635E-04, 1.70791950E-04, 1.66385953E-04, 1.62199431E-04,
     *  1.58216584E-04,
     *  2.00334429E-04, 1.92643949E-04, 1.85507072E-04, 1.80332889E-04,
     *  1.75434728E-04, 1.70792043E-04, 1.66386045E-04, 1.62199523E-04,
     *  1.58216677E-04,
     *  2.00334557E-04, 1.92644076E-04, 1.85507199E-04, 1.80333015E-04,
     *  1.75434854E-04, 1.70792168E-04, 1.66386171E-04, 1.62199648E-04,
     *  1.58216802E-04,
     *  2.00334728E-04, 1.92644246E-04, 1.85507368E-04, 1.80333184E-04,
     *  1.75435021E-04, 1.70792335E-04, 1.66386338E-04, 1.62199815E-04,
     *  1.58216968E-04,
     *  2.00334953E-04, 1.92644470E-04, 1.85507590E-04, 1.80333405E-04,
     *  1.75435242E-04, 1.70792556E-04, 1.66386558E-04, 1.62200035E-04,
     *  1.58217188E-04,
     *  2.00335245E-04, 1.92644760E-04, 1.85507879E-04, 1.80333694E-04,
     *  1.75435530E-04, 1.70792843E-04, 1.66386844E-04, 1.62200320E-04,
     *  1.58217473E-04,
     *  2.00335622E-04, 1.92645135E-04, 1.85508252E-04, 1.80334065E-04,
     *  1.75435900E-04, 1.70793212E-04, 1.66387212E-04, 1.62200688E-04,
     *  1.58217841E-04,
     *  2.00336102E-04, 1.92645612E-04, 1.85508727E-04, 1.80334538E-04,
     *  1.75436372E-04, 1.70793682E-04, 1.66387682E-04, 1.62201157E-04,
     *  1.58218309E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  2.00336707E-04, 1.92646215E-04, 1.85509326E-04, 1.80335136E-04,
     *  1.75436967E-04, 1.70794277E-04, 1.66388275E-04, 1.62201749E-04,
     *  1.58218901E-04,
     *  2.00337465E-04, 1.92646968E-04, 1.85510076E-04, 1.80335883E-04,
     *  1.75437712E-04, 1.70795020E-04, 1.66389016E-04, 1.62202490E-04,
     *  1.58219641E-04,
     *  2.00338405E-04, 1.92647903E-04, 1.85511006E-04, 1.80336809E-04,
     *  1.75438636E-04, 1.70795941E-04, 1.66389936E-04, 1.62203408E-04,
     *  1.58220558E-04,
     *  2.00339560E-04, 1.92649052E-04, 1.85512149E-04, 1.80337948E-04,
     *  1.75439772E-04, 1.70797074E-04, 1.66391066E-04, 1.62204537E-04,
     *  1.58221686E-04,
     *  2.00340970E-04, 1.92650453E-04, 1.85513544E-04, 1.80339338E-04,
     *  1.75441157E-04, 1.70798456E-04, 1.66392446E-04, 1.62205914E-04,
     *  1.58223062E-04,
     *  2.00342677E-04, 1.92652151E-04, 1.85515233E-04, 1.80341021E-04,
     *  1.75442835E-04, 1.70800130E-04, 1.66394116E-04, 1.62207582E-04,
     *  1.58224728E-04,
     *  2.00344730E-04, 1.92654192E-04, 1.85517263E-04, 1.80343045E-04,
     *  1.75444853E-04, 1.70802142E-04, 1.66396125E-04, 1.62209587E-04,
     *  1.58226732E-04,
     *  2.00347181E-04, 1.92656630E-04, 1.85519689E-04, 1.80345463E-04,
     *  1.75447263E-04, 1.70804546E-04, 1.66398524E-04, 1.62211983E-04,
     *  1.58229125E-04,
     *  2.00350091E-04, 1.92659523E-04, 1.85522568E-04, 1.80348331E-04,
     *  1.75450123E-04, 1.70807399E-04, 1.66401370E-04, 1.62214826E-04,
     *  1.58231965E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  2.00353523E-04, 1.92662936E-04, 1.85525963E-04, 1.80351715E-04,
     *  1.75453497E-04, 1.70810764E-04, 1.66404729E-04, 1.62218179E-04,
     *  1.58235315E-04,
     *  2.00357547E-04, 1.92666938E-04, 1.85529945E-04, 1.80355683E-04,
     *  1.75457453E-04, 1.70814710E-04, 1.66408666E-04, 1.62222111E-04,
     *  1.58239244E-04,
     *  2.00362241E-04, 1.92671606E-04, 1.85534589E-04, 1.80360311E-04,
     *  1.75462067E-04, 1.70819312E-04, 1.66413259E-04, 1.62226696E-04,
     *  1.58243825E-04,
     *  2.00367686E-04, 1.92677020E-04, 1.85539976E-04, 1.80365679E-04,
     *  1.75467419E-04, 1.70824650E-04, 1.66418587E-04, 1.62232016E-04,
     *  1.58249140E-04,
     *  2.00373971E-04, 1.92683270E-04, 1.85546195E-04, 1.80371876E-04,
     *  1.75473597E-04, 1.70830812E-04, 1.66424736E-04, 1.62238157E-04,
     *  1.58255275E-04,
     *  2.00381192E-04, 1.92690450E-04, 1.85553338E-04, 1.80378995E-04,
     *  1.75480694E-04, 1.70837891E-04, 1.66431801E-04, 1.62245210E-04,
     *  1.58262323E-04,
     *  2.00389449E-04, 1.92698661E-04, 1.85561507E-04, 1.80387136E-04,
     *  1.75488810E-04, 1.70845986E-04, 1.66439879E-04, 1.62253277E-04,
     *  1.58270382E-04,
     *  2.00398850E-04, 1.92708009E-04, 1.85570808E-04, 1.80396404E-04,
     *  1.75498050E-04, 1.70855203E-04, 1.66449077E-04, 1.62262461E-04,
     *  1.58279557E-04,
     *  2.00409509E-04, 1.92718608E-04, 1.85581354E-04, 1.80406913E-04,
     *  1.75508527E-04, 1.70865653E-04, 1.66459505E-04, 1.62272873E-04,
     *  1.58289960E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  2.00421547E-04, 1.92730579E-04, 1.85593264E-04, 1.80418781E-04,
     *  1.75520359E-04, 1.70877454E-04, 1.66471282E-04, 1.62284632E-04,
     *  1.58301708E-04,
     *  2.00435091E-04, 1.92744046E-04, 1.85606663E-04, 1.80432134E-04,
     *  1.75533670E-04, 1.70890731E-04, 1.66484532E-04, 1.62297861E-04,
     *  1.58314925E-04,
     *  2.00450273E-04, 1.92759143E-04, 1.85621683E-04, 1.80447101E-04,
     *  1.75548592E-04, 1.70905614E-04, 1.66499384E-04, 1.62312691E-04,
     *  1.58329740E-04,
     *  2.00463226E-04, 1.92772023E-04, 1.85634497E-04, 1.80459871E-04,
     *  1.75561322E-04, 1.70918311E-04, 1.66512054E-04, 1.62325342E-04,
     *  1.58342379E-04,
     *  2.00477310E-04, 1.92786027E-04, 1.85648429E-04, 1.80473754E-04,
     *  1.75575163E-04, 1.70932116E-04, 1.66525830E-04, 1.62339096E-04,
     *  1.58356121E-04,
     *  2.00492592E-04, 1.92801223E-04, 1.85663548E-04, 1.80488820E-04,
     *  1.75590182E-04, 1.70947096E-04, 1.66540778E-04, 1.62354022E-04,
     *  1.58371031E-04,
     *  2.00509146E-04, 1.92817683E-04, 1.85679924E-04, 1.80505138E-04,
     *  1.75606450E-04, 1.70963321E-04, 1.66556969E-04, 1.62370187E-04,
     *  1.58387181E-04,
     *  2.00527044E-04, 1.92835480E-04, 1.85697629E-04, 1.80522780E-04,
     *  1.75624038E-04, 1.70980863E-04, 1.66574474E-04, 1.62387665E-04,
     *  1.58404641E-04,
     *  2.00546362E-04, 1.92854688E-04, 1.85716738E-04, 1.80541822E-04,
     *  1.75643021E-04, 1.70999796E-04, 1.66593367E-04, 1.62406527E-04,
     *  1.58423485E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  2.00567177E-04, 1.92875385E-04, 1.85737329E-04, 1.80562340E-04,
     *  1.75663474E-04, 1.71020195E-04, 1.66613723E-04, 1.62426851E-04,
     *  1.58443789E-04,
     *  2.00589569E-04, 1.92897649E-04, 1.85759479E-04, 1.80584411E-04,
     *  1.75685476E-04, 1.71042139E-04, 1.66635620E-04, 1.62448713E-04,
     *  1.58465628E-04,
     *  2.00613620E-04, 1.92921563E-04, 1.85783269E-04, 1.80608116E-04,
     *  1.75709107E-04, 1.71065707E-04, 1.66659137E-04, 1.62472193E-04,
     *  1.58489084E-04,
     *  2.00639413E-04, 1.92947209E-04, 1.85808782E-04, 1.80633538E-04,
     *  1.75734449E-04, 1.71090982E-04, 1.66684357E-04, 1.62497371E-04,
     *  1.58514236E-04,
     *  2.00667034E-04, 1.92974672E-04, 1.85836102E-04, 1.80660760E-04,
     *  1.75761586E-04, 1.71118045E-04, 1.66711361E-04, 1.62524332E-04,
     *  1.58541169E-04,
     *  2.00696571E-04, 1.93004038E-04, 1.85865316E-04, 1.80689869E-04,
     *  1.75790603E-04, 1.71146984E-04, 1.66740236E-04, 1.62553160E-04,
     *  1.58569965E-04,
     *  2.00728112E-04, 1.93035398E-04, 1.85896511E-04, 1.80720952E-04,
     *  1.75821587E-04, 1.71177884E-04, 1.66771069E-04, 1.62583941E-04,
     *  1.58600713E-04,
     *  2.00761748E-04, 1.93068840E-04, 1.85929778E-04, 1.80754099E-04,
     *  1.75854628E-04, 1.71210835E-04, 1.66803947E-04, 1.62616763E-04,
     *  1.58633500E-04,
     *  2.00797573E-04, 1.93104457E-04, 1.85965209E-04, 1.80789401E-04,
     *  1.75889817E-04, 1.71245927E-04, 1.66838960E-04, 1.62651718E-04,
     *  1.58668415E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  2.00835681E-04, 1.93142344E-04, 1.86002896E-04, 1.80826951E-04,
     *  1.75927246E-04, 1.71283253E-04, 1.66876202E-04, 1.62688896E-04,
     *  1.58705551E-04,
     *  2.00876169E-04, 1.93182597E-04, 1.86042935E-04, 1.80866844E-04,
     *  1.75967009E-04, 1.71322906E-04, 1.66915765E-04, 1.62728391E-04,
     *  1.58745000E-04,
     *  2.00919135E-04, 1.93225311E-04, 1.86085423E-04, 1.80909175E-04,
     *  1.76009203E-04, 1.71364983E-04, 1.66957745E-04, 1.62770297E-04,
     *  1.58786857E-04,
     *  2.00964679E-04, 1.93270588E-04, 1.86130459E-04, 1.80954044E-04,
     *  1.76053925E-04, 1.71409579E-04, 1.67002239E-04, 1.62814712E-04,
     *  1.58831218E-04,
     *  2.01012902E-04, 1.93318527E-04, 1.86178141E-04, 1.81001550E-04,
     *  1.76101274E-04, 1.71456794E-04, 1.67049344E-04, 1.62861732E-04,
     *  1.58878181E-04,
     *  2.01063907E-04, 1.93369232E-04, 1.86228573E-04, 1.81051793E-04,
     *  1.76151351E-04, 1.71506729E-04, 1.67099161E-04, 1.62911458E-04,
     *  1.58927845E-04,
     *  2.01117801E-04, 1.93422805E-04, 1.86281857E-04, 1.81104877E-04,
     *  1.76204259E-04, 1.71559484E-04, 1.67151791E-04, 1.62963991E-04,
     *  1.58980311E-04,
     *  2.01174688E-04, 1.93479354E-04, 1.86338099E-04, 1.81160907E-04,
     *  1.76260101E-04, 1.71615164E-04, 1.67207337E-04, 1.63019434E-04,
     *  1.59035681E-04,
     *  2.01234679E-04, 1.93538986E-04, 1.86397405E-04, 1.81219988E-04,
     *  1.76318982E-04, 1.71673873E-04, 1.67265904E-04, 1.63077890E-04,
     *  1.59094059E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  2.01297882E-04, 1.93601809E-04, 1.86459884E-04, 1.81282229E-04,
     *  1.76381011E-04, 1.71735719E-04, 1.67327598E-04, 1.63139465E-04,
     *  1.59155550E-04,
     *  2.01364410E-04, 1.93667936E-04, 1.86525646E-04, 1.81347738E-04,
     *  1.76446295E-04, 1.71800809E-04, 1.67392527E-04, 1.63204266E-04,
     *  1.59220261E-04,
     *  2.01434377E-04, 1.93737478E-04, 1.86594803E-04, 1.81416626E-04,
     *  1.76514946E-04, 1.71869254E-04, 1.67460799E-04, 1.63272403E-04,
     *  1.59288300E-04,
     *  2.01507899E-04, 1.93810551E-04, 1.86667468E-04, 1.81489008E-04,
     *  1.76587075E-04, 1.71941164E-04, 1.67532527E-04, 1.63343985E-04,
     *  1.59359778E-04,
     *  2.01585092E-04, 1.93887271E-04, 1.86743757E-04, 1.81564997E-04,
     *  1.76662797E-04, 1.72016654E-04, 1.67607822E-04, 1.63419126E-04,
     *  1.59434805E-04,
     *  2.01666076E-04, 1.93967756E-04, 1.86823787E-04, 1.81644711E-04,
     *  1.76742228E-04, 1.72095839E-04, 1.67686800E-04, 1.63497938E-04,
     *  1.59513496E-04,
     *  2.01772825E-04, 1.94073841E-04, 1.86929268E-04, 1.81749770E-04,
     *  1.76846911E-04, 1.72200194E-04, 1.67790878E-04, 1.63601794E-04,
     *  1.59617187E-04,
     *  2.01885930E-04, 1.94186239E-04, 1.87041019E-04, 1.81861071E-04,
     *  1.76957808E-04, 1.72310738E-04, 1.67901123E-04, 1.63711798E-04,
     *  1.59727011E-04,
     *  2.02005642E-04, 1.94305195E-04, 1.87159286E-04, 1.81978856E-04,
     *  1.77075160E-04, 1.72427711E-04, 1.68017774E-04, 1.63828188E-04,
     *  1.59843203E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  2.02132216E-04, 1.94430963E-04, 1.87284317E-04, 1.82103372E-04,
     *  1.77199213E-04, 1.72551357E-04, 1.68141073E-04, 1.63951204E-04,
     *  1.59966003E-04,
     *  2.02265914E-04, 1.94563803E-04, 1.87416371E-04, 1.82234874E-04,
     *  1.77330220E-04, 1.72681927E-04, 1.68271270E-04, 1.64081094E-04,
     *  1.60095657E-04,
     *  2.02407007E-04, 1.94703982E-04, 1.87555712E-04, 1.82373627E-04,
     *  1.77468442E-04, 1.72819681E-04, 1.68408622E-04, 1.64218114E-04,
     *  1.60232420E-04,
     *  2.02555776E-04, 1.94851778E-04, 1.87702615E-04, 1.82519902E-04,
     *  1.77614150E-04, 1.72964887E-04, 1.68553395E-04, 1.64362528E-04,
     *  1.60376552E-04,
     *  2.02712512E-04, 1.95007479E-04, 1.87857364E-04, 1.82673981E-04,
     *  1.77767622E-04, 1.73117821E-04, 1.68705864E-04, 1.64514609E-04,
     *  1.60528326E-04,
     *  2.02877519E-04, 1.95171384E-04, 1.88020255E-04, 1.82836158E-04,
     *  1.77929151E-04, 1.73278773E-04, 1.68866315E-04, 1.64674640E-04,
     *  1.60688022E-04,
     *  2.03051114E-04, 1.95343808E-04, 1.88191600E-04, 1.83006740E-04,
     *  1.78099040E-04, 1.73448045E-04, 1.69035049E-04, 1.64842920E-04,
     *  1.60855937E-04,
     *  2.03233632E-04, 1.95525081E-04, 1.88371724E-04, 1.83186053E-04,
     *  1.78277613E-04, 1.73625955E-04, 1.69212381E-04, 1.65019762E-04,
     *  1.61032380E-04,
     *  2.03425430E-04, 1.95715555E-04, 1.88560976E-04, 1.83374438E-04,
     *  1.78465208E-04, 1.73812842E-04, 1.69398646E-04, 1.65205497E-04,
     *  1.61217682E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  2.03626888E-04, 1.95915607E-04, 1.88759727E-04, 1.83572265E-04,
     *  1.78662191E-04, 1.74009066E-04, 1.69594202E-04, 1.65400480E-04,
     *  1.61412193E-04,
     *  2.03838417E-04, 1.96125641E-04, 1.88968377E-04, 1.83779931E-04,
     *  1.78868955E-04, 1.74215018E-04, 1.69799435E-04, 1.65605095E-04,
     *  1.61616294E-04,
     *  2.04060467E-04, 1.96346103E-04, 1.89187365E-04, 1.83997869E-04,
     *  1.79085930E-04, 1.74431122E-04, 1.70014768E-04, 1.65819760E-04,
     *  1.61830399E-04,
     *  2.04293534E-04, 1.96577481E-04, 1.89417175E-04, 1.84226560E-04,
     *  1.79313592E-04, 1.74657852E-04, 1.70240668E-04, 1.66044937E-04,
     *  1.62054968E-04,
     *  2.04538175E-04, 1.96820326E-04, 1.89658349E-04, 1.84466541E-04,
     *  1.79552473E-04, 1.74895733E-04, 1.70477656E-04, 1.66281146E-04,
     *  1.62290515E-04,
     *  2.04795020E-04, 1.97075259E-04, 1.89911501E-04, 1.84718418E-04,
     *  1.79803174E-04, 1.75145363E-04, 1.70726325E-04, 1.66528972E-04,
     *  1.62537620E-04,
     *  2.05152366E-04, 1.97429903E-04, 1.90263623E-04, 1.85068732E-04,
     *  1.80151815E-04, 1.75492475E-04, 1.71072063E-04, 1.66873495E-04,
     *  1.62881098E-04,
     *  2.05534404E-04, 1.97808996E-04, 1.90639965E-04, 1.85443096E-04,
     *  1.80524343E-04, 1.75863322E-04, 1.71441390E-04, 1.67241472E-04,
     *  1.63247904E-04,
     *  2.05946121E-04, 1.98217476E-04, 1.91045415E-04, 1.85846363E-04,
     *  1.80925581E-04, 1.76262692E-04, 1.71839066E-04, 1.67637636E-04,
     *  1.63642744E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 82, 90) /
     *  2.05951427E-04, 1.98222740E-04, 1.91050640E-04, 1.85851559E-04,
     *  1.80930750E-04, 1.76267837E-04, 1.71844189E-04, 1.67642739E-04,
     *  1.63647829E-04,
     *  2.05962038E-04, 1.98233267E-04, 1.91061088E-04, 1.85861950E-04,
     *  1.80941088E-04, 1.76278126E-04, 1.71854433E-04, 1.67652944E-04,
     *  1.63657999E-04,
     *  2.05999172E-04, 1.98270106E-04, 1.91097650E-04, 1.85898312E-04,
     *  1.80977264E-04, 1.76314131E-04, 1.71890283E-04, 1.67688653E-04,
     *  1.63693586E-04,
     *  2.06071763E-04, 1.98342118E-04, 1.91169119E-04, 1.85969391E-04,
     *  1.81047978E-04, 1.76384509E-04, 1.71960354E-04, 1.67758450E-04,
     *  1.63763142E-04,
     *  2.06144450E-04, 1.98414224E-04, 1.91240679E-04, 1.86040557E-04,
     *  1.81118778E-04, 1.76454970E-04, 1.72030508E-04, 1.67828327E-04,
     *  1.63832775E-04,
     *  2.06217234E-04, 1.98486423E-04, 1.91312330E-04, 1.86111812E-04,
     *  1.81189664E-04, 1.76525516E-04, 1.72100743E-04, 1.67898284E-04,
     *  1.63902486E-04,
     *  2.06290114E-04, 1.98558716E-04, 1.91384072E-04, 1.86183157E-04,
     *  1.81260637E-04, 1.76596146E-04, 1.72171061E-04, 1.67968321E-04,
     *  1.63972275E-04,
     *  2.06363090E-04, 1.98631102E-04, 1.91455905E-04, 1.86254590E-04,
     *  1.81331697E-04, 1.76666861E-04, 1.72241461E-04, 1.68038438E-04,
     *  1.64042142E-04,
     *  2.06436163E-04, 1.98703583E-04, 1.91527830E-04, 1.86326112E-04,
     *  1.81402843E-04, 1.76737661E-04, 1.72311944E-04, 1.68108636E-04,
     *  1.64112087E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 91, 99) /
     *  2.06509334E-04, 1.98776158E-04, 1.91599846E-04, 1.86397723E-04,
     *  1.81474077E-04, 1.76808546E-04, 1.72382510E-04, 1.68178914E-04,
     *  1.64182111E-04,
     *  2.06582601E-04, 1.98848827E-04, 1.91671953E-04, 1.86469424E-04,
     *  1.81545399E-04, 1.76879516E-04, 1.72453159E-04, 1.68249273E-04,
     *  1.64252213E-04,
     *  2.06655966E-04, 1.98921591E-04, 1.91744152E-04, 1.86541215E-04,
     *  1.81616807E-04, 1.76950571E-04, 1.72523890E-04, 1.68319713E-04,
     *  1.64322394E-04,
     *  2.06729429E-04, 1.98994450E-04, 1.91816443E-04, 1.86613095E-04,
     *  1.81688304E-04, 1.77021712E-04, 1.72594706E-04, 1.68390234E-04,
     *  1.64392653E-04,
     *  2.07414060E-04, 1.99673358E-04, 1.92489965E-04, 1.87282711E-04,
     *  1.82354262E-04, 1.77684275E-04, 1.73254151E-04, 1.69046851E-04,
     *  1.65046744E-04,
     *  2.08107215E-04, 2.00360545E-04, 1.93171523E-04, 1.87960177E-04,
     *  1.83027882E-04, 1.78354313E-04, 1.73920881E-04, 1.69710562E-04,
     *  1.65707735E-04,
     *  2.08809047E-04, 2.01056160E-04, 1.93861262E-04, 1.88645635E-04,
     *  1.83709305E-04, 1.79031962E-04, 1.74595033E-04, 1.70381502E-04,
     *  1.66375761E-04,
     *  2.09519712E-04, 2.01760356E-04, 1.94559332E-04, 1.89339230E-04,
     *  1.84398673E-04, 1.79717365E-04, 1.75276745E-04, 1.71059809E-04,
     *  1.67050958E-04,
     *  2.10239371E-04, 2.02473287E-04, 1.95265882E-04, 1.90041110E-04,
     *  1.85096132E-04, 1.80410665E-04, 1.75966160E-04, 1.71745624E-04,
     *  1.67733467E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=100,108) /
     *  2.10968185E-04, 2.03195112E-04, 1.95981069E-04, 1.90751429E-04,
     *  1.85801832E-04, 1.81112010E-04, 1.76663423E-04, 1.72439090E-04,
     *  1.68423429E-04,
     *  2.11706324E-04, 2.03925994E-04, 1.96705049E-04, 1.91470341E-04,
     *  1.86515926E-04, 1.81821549E-04, 1.77368682E-04, 1.73140353E-04,
     *  1.69120989E-04,
     *  2.12453958E-04, 2.04666100E-04, 1.97437986E-04, 1.92198004E-04,
     *  1.87238569E-04, 1.82539436E-04, 1.78082089E-04, 1.73849563E-04,
     *  1.69826294E-04,
     *  2.13211263E-04, 2.05415599E-04, 1.98180044E-04, 1.92934583E-04,
     *  1.87969922E-04, 1.83265829E-04, 1.78803797E-04, 1.74566872E-04,
     *  1.70539495E-04,
     *  2.13978419E-04, 2.06174666E-04, 1.98931394E-04, 1.93680241E-04,
     *  1.88710146E-04, 1.84000886E-04, 1.79533965E-04, 1.75292435E-04,
     *  1.71260747E-04,
     *  2.14755610E-04, 2.06943480E-04, 1.99692209E-04, 1.94435151E-04,
     *  1.89459409E-04, 1.84744773E-04, 1.80272754E-04, 1.76026412E-04,
     *  1.71990204E-04,
     *  2.15543024E-04, 2.07722223E-04, 2.00462666E-04, 1.95199485E-04,
     *  1.90217882E-04, 1.85497656E-04, 1.81020327E-04, 1.76768964E-04,
     *  1.72728028E-04,
     *  2.16340854E-04, 2.08511083E-04, 2.01242947E-04, 1.95973421E-04,
     *  1.90985738E-04, 1.86259706E-04, 1.81776854E-04, 1.77520257E-04,
     *  1.73474380E-04,
     *  2.17149300E-04, 2.09310251E-04, 2.02033239E-04, 1.96757141E-04,
     *  1.91763156E-04, 1.87031099E-04, 1.82542506E-04, 1.78280459E-04,
     *  1.74229428E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=109,117) /
     *  2.17968562E-04, 2.10119923E-04, 2.02833730E-04, 1.97550832E-04,
     *  1.92550318E-04, 1.87812012E-04, 1.83317459E-04, 1.79049743E-04,
     *  1.74993342E-04,
     *  2.18798849E-04, 2.10940300E-04, 2.03644617E-04, 1.98354684E-04,
     *  1.93347410E-04, 1.88602630E-04, 1.84101891E-04, 1.79828286E-04,
     *  1.75766294E-04,
     *  2.19640373E-04, 2.11771588E-04, 2.04466098E-04, 1.99168891E-04,
     *  1.94154624E-04, 1.89403138E-04, 1.84895987E-04, 1.80616266E-04,
     *  1.76548461E-04,
     *  2.20493352E-04, 2.12613998E-04, 2.05298378E-04, 1.99993653E-04,
     *  1.94972154E-04, 1.90213727E-04, 1.85699932E-04, 1.81413869E-04,
     *  1.77340025E-04,
     *  2.21358009E-04, 2.13467745E-04, 2.06141665E-04, 2.00829175E-04,
     *  1.95800200E-04, 1.91034594E-04, 1.86513920E-04, 1.82221282E-04,
     *  1.78141170E-04,
     *  2.22234573E-04, 2.14333050E-04, 2.06996173E-04, 2.01675664E-04,
     *  1.96638966E-04, 1.91865937E-04, 1.87338145E-04, 1.83038697E-04,
     *  1.78952083E-04,
     *  2.23123279E-04, 2.15210139E-04, 2.07862122E-04, 2.02533335E-04,
     *  1.97488661E-04, 1.92707961E-04, 1.88172808E-04, 1.83866309E-04,
     *  1.79772958E-04,
     *  2.24024366E-04, 2.16099244E-04, 2.08739735E-04, 2.03402407E-04,
     *  1.98349498E-04, 1.93560875E-04, 1.89018112E-04, 1.84704319E-04,
     *  1.80603991E-04,
     *  2.24938080E-04, 2.17000603E-04, 2.09629243E-04, 2.04283103E-04,
     *  1.99221697E-04, 1.94424893E-04, 1.89874268E-04, 1.85552933E-04,
     *  1.81445382E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=118,126) /
     *  2.25864673E-04, 2.17914459E-04, 2.10530879E-04, 2.05175653E-04,
     *  2.00105480E-04, 1.95300233E-04, 1.90741488E-04, 1.86412358E-04,
     *  1.82297337E-04,
     *  2.26804403E-04, 2.18841060E-04, 2.11444885E-04, 2.06080291E-04,
     *  2.01001077E-04, 1.96187119E-04, 1.91619992E-04, 1.87282810E-04,
     *  1.83160065E-04,
     *  2.27757536E-04, 2.19780662E-04, 2.12371508E-04, 2.06997257E-04,
     *  2.01908723E-04, 1.97085779E-04, 1.92510003E-04, 1.88164506E-04,
     *  1.84033780E-04,
     *  2.28724342E-04, 2.20733527E-04, 2.13310999E-04, 2.07926798E-04,
     *  2.02828656E-04, 1.97996448E-04, 1.93411750E-04, 1.89057670E-04,
     *  1.84918700E-04,
     *  2.29705099E-04, 2.21699921E-04, 2.14263616E-04, 2.08869165E-04,
     *  2.03761123E-04, 1.98919365E-04, 1.94325465E-04, 1.89962531E-04,
     *  1.85815049E-04,
     *  2.30700091E-04, 2.22680120E-04, 2.15229625E-04, 2.09824615E-04,
     *  2.04706374E-04, 1.99854775E-04, 1.95251389E-04, 1.90879321E-04,
     *  1.86723056E-04,
     *  2.31709612E-04, 2.23674404E-04, 2.16209297E-04, 2.10793412E-04,
     *  2.05664666E-04, 2.00802928E-04, 1.96189765E-04, 1.91808280E-04,
     *  1.87642953E-04,
     *  2.32733959E-04, 2.24683061E-04, 2.17202909E-04, 2.11775827E-04,
     *  2.06636263E-04, 2.01764080E-04, 1.97140844E-04, 1.92749652E-04,
     *  1.88574978E-04,
     *  2.33773440E-04, 2.25706386E-04, 2.18210745E-04, 2.12772136E-04,
     *  2.07621432E-04, 2.02738495E-04, 1.98104882E-04, 1.93703685E-04,
     *  1.89519376E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=127,135) /
     *  2.34828368E-04, 2.26744681E-04, 2.19233096E-04, 2.13782621E-04,
     *  2.08620451E-04, 2.03726439E-04, 1.99082139E-04, 1.94670636E-04,
     *  1.90476395E-04,
     *  2.35899066E-04, 2.27798256E-04, 2.20270260E-04, 2.14807573E-04,
     *  2.09633601E-04, 2.04728189E-04, 2.00072884E-04, 1.95650765E-04,
     *  1.91446289E-04,
     *  2.36985862E-04, 2.28867427E-04, 2.21322543E-04, 2.15847289E-04,
     *  2.10661169E-04, 2.05744023E-04, 2.01077390E-04, 1.96644338E-04,
     *  1.92429320E-04,
     *  2.38089096E-04, 2.29952520E-04, 2.22390256E-04, 2.16902071E-04,
     *  2.11703453E-04, 2.06774231E-04, 2.02095936E-04, 1.97651628E-04,
     *  1.93425751E-04,
     *  2.39209113E-04, 2.31053867E-04, 2.23473721E-04, 2.17972231E-04,
     *  2.12760753E-04, 2.07819106E-04, 2.03128809E-04, 1.98672914E-04,
     *  1.94435855E-04,
     *  2.40346268E-04, 2.32171809E-04, 2.24573265E-04, 2.19058088E-04,
     *  2.13833380E-04, 2.08878948E-04, 2.04176301E-04, 1.99708480E-04,
     *  1.95459909E-04,
     *  2.41500926E-04, 2.33306694E-04, 2.25689223E-04, 2.20159966E-04,
     *  2.14921650E-04, 2.09954066E-04, 2.05238713E-04, 2.00758619E-04,
     *  1.96498198E-04,
     *  2.42673458E-04, 2.34458882E-04, 2.26821940E-04, 2.21278200E-04,
     *  2.16025886E-04, 2.11044775E-04, 2.06316349E-04, 2.01823627E-04,
     *  1.97551010E-04,
     *  2.43864248E-04, 2.35628738E-04, 2.27971766E-04, 2.22413132E-04,
     *  2.17146421E-04, 2.12151396E-04, 2.07409524E-04, 2.02903810E-04,
     *  1.98618642E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=136,144) /
     *  2.45073685E-04, 2.36816637E-04, 2.29139064E-04, 2.23565110E-04,
     *  2.18283593E-04, 2.13274258E-04, 2.08518557E-04, 2.03999478E-04,
     *  1.99701397E-04,
     *  2.46302171E-04, 2.38022964E-04, 2.30324201E-04, 2.24734493E-04,
     *  2.19437751E-04, 2.14413700E-04, 2.09643776E-04, 2.05110950E-04,
     *  2.00799584E-04,
     *  2.47550118E-04, 2.39248112E-04, 2.31527556E-04, 2.25921647E-04,
     *  2.20609249E-04, 2.15570066E-04, 2.10785515E-04, 2.06238552E-04,
     *  2.01913519E-04,
     *  2.48817944E-04, 2.40492486E-04, 2.32749515E-04, 2.27126947E-04,
     *  2.21798451E-04, 2.16743709E-04, 2.11944118E-04, 2.07382614E-04,
     *  2.03043526E-04,
     *  2.50106082E-04, 2.41756496E-04, 2.33990474E-04, 2.28350777E-04,
     *  2.23005729E-04, 2.17934990E-04, 2.13119934E-04, 2.08543479E-04,
     *  2.04189934E-04,
     *  2.51414974E-04, 2.43040568E-04, 2.35250839E-04, 2.29593529E-04,
     *  2.24231463E-04, 2.19144278E-04, 2.14313322E-04, 2.09721493E-04,
     *  2.05353080E-04,
     *  2.52745071E-04, 2.44345132E-04, 2.36531025E-04, 2.30855605E-04,
     *  2.25476044E-04, 2.20371949E-04, 2.15524647E-04, 2.10917010E-04,
     *  2.06533310E-04,
     *  2.54096837E-04, 2.45670634E-04, 2.37831457E-04, 2.32137417E-04,
     *  2.26739869E-04, 2.21618391E-04, 2.16754283E-04, 2.12130395E-04,
     *  2.07730976E-04,
     *  2.55470746E-04, 2.47017526E-04, 2.39152569E-04, 2.33439385E-04,
     *  2.28023346E-04, 2.22883999E-04, 2.18002614E-04, 2.13362018E-04,
     *  2.08946436E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=145,153) /
     *  2.56867284E-04, 2.48386273E-04, 2.40494807E-04, 2.34761940E-04,
     *  2.29326892E-04, 2.24169175E-04, 2.19270031E-04, 2.14612258E-04,
     *  2.10180058E-04,
     *  2.58286950E-04, 2.49777352E-04, 2.41858625E-04, 2.36105523E-04,
     *  2.30650933E-04, 2.25474333E-04, 2.20556932E-04, 2.15881502E-04,
     *  2.11432218E-04,
     *  2.59730251E-04, 2.51191249E-04, 2.43244490E-04, 2.37470583E-04,
     *  2.31995905E-04, 2.26799894E-04, 2.21863728E-04, 2.17170146E-04,
     *  2.12703298E-04,
     *  2.61197710E-04, 2.52628463E-04, 2.44652878E-04, 2.38857583E-04,
     *  2.33362254E-04, 2.28146290E-04, 2.23190834E-04, 2.18478594E-04,
     *  2.13993690E-04,
     *  2.62689860E-04, 2.54089502E-04, 2.46084278E-04, 2.40266993E-04,
     *  2.34750436E-04, 2.29513963E-04, 2.24538679E-04, 2.19807259E-04,
     *  2.15303794E-04,
     *  2.64207249E-04, 2.55574891E-04, 2.47539187E-04, 2.41699296E-04,
     *  2.36160917E-04, 2.30903362E-04, 2.25907697E-04, 2.21156562E-04,
     *  2.16634016E-04,
     *  2.65750434E-04, 2.57085161E-04, 2.49018118E-04, 2.43154985E-04,
     *  2.37594173E-04, 2.32314948E-04, 2.27298334E-04, 2.22526934E-04,
     *  2.17984774E-04,
     *  2.67319990E-04, 2.58620861E-04, 2.50521590E-04, 2.44634563E-04,
     *  2.39050691E-04, 2.33749191E-04, 2.28711044E-04, 2.23918814E-04,
     *  2.19356493E-04,
     *  2.68916500E-04, 2.60182547E-04, 2.52050139E-04, 2.46138546E-04,
     *  2.40530969E-04, 2.35206574E-04, 2.30146294E-04, 2.25332652E-04,
     *  2.20749606E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=154,162) /
     *  2.70540565E-04, 2.61770793E-04, 2.53604309E-04, 2.47667461E-04,
     *  2.42035516E-04, 2.36687586E-04, 2.31604555E-04, 2.26768906E-04,
     *  2.22164555E-04,
     *  2.72192796E-04, 2.63386181E-04, 2.55184658E-04, 2.49221845E-04,
     *  2.43564851E-04, 2.38192729E-04, 2.33086314E-04, 2.28228043E-04,
     *  2.23601792E-04,
     *  2.73873821E-04, 2.65029310E-04, 2.56791757E-04, 2.50802250E-04,
     *  2.45119504E-04, 2.39722515E-04, 2.34592064E-04, 2.29710539E-04,
     *  2.25061778E-04,
     *  2.75584279E-04, 2.66700790E-04, 2.58426187E-04, 2.52409235E-04,
     *  2.46700019E-04, 2.41277468E-04, 2.36122309E-04, 2.31216883E-04,
     *  2.26544982E-04,
     *  2.77324827E-04, 2.68401246E-04, 2.60088545E-04, 2.54043377E-04,
     *  2.48306947E-04, 2.42858121E-04, 2.37677566E-04, 2.32747571E-04,
     *  2.28051883E-04,
     *  2.79096133E-04, 2.70131315E-04, 2.61779438E-04, 2.55705260E-04,
     *  2.49940855E-04, 2.44465019E-04, 2.39258358E-04, 2.34303109E-04,
     *  2.29582970E-04,
     *  2.80898883E-04, 2.71891648E-04, 2.63499487E-04, 2.57395484E-04,
     *  2.51602319E-04, 2.46098718E-04, 2.40865223E-04, 2.35884013E-04,
     *  2.31138739E-04,
     *  2.82733773E-04, 2.73682913E-04, 2.65249327E-04, 2.59114658E-04,
     *  2.53291928E-04, 2.47759785E-04, 2.42498706E-04, 2.37490811E-04,
     *  2.32719697E-04,
     *  2.84601520E-04, 2.75505787E-04, 2.67029604E-04, 2.60863408E-04,
     *  2.55010283E-04, 2.49448799E-04, 2.44159364E-04, 2.39124037E-04,
     *  2.34326362E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  1.54422817E-04, 1.50804881E-04, 1.47350356E-04, 1.44047820E-04,
     *  1.40886690E-04, 1.37857145E-04, 1.34950046E-04, 1.32156875E-04,
     *  1.29469674E-04,
     *  1.54422885E-04, 1.50804949E-04, 1.47350424E-04, 1.44047888E-04,
     *  1.40886759E-04, 1.37857213E-04, 1.34950114E-04, 1.32156944E-04,
     *  1.29469743E-04,
     *  1.54422977E-04, 1.50805042E-04, 1.47350517E-04, 1.44047981E-04,
     *  1.40886852E-04, 1.37857307E-04, 1.34950208E-04, 1.32157038E-04,
     *  1.29469838E-04,
     *  1.54423102E-04, 1.50805167E-04, 1.47350642E-04, 1.44048106E-04,
     *  1.40886977E-04, 1.37857433E-04, 1.34950335E-04, 1.32157166E-04,
     *  1.29469966E-04,
     *  1.54423269E-04, 1.50805333E-04, 1.47350809E-04, 1.44048273E-04,
     *  1.40887145E-04, 1.37857601E-04, 1.34950504E-04, 1.32157335E-04,
     *  1.29470137E-04,
     *  1.54423488E-04, 1.50805553E-04, 1.47351028E-04, 1.44048493E-04,
     *  1.40887366E-04, 1.37857822E-04, 1.34950726E-04, 1.32157559E-04,
     *  1.29470362E-04,
     *  1.54423774E-04, 1.50805838E-04, 1.47351314E-04, 1.44048780E-04,
     *  1.40887653E-04, 1.37858110E-04, 1.34951015E-04, 1.32157850E-04,
     *  1.29470654E-04,
     *  1.54424141E-04, 1.50806206E-04, 1.47351682E-04, 1.44049148E-04,
     *  1.40888022E-04, 1.37858481E-04, 1.34951388E-04, 1.32158224E-04,
     *  1.29471031E-04,
     *  1.54424610E-04, 1.50806674E-04, 1.47352151E-04, 1.44049618E-04,
     *  1.40888494E-04, 1.37858954E-04, 1.34951863E-04, 1.32158701E-04,
     *  1.29471511E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  1.54425201E-04, 1.50807266E-04, 1.47352744E-04, 1.44050212E-04,
     *  1.40889088E-04, 1.37859551E-04, 1.34952462E-04, 1.32159304E-04,
     *  1.29472117E-04,
     *  1.54425940E-04, 1.50808006E-04, 1.47353484E-04, 1.44050954E-04,
     *  1.40889832E-04, 1.37860297E-04, 1.34953212E-04, 1.32160057E-04,
     *  1.29472875E-04,
     *  1.54426857E-04, 1.50808923E-04, 1.47354402E-04, 1.44051874E-04,
     *  1.40890755E-04, 1.37861223E-04, 1.34954141E-04, 1.32160991E-04,
     *  1.29473815E-04,
     *  1.54427985E-04, 1.50810051E-04, 1.47355532E-04, 1.44053005E-04,
     *  1.40891889E-04, 1.37862361E-04, 1.34955284E-04, 1.32162140E-04,
     *  1.29474971E-04,
     *  1.54429361E-04, 1.50811427E-04, 1.47356909E-04, 1.44054385E-04,
     *  1.40893273E-04, 1.37863749E-04, 1.34956678E-04, 1.32163542E-04,
     *  1.29476381E-04,
     *  1.54431027E-04, 1.50813094E-04, 1.47358578E-04, 1.44056057E-04,
     *  1.40894948E-04, 1.37865431E-04, 1.34958367E-04, 1.32165239E-04,
     *  1.29478088E-04,
     *  1.54433030E-04, 1.50815098E-04, 1.47360584E-04, 1.44058066E-04,
     *  1.40896963E-04, 1.37867453E-04, 1.34960397E-04, 1.32167280E-04,
     *  1.29480142E-04,
     *  1.54435423E-04, 1.50817492E-04, 1.47362980E-04, 1.44060467E-04,
     *  1.40899370E-04, 1.37869868E-04, 1.34962822E-04, 1.32169717E-04,
     *  1.29482594E-04,
     *  1.54438262E-04, 1.50820332E-04, 1.47365824E-04, 1.44063316E-04,
     *  1.40902226E-04, 1.37872733E-04, 1.34965700E-04, 1.32172610E-04,
     *  1.29485504E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  1.54441611E-04, 1.50823682E-04, 1.47369178E-04, 1.44066676E-04,
     *  1.40905595E-04, 1.37876113E-04, 1.34969095E-04, 1.32176022E-04,
     *  1.29488937E-04,
     *  1.54445538E-04, 1.50827611E-04, 1.47373111E-04, 1.44070616E-04,
     *  1.40909545E-04, 1.37880077E-04, 1.34973075E-04, 1.32180023E-04,
     *  1.29492962E-04,
     *  1.54450119E-04, 1.50832193E-04, 1.47377698E-04, 1.44075211E-04,
     *  1.40914152E-04, 1.37884700E-04, 1.34977717E-04, 1.32184689E-04,
     *  1.29497656E-04,
     *  1.54455432E-04, 1.50837509E-04, 1.47383019E-04, 1.44080542E-04,
     *  1.40919497E-04, 1.37890062E-04, 1.34983103E-04, 1.32190101E-04,
     *  1.29503101E-04,
     *  1.54461565E-04, 1.50843644E-04, 1.47389161E-04, 1.44086695E-04,
     *  1.40925666E-04, 1.37896252E-04, 1.34989318E-04, 1.32196349E-04,
     *  1.29509386E-04,
     *  1.54468611E-04, 1.50850692E-04, 1.47396217E-04, 1.44093763E-04,
     *  1.40932752E-04, 1.37903362E-04, 1.34996458E-04, 1.32203525E-04,
     *  1.29516606E-04,
     *  1.54476667E-04, 1.50858752E-04, 1.47404285E-04, 1.44101846E-04,
     *  1.40940855E-04, 1.37911492E-04, 1.35004623E-04, 1.32211731E-04,
     *  1.29524862E-04,
     *  1.54485840E-04, 1.50867928E-04, 1.47413470E-04, 1.44111047E-04,
     *  1.40950080E-04, 1.37920749E-04, 1.35013918E-04, 1.32221073E-04,
     *  1.29534260E-04,
     *  1.54496240E-04, 1.50878331E-04, 1.47423885E-04, 1.44121480E-04,
     *  1.40960540E-04, 1.37931243E-04, 1.35024456E-04, 1.32231665E-04,
     *  1.29544916E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  1.54507984E-04, 1.50890080E-04, 1.47435645E-04, 1.44133262E-04,
     *  1.40972351E-04, 1.37943094E-04, 1.35036356E-04, 1.32243626E-04,
     *  1.29556948E-04,
     *  1.54521197E-04, 1.50903297E-04, 1.47448876E-04, 1.44146516E-04,
     *  1.40985639E-04, 1.37956425E-04, 1.35049744E-04, 1.32257081E-04,
     *  1.29570484E-04,
     *  1.54536007E-04, 1.50918112E-04, 1.47463707E-04, 1.44161372E-04,
     *  1.41000532E-04, 1.37971369E-04, 1.35064749E-04, 1.32272162E-04,
     *  1.29585655E-04,
     *  1.54548642E-04, 1.50930751E-04, 1.47476358E-04, 1.44174046E-04,
     *  1.41013238E-04, 1.37984116E-04, 1.35077549E-04, 1.32285026E-04,
     *  1.29598596E-04,
     *  1.54562379E-04, 1.50944492E-04, 1.47490113E-04, 1.44187825E-04,
     *  1.41027051E-04, 1.37997974E-04, 1.35091465E-04, 1.32299012E-04,
     *  1.29612665E-04,
     *  1.54577285E-04, 1.50959403E-04, 1.47505038E-04, 1.44202775E-04,
     *  1.41042039E-04, 1.38013011E-04, 1.35106564E-04, 1.32314187E-04,
     *  1.29627929E-04,
     *  1.54593429E-04, 1.50975551E-04, 1.47521203E-04, 1.44218968E-04,
     *  1.41058271E-04, 1.38029297E-04, 1.35122916E-04, 1.32330621E-04,
     *  1.29644461E-04,
     *  1.54610882E-04, 1.50993010E-04, 1.47538679E-04, 1.44236473E-04,
     *  1.41075820E-04, 1.38046903E-04, 1.35140594E-04, 1.32348386E-04,
     *  1.29662331E-04,
     *  1.54629719E-04, 1.51011852E-04, 1.47557539E-04, 1.44255365E-04,
     *  1.41094758E-04, 1.38065902E-04, 1.35159671E-04, 1.32367558E-04,
     *  1.29681616E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  1.54650015E-04, 1.51032153E-04, 1.47577859E-04, 1.44275719E-04,
     *  1.41115161E-04, 1.38086372E-04, 1.35180224E-04, 1.32388212E-04,
     *  1.29702391E-04,
     *  1.54671846E-04, 1.51053990E-04, 1.47599716E-04, 1.44297613E-04,
     *  1.41137107E-04, 1.38108388E-04, 1.35202330E-04, 1.32410427E-04,
     *  1.29724735E-04,
     *  1.54695292E-04, 1.51077441E-04, 1.47623189E-04, 1.44321124E-04,
     *  1.41160676E-04, 1.38132032E-04, 1.35226068E-04, 1.32434282E-04,
     *  1.29748729E-04,
     *  1.54720433E-04, 1.51102588E-04, 1.47648359E-04, 1.44346335E-04,
     *  1.41185947E-04, 1.38157383E-04, 1.35251521E-04, 1.32459859E-04,
     *  1.29774454E-04,
     *  1.54747354E-04, 1.51129514E-04, 1.47675309E-04, 1.44373329E-04,
     *  1.41213004E-04, 1.38184525E-04, 1.35278772E-04, 1.32487242E-04,
     *  1.29801995E-04,
     *  1.54776137E-04, 1.51158303E-04, 1.47704124E-04, 1.44402189E-04,
     *  1.41241931E-04, 1.38213544E-04, 1.35307905E-04, 1.32516516E-04,
     *  1.29831438E-04,
     *  1.54806870E-04, 1.51189042E-04, 1.47734888E-04, 1.44433002E-04,
     *  1.41272816E-04, 1.38244524E-04, 1.35339007E-04, 1.32547767E-04,
     *  1.29862868E-04,
     *  1.54839641E-04, 1.51221817E-04, 1.47767691E-04, 1.44465855E-04,
     *  1.41305745E-04, 1.38277555E-04, 1.35372167E-04, 1.32581086E-04,
     *  1.29896376E-04,
     *  1.54874539E-04, 1.51256720E-04, 1.47802622E-04, 1.44500839E-04,
     *  1.41340809E-04, 1.38312726E-04, 1.35407474E-04, 1.32616561E-04,
     *  1.29932052E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  1.54911655E-04, 1.51293840E-04, 1.47839771E-04, 1.44538045E-04,
     *  1.41378098E-04, 1.38350128E-04, 1.35445021E-04, 1.32654284E-04,
     *  1.29969987E-04,
     *  1.54951082E-04, 1.51333271E-04, 1.47879232E-04, 1.44577564E-04,
     *  1.41417705E-04, 1.38389854E-04, 1.35484898E-04, 1.32694348E-04,
     *  1.30010275E-04,
     *  1.54992915E-04, 1.51375107E-04, 1.47921099E-04, 1.44619492E-04,
     *  1.41459724E-04, 1.38431998E-04, 1.35527202E-04, 1.32736849E-04,
     *  1.30053011E-04,
     *  1.55037250E-04, 1.51419443E-04, 1.47965467E-04, 1.44663923E-04,
     *  1.41504251E-04, 1.38476656E-04, 1.35572028E-04, 1.32781881E-04,
     *  1.30098291E-04,
     *  1.55084183E-04, 1.51466378E-04, 1.48012434E-04, 1.44710955E-04,
     *  1.41551383E-04, 1.38523924E-04, 1.35619472E-04, 1.32829542E-04,
     *  1.30146213E-04,
     *  1.55133815E-04, 1.51516009E-04, 1.48062098E-04, 1.44760686E-04,
     *  1.41601218E-04, 1.38573903E-04, 1.35669634E-04, 1.32879931E-04,
     *  1.30196875E-04,
     *  1.55186246E-04, 1.51568437E-04, 1.48114559E-04, 1.44813216E-04,
     *  1.41653857E-04, 1.38626690E-04, 1.35722613E-04, 1.32933148E-04,
     *  1.30250377E-04,
     *  1.55241577E-04, 1.51623764E-04, 1.48169918E-04, 1.44868647E-04,
     *  1.41709399E-04, 1.38682387E-04, 1.35778511E-04, 1.32989293E-04,
     *  1.30306822E-04,
     *  1.55299912E-04, 1.51682093E-04, 1.48228279E-04, 1.44927081E-04,
     *  1.41767949E-04, 1.38741098E-04, 1.35837430E-04, 1.33048470E-04,
     *  1.30366310E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  1.55361355E-04, 1.51743527E-04, 1.48289746E-04, 1.44988622E-04,
     *  1.41829610E-04, 1.38802925E-04, 1.35899473E-04, 1.33110783E-04,
     *  1.30428948E-04,
     *  1.55426014E-04, 1.51808175E-04, 1.48354424E-04, 1.45053376E-04,
     *  1.41894487E-04, 1.38867974E-04, 1.35964746E-04, 1.33176336E-04,
     *  1.30494838E-04,
     *  1.55493996E-04, 1.51876142E-04, 1.48422422E-04, 1.45121450E-04,
     *  1.41962686E-04, 1.38936352E-04, 1.36033356E-04, 1.33245235E-04,
     *  1.30564089E-04,
     *  1.55565411E-04, 1.51947539E-04, 1.48493847E-04, 1.45192952E-04,
     *  1.42034318E-04, 1.39008166E-04, 1.36105410E-04, 1.33317590E-04,
     *  1.30636807E-04,
     *  1.55640370E-04, 1.52022475E-04, 1.48568809E-04, 1.45267993E-04,
     *  1.42109489E-04, 1.39083525E-04, 1.36181018E-04, 1.33393507E-04,
     *  1.30713102E-04,
     *  1.55718985E-04, 1.52101064E-04, 1.48647422E-04, 1.45346683E-04,
     *  1.42188314E-04, 1.39162542E-04, 1.36260289E-04, 1.33473099E-04,
     *  1.30793084E-04,
     *  1.55822572E-04, 1.52204610E-04, 1.48750994E-04, 1.45450352E-04,
     *  1.42292151E-04, 1.39266627E-04, 1.36364702E-04, 1.33577927E-04,
     *  1.30898416E-04,
     *  1.55932279E-04, 1.52314268E-04, 1.48860673E-04, 1.45560125E-04,
     *  1.42402096E-04, 1.39376825E-04, 1.36475239E-04, 1.33688892E-04,
     *  1.31009905E-04,
     *  1.56048341E-04, 1.52430270E-04, 1.48976689E-04, 1.45676233E-04,
     *  1.42518377E-04, 1.39493364E-04, 1.36592126E-04, 1.33806222E-04,
     *  1.31127778E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  1.56170996E-04, 1.52552854E-04, 1.49099279E-04, 1.45798911E-04,
     *  1.42641228E-04, 1.39616478E-04, 1.36715596E-04, 1.33930147E-04,
     *  1.31252263E-04,
     *  1.56300489E-04, 1.52682262E-04, 1.49228685E-04, 1.45928399E-04,
     *  1.42770889E-04, 1.39746404E-04, 1.36845886E-04, 1.34060905E-04,
     *  1.31383598E-04,
     *  1.56437071E-04, 1.52818746E-04, 1.49365156E-04, 1.46064946E-04,
     *  1.42907605E-04, 1.39883387E-04, 1.36983240E-04, 1.34198738E-04,
     *  1.31522023E-04,
     *  1.56581003E-04, 1.52962564E-04, 1.49508948E-04, 1.46208805E-04,
     *  1.43051630E-04, 1.40027681E-04, 1.37127909E-04, 1.34343894E-04,
     *  1.31667786E-04,
     *  1.56732555E-04, 1.53113982E-04, 1.49660327E-04, 1.46360242E-04,
     *  1.43203227E-04, 1.40179544E-04, 1.37280151E-04, 1.34496632E-04,
     *  1.31821145E-04,
     *  1.56892005E-04, 1.53273280E-04, 1.49819569E-04, 1.46519531E-04,
     *  1.43362668E-04, 1.40339248E-04, 1.37440235E-04, 1.34657220E-04,
     *  1.31982363E-04,
     *  1.57059648E-04, 1.53440747E-04, 1.49986962E-04, 1.46686956E-04,
     *  1.43530237E-04, 1.40507076E-04, 1.37608443E-04, 1.34825935E-04,
     *  1.32151719E-04,
     *  1.57235790E-04, 1.53616690E-04, 1.50162811E-04, 1.46862821E-04,
     *  1.43706233E-04, 1.40683325E-04, 1.37785070E-04, 1.35003071E-04,
     *  1.32329504E-04,
     *  1.57420759E-04, 1.53801431E-04, 1.50347436E-04, 1.47047444E-04,
     *  1.43890973E-04, 1.40868308E-04, 1.37970426E-04, 1.35188938E-04,
     *  1.32516025E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  1.57614903E-04, 1.53995318E-04, 1.50541180E-04, 1.47241165E-04,
     *  1.44084796E-04, 1.41062361E-04, 1.38164846E-04, 1.35383866E-04,
     *  1.32711610E-04,
     *  1.57818600E-04, 1.54198724E-04, 1.50744415E-04, 1.47444353E-04,
     *  1.44288065E-04, 1.41265847E-04, 1.38368689E-04, 1.35588213E-04,
     *  1.32916615E-04,
     *  1.58032260E-04, 1.54412058E-04, 1.50957545E-04, 1.47657409E-04,
     *  1.44501181E-04, 1.41479162E-04, 1.38582348E-04, 1.35802369E-04,
     *  1.33131426E-04,
     *  1.58256339E-04, 1.54635770E-04, 1.51181019E-04, 1.47880777E-04,
     *  1.44724583E-04, 1.41702743E-04, 1.38806258E-04, 1.36026765E-04,
     *  1.33356472E-04,
     *  1.58491346E-04, 1.54870366E-04, 1.51415337E-04, 1.48114956E-04,
     *  1.44958767E-04, 1.41937080E-04, 1.39040906E-04, 1.36261885E-04,
     *  1.33592234E-04,
     *  1.58737858E-04, 1.55116419E-04, 1.51661069E-04, 1.48360510E-04,
     *  1.45204292E-04, 1.42182732E-04, 1.39286844E-04, 1.36508278E-04,
     *  1.33839258E-04,
     *  1.59080466E-04, 1.55458340E-04, 1.52002493E-04, 1.48701634E-04,
     *  1.45545320E-04, 1.42523876E-04, 1.39628324E-04, 1.36850323E-04,
     *  1.34182106E-04,
     *  1.59446286E-04, 1.55823366E-04, 1.52366925E-04, 1.49065678E-04,
     *  1.45909191E-04, 1.42887796E-04, 1.39992524E-04, 1.37215042E-04,
     *  1.34547592E-04,
     *  1.59839999E-04, 1.56216156E-04, 1.52759004E-04, 1.49457265E-04,
     *  1.46300512E-04, 1.43279086E-04, 1.40384025E-04, 1.37607006E-04,
     *  1.34940281E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 82, 90) /
     *  1.59845069E-04, 1.56221214E-04, 1.52764052E-04, 1.49462307E-04,
     *  1.46305550E-04, 1.43284122E-04, 1.40389064E-04, 1.37612050E-04,
     *  1.34945334E-04,
     *  1.59855209E-04, 1.56231330E-04, 1.52774148E-04, 1.49472389E-04,
     *  1.46315624E-04, 1.43294194E-04, 1.40399141E-04, 1.37622137E-04,
     *  1.34955438E-04,
     *  1.59890691E-04, 1.56266725E-04, 1.52809475E-04, 1.49507668E-04,
     *  1.46350874E-04, 1.43329438E-04, 1.40434398E-04, 1.37657432E-04,
     *  1.34990792E-04,
     *  1.59960040E-04, 1.56335902E-04, 1.52878518E-04, 1.49576614E-04,
     *  1.46419764E-04, 1.43398311E-04, 1.40503297E-04, 1.37726400E-04,
     *  1.35059876E-04,
     *  1.60029464E-04, 1.56405153E-04, 1.52947632E-04, 1.49645629E-04,
     *  1.46488719E-04, 1.43467247E-04, 1.40572256E-04, 1.37795426E-04,
     *  1.35129013E-04,
     *  1.60098964E-04, 1.56474476E-04, 1.53016816E-04, 1.49714712E-04,
     *  1.46557740E-04, 1.43536246E-04, 1.40641276E-04, 1.37864509E-04,
     *  1.35198205E-04,
     *  1.60168539E-04, 1.56543873E-04, 1.53086071E-04, 1.49783863E-04,
     *  1.46626827E-04, 1.43605309E-04, 1.40710356E-04, 1.37933650E-04,
     *  1.35267452E-04,
     *  1.60238190E-04, 1.56613343E-04, 1.53155397E-04, 1.49853083E-04,
     *  1.46695979E-04, 1.43674435E-04, 1.40779497E-04, 1.38002849E-04,
     *  1.35336753E-04,
     *  1.60307917E-04, 1.56682887E-04, 1.53224795E-04, 1.49922372E-04,
     *  1.46765198E-04, 1.43743624E-04, 1.40848698E-04, 1.38072105E-04,
     *  1.35406109E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 91, 99) /
     *  1.60377720E-04, 1.56752505E-04, 1.53294264E-04, 1.49991729E-04,
     *  1.46834483E-04, 1.43812877E-04, 1.40917960E-04, 1.38141420E-04,
     *  1.35475521E-04,
     *  1.60447599E-04, 1.56822196E-04, 1.53363804E-04, 1.50061156E-04,
     *  1.46903835E-04, 1.43882194E-04, 1.40987284E-04, 1.38210793E-04,
     *  1.35544987E-04,
     *  1.60517554E-04, 1.56891962E-04, 1.53433416E-04, 1.50130652E-04,
     *  1.46973254E-04, 1.43951575E-04, 1.41056669E-04, 1.38280224E-04,
     *  1.35614510E-04,
     *  1.60587586E-04, 1.56961801E-04, 1.53503099E-04, 1.50200217E-04,
     *  1.47042739E-04, 1.44021020E-04, 1.41126115E-04, 1.38349715E-04,
     *  1.35684088E-04,
     *  1.61239463E-04, 1.57611787E-04, 1.54151527E-04, 1.50847431E-04,
     *  1.47689094E-04, 1.44666882E-04, 1.41771860E-04, 1.38995730E-04,
     *  1.36330776E-04,
     *  1.61898044E-04, 1.58268277E-04, 1.54806256E-04, 1.51500737E-04,
     *  1.48341326E-04, 1.45318397E-04, 1.42423028E-04, 1.39646930E-04,
     *  1.36982400E-04,
     *  1.62563462E-04, 1.58931405E-04, 1.55467419E-04, 1.52160269E-04,
     *  1.48999569E-04, 1.45975704E-04, 1.43079760E-04, 1.40303459E-04,
     *  1.37639106E-04,
     *  1.63235855E-04, 1.59601307E-04, 1.56135151E-04, 1.52826162E-04,
     *  1.49663961E-04, 1.46638941E-04, 1.43742196E-04, 1.40965459E-04,
     *  1.38301043E-04,
     *  1.63915361E-04, 1.60278121E-04, 1.56809591E-04, 1.53498555E-04,
     *  1.50334640E-04, 1.47308248E-04, 1.44410480E-04, 1.41633076E-04,
     *  1.38968358E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=100,108) /
     *  1.64602120E-04, 1.60961986E-04, 1.57490879E-04, 1.54177588E-04,
     *  1.51011748E-04, 1.47983767E-04, 1.45084753E-04, 1.42306454E-04,
     *  1.39641200E-04,
     *  1.65296277E-04, 1.61653047E-04, 1.58179157E-04, 1.54863403E-04,
     *  1.51695427E-04, 1.48665642E-04, 1.45765162E-04, 1.42985741E-04,
     *  1.40319717E-04,
     *  1.65997977E-04, 1.62351447E-04, 1.58874570E-04, 1.55556145E-04,
     *  1.52385821E-04, 1.49354016E-04, 1.46451851E-04, 1.43671084E-04,
     *  1.41004059E-04,
     *  1.66707370E-04, 1.63057335E-04, 1.59577264E-04, 1.56255960E-04,
     *  1.53083077E-04, 1.50049038E-04, 1.47144969E-04, 1.44362632E-04,
     *  1.41694378E-04,
     *  1.67424607E-04, 1.63770862E-04, 1.60287389E-04, 1.56962998E-04,
     *  1.53787344E-04, 1.50750857E-04, 1.47844665E-04, 1.45060537E-04,
     *  1.42390826E-04,
     *  1.68149843E-04, 1.64492181E-04, 1.61005098E-04, 1.57677408E-04,
     *  1.54498772E-04, 1.51459622E-04, 1.48551090E-04, 1.45764949E-04,
     *  1.43093556E-04,
     *  1.68883237E-04, 1.65221448E-04, 1.61730546E-04, 1.58399346E-04,
     *  1.55217515E-04, 1.52175487E-04, 1.49264397E-04, 1.46476023E-04,
     *  1.43802722E-04,
     *  1.69624949E-04, 1.65958822E-04, 1.62463889E-04, 1.59128968E-04,
     *  1.55943729E-04, 1.52898607E-04, 1.49984742E-04, 1.47193913E-04,
     *  1.44518482E-04,
     *  1.70375143E-04, 1.66704466E-04, 1.63205288E-04, 1.59866433E-04,
     *  1.56677571E-04, 1.53629140E-04, 1.50712282E-04, 1.47918778E-04,
     *  1.45240993E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=109,117) /
     *  1.71133987E-04, 1.67458544E-04, 1.63954908E-04, 1.60611903E-04,
     *  1.57419202E-04, 1.54367245E-04, 1.51447176E-04, 1.48650776E-04,
     *  1.45970413E-04,
     *  1.71901651E-04, 1.68221225E-04, 1.64712913E-04, 1.61365542E-04,
     *  1.58168785E-04, 1.55113085E-04, 1.52189585E-04, 1.49390069E-04,
     *  1.46706906E-04,
     *  1.72678309E-04, 1.68992681E-04, 1.65479475E-04, 1.62127519E-04,
     *  1.58926487E-04, 1.55866824E-04, 1.52939673E-04, 1.50136820E-04,
     *  1.47450632E-04,
     *  1.73464140E-04, 1.69773087E-04, 1.66254765E-04, 1.62898003E-04,
     *  1.59692477E-04, 1.56628629E-04, 1.53697607E-04, 1.50891193E-04,
     *  1.48201758E-04,
     *  1.74259325E-04, 1.70562622E-04, 1.67038960E-04, 1.63677170E-04,
     *  1.60466926E-04, 1.57398672E-04, 1.54463555E-04, 1.51653358E-04,
     *  1.48960451E-04,
     *  1.75064048E-04, 1.71361467E-04, 1.67832239E-04, 1.64465195E-04,
     *  1.61250009E-04, 1.58177125E-04, 1.55237689E-04, 1.52423485E-04,
     *  1.49726880E-04,
     *  1.75878500E-04, 1.72169809E-04, 1.68634785E-04, 1.65262259E-04,
     *  1.62041904E-04, 1.58964165E-04, 1.56020184E-04, 1.53201745E-04,
     *  1.50501217E-04,
     *  1.76702872E-04, 1.72987836E-04, 1.69446785E-04, 1.66068546E-04,
     *  1.62842793E-04, 1.59759969E-04, 1.56811215E-04, 1.53988315E-04,
     *  1.51283635E-04,
     *  1.77537361E-04, 1.73815743E-04, 1.70268428E-04, 1.66884242E-04,
     *  1.63652859E-04, 1.60564719E-04, 1.57610964E-04, 1.54783372E-04,
     *  1.52074311E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=118,126) /
     *  1.78382169E-04, 1.74653727E-04, 1.71099908E-04, 1.67709540E-04,
     *  1.64472292E-04, 1.61378602E-04, 1.58419612E-04, 1.55587098E-04,
     *  1.52873424E-04,
     *  1.79237501E-04, 1.75501989E-04, 1.71941424E-04, 1.68544632E-04,
     *  1.65301281E-04, 1.62201806E-04, 1.59237345E-04, 1.56399675E-04,
     *  1.53681155E-04,
     *  1.80103566E-04, 1.76360734E-04, 1.72793178E-04, 1.69389718E-04,
     *  1.66140022E-04, 1.63034522E-04, 1.60064354E-04, 1.57221290E-04,
     *  1.54497689E-04,
     *  1.80980579E-04, 1.77230173E-04, 1.73655373E-04, 1.70244999E-04,
     *  1.66988713E-04, 1.63876946E-04, 1.60900829E-04, 1.58052133E-04,
     *  1.55323213E-04,
     *  1.81868758E-04, 1.78110519E-04, 1.74528222E-04, 1.71110681E-04,
     *  1.67847557E-04, 1.64729276E-04, 1.61746967E-04, 1.58892396E-04,
     *  1.56157916E-04,
     *  1.82768326E-04, 1.79001992E-04, 1.75411938E-04, 1.71986975E-04,
     *  1.68716759E-04, 1.65591715E-04, 1.62602966E-04, 1.59742276E-04,
     *  1.57001993E-04,
     *  1.83679512E-04, 1.79904814E-04, 1.76306739E-04, 1.72874094E-04,
     *  1.69596531E-04, 1.66464469E-04, 1.63469029E-04, 1.60601971E-04,
     *  1.57855638E-04,
     *  1.84602548E-04, 1.80819213E-04, 1.77212848E-04, 1.73772256E-04,
     *  1.70487085E-04, 1.67347748E-04, 1.64345363E-04, 1.61471684E-04,
     *  1.58719051E-04,
     *  1.85537672E-04, 1.81745422E-04, 1.78130493E-04, 1.74681685E-04,
     *  1.71388640E-04, 1.68241767E-04, 1.65232177E-04, 1.62351621E-04,
     *  1.59592435E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=127,135) /
     *  1.86485128E-04, 1.82683678E-04, 1.79059907E-04, 1.75602608E-04,
     *  1.72301418E-04, 1.69146742E-04, 1.66129684E-04, 1.63241992E-04,
     *  1.60475994E-04,
     *  1.87445164E-04, 1.83634224E-04, 1.80001326E-04, 1.76535257E-04,
     *  1.73225647E-04, 1.70062895E-04, 1.67038103E-04, 1.64143009E-04,
     *  1.61369939E-04,
     *  1.88418033E-04, 1.84597307E-04, 1.80954992E-04, 1.77479867E-04,
     *  1.74161556E-04, 1.70990454E-04, 1.67957654E-04, 1.65054890E-04,
     *  1.62274482E-04,
     *  1.89403995E-04, 1.85573181E-04, 1.81921151E-04, 1.78436680E-04,
     *  1.75109383E-04, 1.71929648E-04, 1.68888563E-04, 1.65977855E-04,
     *  1.63189839E-04,
     *  1.90403314E-04, 1.86562103E-04, 1.82900057E-04, 1.79405942E-04,
     *  1.76069367E-04, 1.72880712E-04, 1.69831059E-04, 1.66912129E-04,
     *  1.64116230E-04,
     *  1.91416260E-04, 1.87564337E-04, 1.83891966E-04, 1.80387903E-04,
     *  1.77041753E-04, 1.73843886E-04, 1.70785377E-04, 1.67857941E-04,
     *  1.65053879E-04,
     *  1.92443111E-04, 1.88580152E-04, 1.84897140E-04, 1.81382821E-04,
     *  1.78026791E-04, 1.74819413E-04, 1.71751754E-04, 1.68815523E-04,
     *  1.66003012E-04,
     *  1.93484148E-04, 1.89609824E-04, 1.85915847E-04, 1.82390956E-04,
     *  1.79024735E-04, 1.75807541E-04, 1.72730433E-04, 1.69785111E-04,
     *  1.66963861E-04,
     *  1.94539659E-04, 1.90653633E-04, 1.86948361E-04, 1.83412573E-04,
     *  1.80035845E-04, 1.76808524E-04, 1.73721661E-04, 1.70766947E-04,
     *  1.67936662E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=136,144) /
     *  1.95609939E-04, 1.91711865E-04, 1.87994961E-04, 1.84447946E-04,
     *  1.81060387E-04, 1.77822620E-04, 1.74725688E-04, 1.71761275E-04,
     *  1.68921652E-04,
     *  1.96695289E-04, 1.92784814E-04, 1.89055932E-04, 1.85497352E-04,
     *  1.82098629E-04, 1.78850092E-04, 1.75742772E-04, 1.72768346E-04,
     *  1.69919076E-04,
     *  1.97796016E-04, 1.93872777E-04, 1.90131564E-04, 1.86561072E-04,
     *  1.83150847E-04, 1.79891207E-04, 1.76773173E-04, 1.73788413E-04,
     *  1.70929181E-04,
     *  1.98912435E-04, 1.94976061E-04, 1.91222154E-04, 1.87639396E-04,
     *  1.84217322E-04, 1.80946238E-04, 1.77817157E-04, 1.74821735E-04,
     *  1.71952218E-04,
     *  2.00044865E-04, 1.96094977E-04, 1.92328004E-04, 1.88732618E-04,
     *  1.85298339E-04, 1.82015464E-04, 1.78874993E-04, 1.75868575E-04,
     *  1.72988444E-04,
     *  2.01193634E-04, 1.97229842E-04, 1.93449424E-04, 1.89841038E-04,
     *  1.86394191E-04, 1.83099167E-04, 1.79946958E-04, 1.76929199E-04,
     *  1.74038118E-04,
     *  2.02359077E-04, 1.98380982E-04, 1.94586729E-04, 1.90964961E-04,
     *  1.87505173E-04, 1.84197637E-04, 1.81033332E-04, 1.78003882E-04,
     *  1.75101504E-04,
     *  2.03541535E-04, 1.99548728E-04, 1.95740240E-04, 1.92104701E-04,
     *  1.88631591E-04, 1.85311168E-04, 1.82134399E-04, 1.79092899E-04,
     *  1.76178873E-04,
     *  2.04741357E-04, 2.00733417E-04, 1.96910286E-04, 1.93260575E-04,
     *  1.89773751E-04, 1.86440058E-04, 1.83250452E-04, 1.80196534E-04,
     *  1.77270497E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=145,153) /
     *  2.05958899E-04, 2.01935396E-04, 1.98097200E-04, 1.94432908E-04,
     *  1.90931969E-04, 1.87584614E-04, 1.84381785E-04, 1.81315071E-04,
     *  1.78376655E-04,
     *  2.07194525E-04, 2.03155016E-04, 1.99301326E-04, 1.95622030E-04,
     *  1.92106565E-04, 1.88745146E-04, 1.85528700E-04, 1.82448804E-04,
     *  1.79497629E-04,
     *  2.08448605E-04, 2.04392638E-04, 2.00523010E-04, 1.96828280E-04,
     *  1.93297867E-04, 1.89921970E-04, 1.86691503E-04, 1.83598029E-04,
     *  1.80633707E-04,
     *  2.09721519E-04, 2.05648627E-04, 2.01762608E-04, 1.98052001E-04,
     *  1.94506206E-04, 1.91115409E-04, 1.87870506E-04, 1.84763048E-04,
     *  1.81785180E-04,
     *  2.11013652E-04, 2.06923358E-04, 2.03020482E-04, 1.99293543E-04,
     *  1.95731923E-04, 1.92325790E-04, 1.89066027E-04, 1.85944168E-04,
     *  1.82952345E-04,
     *  2.12325401E-04, 2.08217213E-04, 2.04297001E-04, 2.00553263E-04,
     *  1.96975362E-04, 1.93553448E-04, 1.90278387E-04, 1.87141700E-04,
     *  1.84135504E-04,
     *  2.13657166E-04, 2.09530581E-04, 2.05592542E-04, 2.01831525E-04,
     *  1.98236875E-04, 1.94798722E-04, 1.91507916E-04, 1.88355961E-04,
     *  1.85334962E-04,
     *  2.15009360E-04, 2.10863859E-04, 2.06907488E-04, 2.03128701E-04,
     *  1.99516820E-04, 1.96061958E-04, 1.92754947E-04, 1.89587275E-04,
     *  1.86551031E-04,
     *  2.16382400E-04, 2.12217451E-04, 2.08242230E-04, 2.04445167E-04,
     *  2.00815562E-04, 1.97343508E-04, 1.94019819E-04, 1.90835967E-04,
     *  1.87784025E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=154,162) /
     *  2.17776715E-04, 2.13591771E-04, 2.09597167E-04, 2.05781308E-04,
     *  2.02133472E-04, 1.98643730E-04, 1.95302879E-04, 1.92102372E-04,
     *  1.89034267E-04,
     *  2.19192741E-04, 2.14987240E-04, 2.10972705E-04, 2.07137516E-04,
     *  2.03470927E-04, 1.99962988E-04, 1.96604476E-04, 1.93386826E-04,
     *  1.90302080E-04,
     *  2.20630920E-04, 2.16404284E-04, 2.12369256E-04, 2.08514189E-04,
     *  2.04828311E-04, 2.01301652E-04, 1.97924966E-04, 1.94689673E-04,
     *  1.91587794E-04,
     *  2.22091707E-04, 2.17843343E-04, 2.13787243E-04, 2.09911732E-04,
     *  2.06206015E-04, 2.02660098E-04, 1.99264713E-04, 1.96011260E-04,
     *  1.92891745E-04,
     *  2.23575564E-04, 2.19304859E-04, 2.15227093E-04, 2.11330560E-04,
     *  2.07604438E-04, 2.04038708E-04, 2.00624083E-04, 1.97351941E-04,
     *  1.94214271E-04,
     *  2.25082959E-04, 2.20789288E-04, 2.16689243E-04, 2.12771091E-04,
     *  2.09023981E-04, 2.05437871E-04, 2.02003449E-04, 1.98712075E-04,
     *  1.95555717E-04,
     *  2.26614374E-04, 2.22297089E-04, 2.18174138E-04, 2.14233753E-04,
     *  2.10465057E-04, 2.06857981E-04, 2.03403192E-04, 2.00092025E-04,
     *  1.96916431E-04,
     *  2.28170295E-04, 2.23828733E-04, 2.19682227E-04, 2.15718980E-04,
     *  2.11928083E-04, 2.08299440E-04, 2.04823694E-04, 2.01492159E-04,
     *  1.98296765E-04,
     *  2.29751219E-04, 2.25384697E-04, 2.21213973E-04, 2.17227214E-04,
     *  2.13413482E-04, 2.09762654E-04, 2.06265346E-04, 2.02912852E-04,
     *  1.99697078E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  1.26880986E-04, 1.24383812E-04, 1.21971553E-04, 1.19637978E-04,
     *  1.17377172E-04, 1.15183503E-04, 1.13051581E-04, 1.10976218E-04,
     *  1.08952390E-04,
     *  1.26881056E-04, 1.24383882E-04, 1.21971624E-04, 1.19638050E-04,
     *  1.17377244E-04, 1.15183577E-04, 1.13051656E-04, 1.10976294E-04,
     *  1.08952467E-04,
     *  1.26881152E-04, 1.24383978E-04, 1.21971722E-04, 1.19638148E-04,
     *  1.17377344E-04, 1.15183677E-04, 1.13051758E-04, 1.10976398E-04,
     *  1.08952573E-04,
     *  1.26881281E-04, 1.24384109E-04, 1.21971853E-04, 1.19638280E-04,
     *  1.17377478E-04, 1.15183813E-04, 1.13051896E-04, 1.10976538E-04,
     *  1.08952716E-04,
     *  1.26881453E-04, 1.24384282E-04, 1.21972028E-04, 1.19638457E-04,
     *  1.17377657E-04, 1.15183994E-04, 1.13052079E-04, 1.10976724E-04,
     *  1.08952905E-04,
     *  1.26881679E-04, 1.24384510E-04, 1.21972258E-04, 1.19638690E-04,
     *  1.17377892E-04, 1.15184233E-04, 1.13052321E-04, 1.10976970E-04,
     *  1.08953155E-04,
     *  1.26881974E-04, 1.24384807E-04, 1.21972558E-04, 1.19638993E-04,
     *  1.17378199E-04, 1.15184543E-04, 1.13052636E-04, 1.10977290E-04,
     *  1.08953481E-04,
     *  1.26882353E-04, 1.24385190E-04, 1.21972944E-04, 1.19639383E-04,
     *  1.17378593E-04, 1.15184943E-04, 1.13053041E-04, 1.10977702E-04,
     *  1.08953900E-04,
     *  1.26882837E-04, 1.24385677E-04, 1.21973436E-04, 1.19639880E-04,
     *  1.17379096E-04, 1.15185452E-04, 1.13053558E-04, 1.10978226E-04,
     *  1.08954434E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  1.26883447E-04, 1.24386292E-04, 1.21974057E-04, 1.19640507E-04,
     *  1.17379731E-04, 1.15186095E-04, 1.13054210E-04, 1.10978889E-04,
     *  1.08955108E-04,
     *  1.26884211E-04, 1.24387062E-04, 1.21974833E-04, 1.19641292E-04,
     *  1.17380525E-04, 1.15186899E-04, 1.13055026E-04, 1.10979718E-04,
     *  1.08955951E-04,
     *  1.26885157E-04, 1.24388016E-04, 1.21975796E-04, 1.19642265E-04,
     *  1.17381509E-04, 1.15187896E-04, 1.13056037E-04, 1.10980745E-04,
     *  1.08956997E-04,
     *  1.26886321E-04, 1.24389189E-04, 1.21976981E-04, 1.19643461E-04,
     *  1.17382719E-04, 1.15189122E-04, 1.13057281E-04, 1.10982008E-04,
     *  1.08958282E-04,
     *  1.26887741E-04, 1.24390621E-04, 1.21978425E-04, 1.19644921E-04,
     *  1.17384196E-04, 1.15190618E-04, 1.13058798E-04, 1.10983550E-04,
     *  1.08959850E-04,
     *  1.26889461E-04, 1.24392355E-04, 1.21980175E-04, 1.19646689E-04,
     *  1.17385984E-04, 1.15192429E-04, 1.13060635E-04, 1.10985416E-04,
     *  1.08961750E-04,
     *  1.26891528E-04, 1.24394439E-04, 1.21982278E-04, 1.19648814E-04,
     *  1.17388134E-04, 1.15194607E-04, 1.13062845E-04, 1.10987660E-04,
     *  1.08964033E-04,
     *  1.26893998E-04, 1.24396929E-04, 1.21984791E-04, 1.19651353E-04,
     *  1.17390702E-04, 1.15197208E-04, 1.13065483E-04, 1.10990341E-04,
     *  1.08966760E-04,
     *  1.26896929E-04, 1.24399883E-04, 1.21987772E-04, 1.19654365E-04,
     *  1.17393749E-04, 1.15200295E-04, 1.13068614E-04, 1.10993521E-04,
     *  1.08969997E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  1.26900385E-04, 1.24403368E-04, 1.21991289E-04, 1.19657918E-04,
     *  1.17397344E-04, 1.15203936E-04, 1.13072307E-04, 1.10997273E-04,
     *  1.08973814E-04,
     *  1.26904439E-04, 1.24407454E-04, 1.21995413E-04, 1.19662085E-04,
     *  1.17401559E-04, 1.15208205E-04, 1.13076637E-04, 1.11001672E-04,
     *  1.08978290E-04,
     *  1.26909166E-04, 1.24412219E-04, 1.22000222E-04, 1.19666944E-04,
     *  1.17406474E-04, 1.15213184E-04, 1.13081687E-04, 1.11006802E-04,
     *  1.08983509E-04,
     *  1.26914650E-04, 1.24417747E-04, 1.22005801E-04, 1.19672580E-04,
     *  1.17412175E-04, 1.15218959E-04, 1.13087545E-04, 1.11012752E-04,
     *  1.08989564E-04,
     *  1.26920979E-04, 1.24424128E-04, 1.22012240E-04, 1.19679085E-04,
     *  1.17418756E-04, 1.15225625E-04, 1.13094306E-04, 1.11019620E-04,
     *  1.08996551E-04,
     *  1.26928250E-04, 1.24431457E-04, 1.22019636E-04, 1.19686558E-04,
     *  1.17426315E-04, 1.15233281E-04, 1.13102072E-04, 1.11027508E-04,
     *  1.09004577E-04,
     *  1.26936563E-04, 1.24439837E-04, 1.22028093E-04, 1.19695102E-04,
     *  1.17434958E-04, 1.15242035E-04, 1.13110951E-04, 1.11036528E-04,
     *  1.09013754E-04,
     *  1.26946027E-04, 1.24449378E-04, 1.22037721E-04, 1.19704829E-04,
     *  1.17444797E-04, 1.15252000E-04, 1.13121058E-04, 1.11046795E-04,
     *  1.09024199E-04,
     *  1.26956757E-04, 1.24460194E-04, 1.22048636E-04, 1.19715856E-04,
     *  1.17455951E-04, 1.15263298E-04, 1.13132517E-04, 1.11058434E-04,
     *  1.09036040E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  1.26968874E-04, 1.24472407E-04, 1.22060960E-04, 1.19728308E-04,
     *  1.17468546E-04, 1.15276054E-04, 1.13145454E-04, 1.11071575E-04,
     *  1.09049409E-04,
     *  1.26982504E-04, 1.24486146E-04, 1.22074824E-04, 1.19742314E-04,
     *  1.17482713E-04, 1.15290402E-04, 1.13160006E-04, 1.11086355E-04,
     *  1.09064446E-04,
     *  1.26997780E-04, 1.24501545E-04, 1.22090363E-04, 1.19758011E-04,
     *  1.17498590E-04, 1.15306483E-04, 1.13176315E-04, 1.11102919E-04,
     *  1.09081297E-04,
     *  1.27010811E-04, 1.24514680E-04, 1.22103617E-04, 1.19771401E-04,
     *  1.17512133E-04, 1.15320198E-04, 1.13190224E-04, 1.11117046E-04,
     *  1.09095668E-04,
     *  1.27024977E-04, 1.24528959E-04, 1.22118025E-04, 1.19785956E-04,
     *  1.17526854E-04, 1.15335107E-04, 1.13205343E-04, 1.11132402E-04,
     *  1.09111288E-04,
     *  1.27040347E-04, 1.24544451E-04, 1.22133657E-04, 1.19801747E-04,
     *  1.17542826E-04, 1.15351281E-04, 1.13221746E-04, 1.11149060E-04,
     *  1.09128233E-04,
     *  1.27056993E-04, 1.24561228E-04, 1.22150585E-04, 1.19818847E-04,
     *  1.17560120E-04, 1.15368795E-04, 1.13239506E-04, 1.11167097E-04,
     *  1.09146580E-04,
     *  1.27074986E-04, 1.24579363E-04, 1.22168883E-04, 1.19837331E-04,
     *  1.17578815E-04, 1.15387726E-04, 1.13258703E-04, 1.11186592E-04,
     *  1.09166409E-04,
     *  1.27094403E-04, 1.24598933E-04, 1.22188629E-04, 1.19857276E-04,
     *  1.17598986E-04, 1.15408152E-04, 1.13279415E-04, 1.11207625E-04,
     *  1.09187801E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  1.27115320E-04, 1.24620015E-04, 1.22209899E-04, 1.19878761E-04,
     *  1.17620713E-04, 1.15430153E-04, 1.13301724E-04, 1.11230279E-04,
     *  1.09210841E-04,
     *  1.27137817E-04, 1.24642688E-04, 1.22232774E-04, 1.19901866E-04,
     *  1.17644079E-04, 1.15453812E-04, 1.13325713E-04, 1.11254637E-04,
     *  1.09235614E-04,
     *  1.27161973E-04, 1.24667033E-04, 1.22257336E-04, 1.19926674E-04,
     *  1.17669166E-04, 1.15479213E-04, 1.13351467E-04, 1.11280788E-04,
     *  1.09262208E-04,
     *  1.27187873E-04, 1.24693134E-04, 1.22283668E-04, 1.19953270E-04,
     *  1.17696059E-04, 1.15506442E-04, 1.13379074E-04, 1.11308818E-04,
     *  1.09290712E-04,
     *  1.27215599E-04, 1.24721076E-04, 1.22311856E-04, 1.19981739E-04,
     *  1.17724846E-04, 1.15535588E-04, 1.13408621E-04, 1.11338817E-04,
     *  1.09321217E-04,
     *  1.27245239E-04, 1.24750944E-04, 1.22341988E-04, 1.20012169E-04,
     *  1.17755615E-04, 1.15566738E-04, 1.13440201E-04, 1.11370877E-04,
     *  1.09353816E-04,
     *  1.27276880E-04, 1.24782828E-04, 1.22374151E-04, 1.20044650E-04,
     *  1.17788456E-04, 1.15599985E-04, 1.13473903E-04, 1.11405091E-04,
     *  1.09388602E-04,
     *  1.27310610E-04, 1.24816817E-04, 1.22408436E-04, 1.20079272E-04,
     *  1.17823460E-04, 1.15635420E-04, 1.13509823E-04, 1.11441553E-04,
     *  1.09425672E-04,
     *  1.27346522E-04, 1.24853002E-04, 1.22444935E-04, 1.20116129E-04,
     *  1.17860722E-04, 1.15673138E-04, 1.13548054E-04, 1.11480359E-04,
     *  1.09465122E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  1.27384706E-04, 1.24891476E-04, 1.22483741E-04, 1.20155314E-04,
     *  1.17900335E-04, 1.15713235E-04, 1.13588693E-04, 1.11521607E-04,
     *  1.09507052E-04,
     *  1.27425258E-04, 1.24932333E-04, 1.22524948E-04, 1.20196921E-04,
     *  1.17942396E-04, 1.15755806E-04, 1.13631838E-04, 1.11565395E-04,
     *  1.09551560E-04,
     *  1.27468271E-04, 1.24975668E-04, 1.22568654E-04, 1.20241049E-04,
     *  1.17987001E-04, 1.15800950E-04, 1.13677587E-04, 1.11611823E-04,
     *  1.09598747E-04,
     *  1.27513843E-04, 1.25021580E-04, 1.22614955E-04, 1.20287794E-04,
     *  1.18034249E-04, 1.15848765E-04, 1.13726040E-04, 1.11660991E-04,
     *  1.09648715E-04,
     *  1.27562072E-04, 1.25070165E-04, 1.22663950E-04, 1.20337256E-04,
     *  1.18084241E-04, 1.15899353E-04, 1.13777299E-04, 1.11713001E-04,
     *  1.09701567E-04,
     *  1.27613056E-04, 1.25121523E-04, 1.22715738E-04, 1.20389535E-04,
     *  1.18137075E-04, 1.15952815E-04, 1.13831465E-04, 1.11767957E-04,
     *  1.09757406E-04,
     *  1.27666895E-04, 1.25175754E-04, 1.22770421E-04, 1.20444732E-04,
     *  1.18192856E-04, 1.16009253E-04, 1.13888642E-04, 1.11825962E-04,
     *  1.09816338E-04,
     *  1.27723692E-04, 1.25232962E-04, 1.22828101E-04, 1.20502951E-04,
     *  1.18251685E-04, 1.16068771E-04, 1.13948934E-04, 1.11887122E-04,
     *  1.09878468E-04,
     *  1.27783550E-04, 1.25293248E-04, 1.22888881E-04, 1.20564294E-04,
     *  1.18313667E-04, 1.16131473E-04, 1.14012446E-04, 1.11951541E-04,
     *  1.09943902E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  1.27846571E-04, 1.25356717E-04, 1.22952865E-04, 1.20628866E-04,
     *  1.18378906E-04, 1.16197465E-04, 1.14079284E-04, 1.12019326E-04,
     *  1.10012748E-04,
     *  1.27912862E-04, 1.25423474E-04, 1.23020159E-04, 1.20696774E-04,
     *  1.18447510E-04, 1.16266854E-04, 1.14149554E-04, 1.12090585E-04,
     *  1.10085113E-04,
     *  1.27982528E-04, 1.25493626E-04, 1.23090870E-04, 1.20768124E-04,
     *  1.18519584E-04, 1.16339745E-04, 1.14223365E-04, 1.12165425E-04,
     *  1.10161105E-04,
     *  1.28055678E-04, 1.25567280E-04, 1.23165106E-04, 1.20843023E-04,
     *  1.18595237E-04, 1.16416249E-04, 1.14300824E-04, 1.12243956E-04,
     *  1.10240834E-04,
     *  1.28132421E-04, 1.25644545E-04, 1.23242974E-04, 1.20921582E-04,
     *  1.18674579E-04, 1.16496474E-04, 1.14382043E-04, 1.12326288E-04,
     *  1.10324410E-04,
     *  1.28212866E-04, 1.25725532E-04, 1.23324587E-04, 1.21003910E-04,
     *  1.18757719E-04, 1.16580531E-04, 1.14467130E-04, 1.12412530E-04,
     *  1.10411944E-04,
     *  1.28318799E-04, 1.25832169E-04, 1.23432036E-04, 1.21112289E-04,
     *  1.18867155E-04, 1.16691160E-04, 1.14579099E-04, 1.12526001E-04,
     *  1.10527095E-04,
     *  1.28430914E-04, 1.25945016E-04, 1.23545730E-04, 1.21226953E-04,
     *  1.18982920E-04, 1.16808169E-04, 1.14697508E-04, 1.12645978E-04,
     *  1.10648824E-04,
     *  1.28549434E-04, 1.26064297E-04, 1.23665892E-04, 1.21348124E-04,
     *  1.19105237E-04, 1.16931782E-04, 1.14822578E-04, 1.12772680E-04,
     *  1.10777352E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  1.28674591E-04, 1.26190242E-04, 1.23792751E-04, 1.21476030E-04,
     *  1.19234335E-04, 1.17062226E-04, 1.14954536E-04, 1.12906335E-04,
     *  1.10912904E-04,
     *  1.28806618E-04, 1.26323084E-04, 1.23926539E-04, 1.21610903E-04,
     *  1.19370443E-04, 1.17199731E-04, 1.15093611E-04, 1.13047171E-04,
     *  1.11055707E-04,
     *  1.28945756E-04, 1.26463063E-04, 1.24067495E-04, 1.21752982E-04,
     *  1.19513799E-04, 1.17344532E-04, 1.15240038E-04, 1.13195421E-04,
     *  1.11205994E-04,
     *  1.29092252E-04, 1.26610425E-04, 1.24215863E-04, 1.21902508E-04,
     *  1.19664645E-04, 1.17496870E-04, 1.15394057E-04, 1.13351323E-04,
     *  1.11364001E-04,
     *  1.29246361E-04, 1.26765423E-04, 1.24371897E-04, 1.22059733E-04,
     *  1.19823230E-04, 1.17656994E-04, 1.15555914E-04, 1.13515123E-04,
     *  1.11529972E-04,
     *  1.29408346E-04, 1.26928319E-04, 1.24535856E-04, 1.22224917E-04,
     *  1.19989812E-04, 1.17825160E-04, 1.15725863E-04, 1.13687072E-04,
     *  1.11704157E-04,
     *  1.29578484E-04, 1.27099387E-04, 1.24708012E-04, 1.22398329E-04,
     *  1.20164659E-04, 1.18001633E-04, 1.15904169E-04, 1.13867434E-04,
     *  1.11886816E-04,
     *  1.29757063E-04, 1.27278915E-04, 1.24888651E-04, 1.22580253E-04,
     *  1.20348052E-04, 1.18186694E-04, 1.16091109E-04, 1.14056482E-04,
     *  1.12078221E-04,
     *  1.29944389E-04, 1.27467205E-04, 1.25078074E-04, 1.22770988E-04,
     *  1.20540289E-04, 1.18380636E-04, 1.16286975E-04, 1.14254507E-04,
     *  1.12278659E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  1.30140788E-04, 1.27664582E-04, 1.25276603E-04, 1.22970853E-04,
     *  1.20741686E-04, 1.18583774E-04, 1.16492078E-04, 1.14461817E-04,
     *  1.12488436E-04,
     *  1.30346612E-04, 1.27871395E-04, 1.25484584E-04, 1.23180192E-04,
     *  1.20952584E-04, 1.18796447E-04, 1.16706756E-04, 1.14678745E-04,
     *  1.12707882E-04,
     *  1.30562245E-04, 1.28088025E-04, 1.25702397E-04, 1.23399382E-04,
     *  1.21173359E-04, 1.19019027E-04, 1.16931376E-04, 1.14905658E-04,
     *  1.12937360E-04,
     *  1.30788114E-04, 1.28314897E-04, 1.25930461E-04, 1.23628840E-04,
     *  1.21404423E-04, 1.19251923E-04, 1.17166346E-04, 1.15142960E-04,
     *  1.13177270E-04,
     *  1.31024695E-04, 1.28552483E-04, 1.26169248E-04, 1.23869034E-04,
     *  1.21646243E-04, 1.19495599E-04, 1.17412125E-04, 1.15391106E-04,
     *  1.13428067E-04,
     *  1.31272531E-04, 1.28801323E-04, 1.26419294E-04, 1.24120497E-04,
     *  1.21899346E-04, 1.19750581E-04, 1.17669237E-04, 1.15650617E-04,
     *  1.13690265E-04,
     *  1.31616432E-04, 1.29146536E-04, 1.26766093E-04, 1.24469168E-04,
     *  1.22250193E-04, 1.20103923E-04, 1.18025413E-04, 1.16009990E-04,
     *  1.14053221E-04,
     *  1.31982944E-04, 1.29514347E-04, 1.27135484E-04, 1.24840438E-04,
     *  1.22623653E-04, 1.20479905E-04, 1.18404267E-04, 1.16392087E-04,
     *  1.14438957E-04,
     *  1.32376630E-04, 1.29909313E-04, 1.27532026E-04, 1.25238867E-04,
     *  1.23024295E-04, 1.20883102E-04, 1.18810382E-04, 1.16801504E-04,
     *  1.14852085E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 82, 90) /
     *  1.32381695E-04, 1.29914393E-04, 1.27537126E-04, 1.25243991E-04,
     *  1.23029446E-04, 1.20888285E-04, 1.18815602E-04, 1.16806765E-04,
     *  1.14857392E-04,
     *  1.32391824E-04, 1.29924553E-04, 1.27547325E-04, 1.25254236E-04,
     *  1.23039747E-04, 1.20898649E-04, 1.18826039E-04, 1.16817284E-04,
     *  1.14868005E-04,
     *  1.32427262E-04, 1.29960101E-04, 1.27583008E-04, 1.25290082E-04,
     *  1.23075784E-04, 1.20934909E-04, 1.18862552E-04, 1.16854085E-04,
     *  1.14905129E-04,
     *  1.32496507E-04, 1.30029556E-04, 1.27652726E-04, 1.25360114E-04,
     *  1.23146188E-04, 1.21005742E-04, 1.18933878E-04, 1.16925969E-04,
     *  1.14977640E-04,
     *  1.32565803E-04, 1.30099060E-04, 1.27722487E-04, 1.25430187E-04,
     *  1.23216628E-04, 1.21076608E-04, 1.19005231E-04, 1.16997875E-04,
     *  1.15050168E-04,
     *  1.32635150E-04, 1.30168611E-04, 1.27792293E-04, 1.25500301E-04,
     *  1.23287104E-04, 1.21147506E-04, 1.19076612E-04, 1.17069803E-04,
     *  1.15122713E-04,
     *  1.32704549E-04, 1.30238210E-04, 1.27862143E-04, 1.25570455E-04,
     *  1.23357618E-04, 1.21218436E-04, 1.19148020E-04, 1.17141754E-04,
     *  1.15195275E-04,
     *  1.32773999E-04, 1.30307858E-04, 1.27932039E-04, 1.25640650E-04,
     *  1.23428168E-04, 1.21289399E-04, 1.19219457E-04, 1.17213728E-04,
     *  1.15267855E-04,
     *  1.32843501E-04, 1.30377554E-04, 1.28001979E-04, 1.25710887E-04,
     *  1.23498755E-04, 1.21360395E-04, 1.19290921E-04, 1.17285726E-04,
     *  1.15340452E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 91, 99) /
     *  1.32913056E-04, 1.30447299E-04, 1.28071964E-04, 1.25781165E-04,
     *  1.23569380E-04, 1.21431424E-04, 1.19362415E-04, 1.17357747E-04,
     *  1.15413068E-04,
     *  1.32982662E-04, 1.30517093E-04, 1.28141995E-04, 1.25851485E-04,
     *  1.23640043E-04, 1.21502487E-04, 1.19433937E-04, 1.17429791E-04,
     *  1.15485702E-04,
     *  1.33052321E-04, 1.30586936E-04, 1.28212072E-04, 1.25921846E-04,
     *  1.23710744E-04, 1.21573583E-04, 1.19505488E-04, 1.17501860E-04,
     *  1.15558355E-04,
     *  1.33122032E-04, 1.30656828E-04, 1.28282194E-04, 1.25992250E-04,
     *  1.23781483E-04, 1.21644714E-04, 1.19577069E-04, 1.17573954E-04,
     *  1.15631028E-04,
     *  1.33769809E-04, 1.31306123E-04, 1.28933456E-04, 1.26645943E-04,
     *  1.24438094E-04, 1.22304750E-04, 1.20241064E-04, 1.18242467E-04,
     *  1.16304650E-04,
     *  1.34422260E-04, 1.31959820E-04, 1.29588829E-04, 1.27303443E-04,
     *  1.25098186E-04, 1.22967921E-04, 1.20907821E-04, 1.18913344E-04,
     *  1.16980206E-04,
     *  1.35079538E-04, 1.32618075E-04, 1.30248480E-04, 1.27964922E-04,
     *  1.25761942E-04, 1.23634422E-04, 1.21577553E-04, 1.19586814E-04,
     *  1.17657944E-04,
     *  1.35741795E-04, 1.33281046E-04, 1.30912571E-04, 1.28630553E-04,
     *  1.26429546E-04, 1.24304447E-04, 1.22250465E-04, 1.20263097E-04,
     *  1.18338105E-04,
     *  1.36409183E-04, 1.33948890E-04, 1.31581267E-04, 1.29300506E-04,
     *  1.27101175E-04, 1.24978184E-04, 1.22926758E-04, 1.20942410E-04,
     *  1.19020919E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=100,108) /
     *  1.37081853E-04, 1.34621765E-04, 1.32254729E-04, 1.29974950E-04,
     *  1.27777007E-04, 1.25655820E-04, 1.23606629E-04, 1.21624962E-04,
     *  1.19706613E-04,
     *  1.37759959E-04, 1.35299825E-04, 1.32933119E-04, 1.30654053E-04,
     *  1.28457215E-04, 1.26337539E-04, 1.24290273E-04, 1.22310959E-04,
     *  1.20395406E-04,
     *  1.38443652E-04, 1.35983228E-04, 1.33616597E-04, 1.31337980E-04,
     *  1.29141973E-04, 1.27023519E-04, 1.24977878E-04, 1.23000600E-04,
     *  1.21087509E-04,
     *  1.39133088E-04, 1.36672131E-04, 1.34305325E-04, 1.32026898E-04,
     *  1.29831454E-04, 1.27713942E-04, 1.25669631E-04, 1.23694084E-04,
     *  1.21783131E-04,
     *  1.39828419E-04, 1.37366691E-04, 1.34999464E-04, 1.32720972E-04,
     *  1.30525826E-04, 1.28408982E-04, 1.26365717E-04, 1.24391602E-04,
     *  1.22482476E-04,
     *  1.40529801E-04, 1.38067065E-04, 1.35699174E-04, 1.33420367E-04,
     *  1.31225260E-04, 1.29108816E-04, 1.27066319E-04, 1.25093345E-04,
     *  1.23185743E-04,
     *  1.41237391E-04, 1.38773412E-04, 1.36404617E-04, 1.34125248E-04,
     *  1.31929925E-04, 1.29813619E-04, 1.27771616E-04, 1.25799500E-04,
     *  1.23893128E-04,
     *  1.41951346E-04, 1.39485892E-04, 1.37115954E-04, 1.34835779E-04,
     *  1.32639990E-04, 1.30523562E-04, 1.28481787E-04, 1.26510254E-04,
     *  1.24604824E-04,
     *  1.42671825E-04, 1.40204665E-04, 1.37833348E-04, 1.35552125E-04,
     *  1.33355623E-04, 1.31238819E-04, 1.29197009E-04, 1.27225788E-04,
     *  1.25321021E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=109,117) /
     *  1.43398988E-04, 1.40929891E-04, 1.38556962E-04, 1.36274452E-04,
     *  1.34076992E-04, 1.31959561E-04, 1.29917460E-04, 1.27946284E-04,
     *  1.26041906E-04,
     *  1.44132997E-04, 1.41661734E-04, 1.39286960E-04, 1.37002926E-04,
     *  1.34804266E-04, 1.32685961E-04, 1.30643314E-04, 1.28671924E-04,
     *  1.26767665E-04,
     *  1.44874014E-04, 1.42400358E-04, 1.40023506E-04, 1.37737713E-04,
     *  1.35537613E-04, 1.33418189E-04, 1.31374746E-04, 1.29402884E-04,
     *  1.27498482E-04,
     *  1.45622205E-04, 1.43145927E-04, 1.40766768E-04, 1.38478981E-04,
     *  1.36277203E-04, 1.34156418E-04, 1.32111930E-04, 1.30139345E-04,
     *  1.28234539E-04,
     *  1.46377737E-04, 1.43898609E-04, 1.41516911E-04, 1.39226898E-04,
     *  1.37023206E-04, 1.34900818E-04, 1.32855042E-04, 1.30881482E-04,
     *  1.28976018E-04,
     *  1.47140778E-04, 1.44658573E-04, 1.42274106E-04, 1.39981634E-04,
     *  1.37775791E-04, 1.35651562E-04, 1.33604254E-04, 1.31629473E-04,
     *  1.29723098E-04,
     *  1.47911500E-04, 1.45425988E-04, 1.43038523E-04, 1.40743358E-04,
     *  1.38535130E-04, 1.36408822E-04, 1.34359742E-04, 1.32383495E-04,
     *  1.30475960E-04,
     *  1.48690075E-04, 1.46201027E-04, 1.43810332E-04, 1.41512244E-04,
     *  1.39301396E-04, 1.37172773E-04, 1.35121680E-04, 1.33143723E-04,
     *  1.31234781E-04,
     *  1.49476678E-04, 1.46983864E-04, 1.44589708E-04, 1.42288464E-04,
     *  1.40074762E-04, 1.37943587E-04, 1.35890243E-04, 1.33910335E-04,
     *  1.31999741E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=118,126) /
     *  1.50271487E-04, 1.47774675E-04, 1.45376827E-04, 1.43072192E-04,
     *  1.40855403E-04, 1.38721440E-04, 1.36665607E-04, 1.34683507E-04,
     *  1.32771017E-04,
     *  1.51074681E-04, 1.48573639E-04, 1.46171865E-04, 1.43863607E-04,
     *  1.41643495E-04, 1.39506507E-04, 1.37447947E-04, 1.35463415E-04,
     *  1.33548789E-04,
     *  1.51886443E-04, 1.49380937E-04, 1.46975002E-04, 1.44662886E-04,
     *  1.42439215E-04, 1.40298967E-04, 1.38237442E-04, 1.36250239E-04,
     *  1.34333233E-04,
     *  1.52706958E-04, 1.50196750E-04, 1.47786419E-04, 1.45470208E-04,
     *  1.43242742E-04, 1.41098996E-04, 1.39034268E-04, 1.37044155E-04,
     *  1.35124530E-04,
     *  1.53536414E-04, 1.51021266E-04, 1.48606300E-04, 1.46285757E-04,
     *  1.44054258E-04, 1.41906776E-04, 1.39838607E-04, 1.37845343E-04,
     *  1.35922857E-04,
     *  1.54375000E-04, 1.51854671E-04, 1.49434830E-04, 1.47109715E-04,
     *  1.44873945E-04, 1.42722487E-04, 1.40650636E-04, 1.38653983E-04,
     *  1.36728395E-04,
     *  1.55222910E-04, 1.52697156E-04, 1.50272198E-04, 1.47942270E-04,
     *  1.45701986E-04, 1.43546313E-04, 1.41470540E-04, 1.39470255E-04,
     *  1.37541323E-04,
     *  1.56080339E-04, 1.53548915E-04, 1.51118595E-04, 1.48783609E-04,
     *  1.46538569E-04, 1.44378437E-04, 1.42298500E-04, 1.40294341E-04,
     *  1.38361824E-04,
     *  1.56947488E-04, 1.54410144E-04, 1.51974214E-04, 1.49633924E-04,
     *  1.47383882E-04, 1.45219047E-04, 1.43134701E-04, 1.41126425E-04,
     *  1.39190078E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=127,135) /
     *  1.57824558E-04, 1.55281041E-04, 1.52839249E-04, 1.50493406E-04,
     *  1.48238115E-04, 1.46068330E-04, 1.43979329E-04, 1.41966690E-04,
     *  1.40026269E-04,
     *  1.58711755E-04, 1.56161808E-04, 1.53713901E-04, 1.51362252E-04,
     *  1.49101460E-04, 1.46926475E-04, 1.44832572E-04, 1.42815323E-04,
     *  1.40870580E-04,
     *  1.59609287E-04, 1.57052650E-04, 1.54598370E-04, 1.52240660E-04,
     *  1.49974113E-04, 1.47793676E-04, 1.45694619E-04, 1.43672510E-04,
     *  1.41723197E-04,
     *  1.60517365E-04, 1.57953775E-04, 1.55492860E-04, 1.53128829E-04,
     *  1.50856271E-04, 1.48670126E-04, 1.46565661E-04, 1.44538440E-04,
     *  1.42584305E-04,
     *  1.61436206E-04, 1.58865393E-04, 1.56397578E-04, 1.54026963E-04,
     *  1.51748132E-04, 1.49556022E-04, 1.47445892E-04, 1.45413303E-04,
     *  1.43454093E-04,
     *  1.62366029E-04, 1.59787720E-04, 1.57312734E-04, 1.54935268E-04,
     *  1.52649900E-04, 1.50451561E-04, 1.48335507E-04, 1.46297292E-04,
     *  1.44332749E-04,
     *  1.63307054E-04, 1.60720972E-04, 1.58238541E-04, 1.55853953E-04,
     *  1.53561779E-04, 1.51356945E-04, 1.49234701E-04, 1.47190598E-04,
     *  1.45220464E-04,
     *  1.64259509E-04, 1.61665371E-04, 1.59175216E-04, 1.56783228E-04,
     *  1.54483975E-04, 1.52272376E-04, 1.50143675E-04, 1.48093419E-04,
     *  1.46117429E-04,
     *  1.65223623E-04, 1.62621140E-04, 1.60122976E-04, 1.57723308E-04,
     *  1.55416698E-04, 1.53198059E-04, 1.51062630E-04, 1.49005951E-04,
     *  1.47023838E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=136,144) /
     *  1.66199629E-04, 1.63588508E-04, 1.61082045E-04, 1.58674411E-04,
     *  1.56360161E-04, 1.54134202E-04, 1.51991768E-04, 1.49928392E-04,
     *  1.47939886E-04,
     *  1.67187764E-04, 1.64567706E-04, 1.62052648E-04, 1.59636756E-04,
     *  1.57314579E-04, 1.55081016E-04, 1.52931295E-04, 1.50860944E-04,
     *  1.48865769E-04,
     *  1.68188270E-04, 1.65558968E-04, 1.63035014E-04, 1.60610568E-04,
     *  1.58280169E-04, 1.56038712E-04, 1.53881419E-04, 1.51803810E-04,
     *  1.49801686E-04,
     *  1.69201391E-04, 1.66562533E-04, 1.64029376E-04, 1.61596071E-04,
     *  1.59257152E-04, 1.57007507E-04, 1.54842348E-04, 1.52757193E-04,
     *  1.50747835E-04,
     *  1.70227376E-04, 1.67578643E-04, 1.65035969E-04, 1.62593497E-04,
     *  1.60245752E-04, 1.57987616E-04, 1.55814296E-04, 1.53721301E-04,
     *  1.51704419E-04,
     *  1.71266479E-04, 1.68607545E-04, 1.66055033E-04, 1.63603076E-04,
     *  1.61246195E-04, 1.58979262E-04, 1.56797477E-04, 1.54696343E-04,
     *  1.52671641E-04,
     *  1.72318955E-04, 1.69649488E-04, 1.67086809E-04, 1.64625046E-04,
     *  1.62258710E-04, 1.59982665E-04, 1.57792106E-04, 1.55682528E-04,
     *  1.53649705E-04,
     *  1.73385067E-04, 1.70704725E-04, 1.68131545E-04, 1.65659645E-04,
     *  1.63283529E-04, 1.60998053E-04, 1.58798404E-04, 1.56680070E-04,
     *  1.54638818E-04,
     *  1.74465080E-04, 1.71773514E-04, 1.69189490E-04, 1.66707116E-04,
     *  1.64320887E-04, 1.62025652E-04, 1.59816591E-04, 1.57689183E-04,
     *  1.55639189E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=145,153) /
     *  1.75559262E-04, 1.72856116E-04, 1.70260897E-04, 1.67767703E-04,
     *  1.65371022E-04, 1.63065694E-04, 1.60846890E-04, 1.58710083E-04,
     *  1.56651026E-04,
     *  1.76667889E-04, 1.73952797E-04, 1.71346023E-04, 1.68841656E-04,
     *  1.66434175E-04, 1.64118411E-04, 1.61889528E-04, 1.59742989E-04,
     *  1.57674542E-04,
     *  1.77791238E-04, 1.75063826E-04, 1.72445129E-04, 1.69929227E-04,
     *  1.67510590E-04, 1.65184040E-04, 1.62944732E-04, 1.60788122E-04,
     *  1.58709950E-04,
     *  1.78929592E-04, 1.76189475E-04, 1.73558478E-04, 1.71030671E-04,
     *  1.68600513E-04, 1.66262818E-04, 1.64012733E-04, 1.61845704E-04,
     *  1.59757465E-04,
     *  1.80083237E-04, 1.77330022E-04, 1.74686339E-04, 1.72146247E-04,
     *  1.69704194E-04, 1.67354987E-04, 1.65093762E-04, 1.62915960E-04,
     *  1.60817302E-04,
     *  1.81252464E-04, 1.78485748E-04, 1.75828982E-04, 1.73276216E-04,
     *  1.70821886E-04, 1.68460791E-04, 1.66188056E-04, 1.63999114E-04,
     *  1.61889680E-04,
     *  1.82437570E-04, 1.79656939E-04, 1.76986683E-04, 1.74420843E-04,
     *  1.71953844E-04, 1.69580474E-04, 1.67295851E-04, 1.65095396E-04,
     *  1.62974817E-04,
     *  1.83638853E-04, 1.80843882E-04, 1.78159721E-04, 1.75580396E-04,
     *  1.73100326E-04, 1.70714286E-04, 1.68417385E-04, 1.66205035E-04,
     *  1.64072935E-04,
     *  1.84856617E-04, 1.82046871E-04, 1.79348376E-04, 1.76755148E-04,
     *  1.74261593E-04, 1.71862478E-04, 1.69552899E-04, 1.67328262E-04,
     *  1.65184254E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=154,162) /
     *  1.86091172E-04, 1.83266203E-04, 1.80552935E-04, 1.77945372E-04,
     *  1.75437909E-04, 1.73025302E-04, 1.70702637E-04, 1.68465310E-04,
     *  1.66308999E-04,
     *  1.87342831E-04, 1.84502178E-04, 1.81773687E-04, 1.79151346E-04,
     *  1.76629541E-04, 1.74203014E-04, 1.71866843E-04, 1.69616413E-04,
     *  1.67447393E-04,
     *  1.88611909E-04, 1.85755102E-04, 1.83010923E-04, 1.80373351E-04,
     *  1.77836756E-04, 1.75395871E-04, 1.73045763E-04, 1.70781806E-04,
     *  1.68599661E-04,
     *  1.89898729E-04, 1.87025283E-04, 1.84264941E-04, 1.81611670E-04,
     *  1.79059827E-04, 1.76604134E-04, 1.74239646E-04, 1.71961728E-04,
     *  1.69766029E-04,
     *  1.91203617E-04, 1.88313033E-04, 1.85536040E-04, 1.82866589E-04,
     *  1.80299027E-04, 1.77828063E-04, 1.75448741E-04, 1.73156415E-04,
     *  1.70946723E-04,
     *  1.92526902E-04, 1.89618667E-04, 1.86824520E-04, 1.84138398E-04,
     *  1.81554633E-04, 1.79067923E-04, 1.76673300E-04, 1.74366106E-04,
     *  1.72141971E-04,
     *  1.93868917E-04, 1.90942506E-04, 1.88130689E-04, 1.85427388E-04,
     *  1.82826923E-04, 1.80323978E-04, 1.77913574E-04, 1.75591042E-04,
     *  1.73352000E-04,
     *  1.95230002E-04, 1.92284873E-04, 1.89454854E-04, 1.86733854E-04,
     *  1.84116177E-04, 1.81596496E-04, 1.79169817E-04, 1.76831463E-04,
     *  1.74577038E-04,
     *  1.96610497E-04, 1.93646093E-04, 1.90797328E-04, 1.88058092E-04,
     *  1.85422678E-04, 1.82885744E-04, 1.80442285E-04, 1.78087609E-04,
     *  1.75817313E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  1.06975197E-04, 1.05039818E-04, 1.03141460E-04, 1.01275308E-04,
     *  9.94364565E-05, 9.76198284E-05, 9.53721166E-05, 9.31393856E-05,
     *  9.09087312E-05,
     *  1.06975276E-04, 1.05039898E-04, 1.03141542E-04, 1.01275393E-04,
     *  9.94365432E-05, 9.76199179E-05, 9.53722100E-05, 9.31394837E-05,
     *  9.09088349E-05,
     *  1.06975384E-04, 1.05040008E-04, 1.03141655E-04, 1.01275508E-04,
     *  9.94366618E-05, 9.76200402E-05, 9.53723377E-05, 9.31396178E-05,
     *  9.09089768E-05,
     *  1.06975529E-04, 1.05040156E-04, 1.03141807E-04, 1.01275664E-04,
     *  9.94368220E-05, 9.76202054E-05, 9.53725101E-05, 9.31397989E-05,
     *  9.09091683E-05,
     *  1.06975723E-04, 1.05040354E-04, 1.03142009E-04, 1.01275871E-04,
     *  9.94370353E-05, 9.76204254E-05, 9.53727398E-05, 9.31400401E-05,
     *  9.09094235E-05,
     *  1.06975977E-04, 1.05040614E-04, 1.03142275E-04, 1.01276144E-04,
     *  9.94373163E-05, 9.76207151E-05, 9.53730423E-05, 9.31403578E-05,
     *  9.09097596E-05,
     *  1.06976309E-04, 1.05040953E-04, 1.03142622E-04, 1.01276500E-04,
     *  9.94376819E-05, 9.76210922E-05, 9.53734360E-05, 9.31407713E-05,
     *  9.09101969E-05,
     *  1.06976736E-04, 1.05041389E-04, 1.03143068E-04, 1.01276958E-04,
     *  9.94381528E-05, 9.76215778E-05, 9.53739429E-05, 9.31413037E-05,
     *  9.09107601E-05,
     *  1.06977281E-04, 1.05041945E-04, 1.03143637E-04, 1.01277542E-04,
     *  9.94387529E-05, 9.76221967E-05, 9.53745890E-05, 9.31419822E-05,
     *  9.09114778E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  1.06977968E-04, 1.05042647E-04, 1.03144355E-04, 1.01278278E-04,
     *  9.94395104E-05, 9.76229778E-05, 9.53754046E-05, 9.31428387E-05,
     *  9.09123838E-05,
     *  1.06978827E-04, 1.05043525E-04, 1.03145254E-04, 1.01279199E-04,
     *  9.94404578E-05, 9.76239548E-05, 9.53764245E-05, 9.31439099E-05,
     *  9.09135169E-05,
     *  1.06979893E-04, 1.05044613E-04, 1.03146367E-04, 1.01280342E-04,
     *  9.94416324E-05, 9.76251662E-05, 9.53776891E-05, 9.31452380E-05,
     *  9.09149217E-05,
     *  1.06981203E-04, 1.05045951E-04, 1.03147736E-04, 1.01281746E-04,
     *  9.94430767E-05, 9.76266556E-05, 9.53792441E-05, 9.31468710E-05,
     *  9.09166490E-05,
     *  1.06982802E-04, 1.05047583E-04, 1.03149407E-04, 1.01283460E-04,
     *  9.94448388E-05, 9.76284728E-05, 9.53811412E-05, 9.31488633E-05,
     *  9.09187563E-05,
     *  1.06984737E-04, 1.05049560E-04, 1.03151430E-04, 1.01285535E-04,
     *  9.94469726E-05, 9.76306732E-05, 9.53834383E-05, 9.31512757E-05,
     *  9.09213080E-05,
     *  1.06987065E-04, 1.05051937E-04, 1.03153863E-04, 1.01288030E-04,
     *  9.94495382E-05, 9.76333189E-05, 9.53862003E-05, 9.31541762E-05,
     *  9.09243758E-05,
     *  1.06989845E-04, 1.05054776E-04, 1.03156768E-04, 1.01291010E-04,
     *  9.94526022E-05, 9.76364786E-05, 9.53894988E-05, 9.31576401E-05,
     *  9.09280394E-05,
     *  1.06993144E-04, 1.05058145E-04, 1.03160215E-04, 1.01294545E-04,
     *  9.94562380E-05, 9.76402279E-05, 9.53934127E-05, 9.31617502E-05,
     *  9.09323865E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  1.06997034E-04, 1.05062118E-04, 1.03164281E-04, 1.01298716E-04,
     *  9.94605261E-05, 9.76446497E-05, 9.53980286E-05, 9.31665973E-05,
     *  9.09375128E-05,
     *  1.07001596E-04, 1.05066777E-04, 1.03169048E-04, 1.01303605E-04,
     *  9.94655540E-05, 9.76498344E-05, 9.54034407E-05, 9.31722802E-05,
     *  9.09435230E-05,
     *  1.07006916E-04, 1.05072209E-04, 1.03174607E-04, 1.01309307E-04,
     *  9.94714167E-05, 9.76558798E-05, 9.54097510E-05, 9.31789063E-05,
     *  9.09505302E-05,
     *  1.07013087E-04, 1.05078511E-04, 1.03181056E-04, 1.01315920E-04,
     *  9.94782167E-05, 9.76628915E-05, 9.54170699E-05, 9.31865909E-05,
     *  9.09586565E-05,
     *  1.07020209E-04, 1.05085783E-04, 1.03188497E-04, 1.01323553E-04,
     *  9.94860642E-05, 9.76709831E-05, 9.54255156E-05, 9.31954583E-05,
     *  9.09680330E-05,
     *  1.07028389E-04, 1.05094136E-04, 1.03197045E-04, 1.01332318E-04,
     *  9.94950769E-05, 9.76802758E-05, 9.54352145E-05, 9.32056410E-05,
     *  9.09787996E-05,
     *  1.07037742E-04, 1.05103686E-04, 1.03206816E-04, 1.01342340E-04,
     *  9.95053801E-05, 9.76908990E-05, 9.54463015E-05, 9.32172802E-05,
     *  9.09911053E-05,
     *  1.07048387E-04, 1.05114557E-04, 1.03217939E-04, 1.01353746E-04,
     *  9.95171072E-05, 9.77029895E-05, 9.54589193E-05, 9.32305256E-05,
     *  9.10051079E-05,
     *  1.07060455E-04, 1.05126878E-04, 1.03230546E-04, 1.01366675E-04,
     *  9.95303986E-05, 9.77166925E-05, 9.54732188E-05, 9.32455352E-05,
     *  9.10209740E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  1.07074080E-04, 1.05140790E-04, 1.03244779E-04, 1.01381270E-04,
     *  9.95454028E-05, 9.77321604E-05, 9.54893589E-05, 9.32624753E-05,
     *  9.10388788E-05,
     *  1.07089403E-04, 1.05156435E-04, 1.03260786E-04, 1.01397683E-04,
     *  9.95622752E-05, 9.77495533E-05, 9.55075063E-05, 9.32815202E-05,
     *  9.10590058E-05,
     *  1.07106575E-04, 1.05173966E-04, 1.03278721E-04, 1.01416073E-04,
     *  9.95811787E-05, 9.77690388E-05, 9.55278351E-05, 9.33028520E-05,
     *  9.10815465E-05,
     *  1.07121219E-04, 1.05188917E-04, 1.03294016E-04, 1.01431755E-04,
     *  9.95972976E-05, 9.77856529E-05, 9.55451667E-05, 9.33210368E-05,
     *  9.11007592E-05,
     *  1.07137136E-04, 1.05205166E-04, 1.03310638E-04, 1.01448798E-04,
     *  9.96148139E-05, 9.78037064E-05, 9.55639982E-05, 9.33407932E-05,
     *  9.11216297E-05,
     *  1.07154402E-04, 1.05222792E-04, 1.03328668E-04, 1.01467282E-04,
     *  9.96338115E-05, 9.78232852E-05, 9.55844189E-05, 9.33622146E-05,
     *  9.11442558E-05,
     *  1.07173096E-04, 1.05241875E-04, 1.03348188E-04, 1.01487293E-04,
     *  9.96543762E-05, 9.78444778E-05, 9.56065206E-05, 9.33853964E-05,
     *  9.11687376E-05,
     *  1.07193299E-04, 1.05262497E-04, 1.03369281E-04, 1.01508915E-04,
     *  9.96765964E-05, 9.78673747E-05, 9.56303971E-05, 9.34104364E-05,
     *  9.11951776E-05,
     *  1.07215094E-04, 1.05284744E-04, 1.03392034E-04, 1.01532239E-04,
     *  9.97005623E-05, 9.78920685E-05, 9.56561444E-05, 9.34374346E-05,
     *  9.12236802E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  1.07238567E-04, 1.05308702E-04, 1.03416536E-04, 1.01557352E-04,
     *  9.97263662E-05, 9.79186539E-05, 9.56838606E-05, 9.34664930E-05,
     *  9.12543520E-05,
     *  1.07263804E-04, 1.05334459E-04, 1.03442877E-04, 1.01584349E-04,
     *  9.97541026E-05, 9.79472277E-05, 9.57136457E-05, 9.34977153E-05,
     *  9.12873012E-05,
     *  1.07290895E-04, 1.05362106E-04, 1.03471148E-04, 1.01613322E-04,
     *  9.97838673E-05, 9.79778881E-05, 9.57456014E-05, 9.35312072E-05,
     *  9.13226379E-05,
     *  1.07319929E-04, 1.05391736E-04, 1.03501444E-04, 1.01644368E-04,
     *  9.98157583E-05, 9.80107354E-05, 9.57798311E-05, 9.35670758E-05,
     *  9.13604735E-05,
     *  1.07351001E-04, 1.05423441E-04, 1.03533861E-04, 1.01677584E-04,
     *  9.98498751E-05, 9.80458713E-05, 9.58164397E-05, 9.36054296E-05,
     *  9.14009208E-05,
     *  1.07384202E-04, 1.05457318E-04, 1.03568495E-04, 1.01713069E-04,
     *  9.98863184E-05, 9.80833989E-05, 9.58555336E-05, 9.36463785E-05,
     *  9.14440937E-05,
     *  1.07419629E-04, 1.05493463E-04, 1.03605445E-04, 1.01750923E-04,
     *  9.99251907E-05, 9.81234227E-05, 9.58972202E-05, 9.36900336E-05,
     *  9.14901069E-05,
     *  1.07457380E-04, 1.05531975E-04, 1.03644810E-04, 1.01791247E-04,
     *  9.99665956E-05, 9.81660485E-05, 9.59416083E-05, 9.37365066E-05,
     *  9.15390761E-05,
     *  1.07497551E-04, 1.05572953E-04, 1.03686693E-04, 1.01834146E-04,
     *  1.00010638E-04, 9.82113830E-05, 9.59888074E-05, 9.37859105E-05,
     *  9.15911176E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  1.07540243E-04, 1.05616499E-04, 1.03731196E-04, 1.01879722E-04,
     *  1.00057423E-04, 9.82595340E-05, 9.60389280E-05, 9.38383585E-05,
     *  9.16463479E-05,
     *  1.07585556E-04, 1.05662714E-04, 1.03778421E-04, 1.01928082E-04,
     *  1.00107059E-04, 9.83106102E-05, 9.60920812E-05, 9.38939645E-05,
     *  9.17048838E-05,
     *  1.07633593E-04, 1.05711701E-04, 1.03828474E-04, 1.01979330E-04,
     *  1.00159651E-04, 9.83647208E-05, 9.61483786E-05, 9.39528428E-05,
     *  9.17668421E-05,
     *  1.07684456E-04, 1.05763566E-04, 1.03881460E-04, 1.02033574E-04,
     *  1.00215310E-04, 9.84219758E-05, 9.62079324E-05, 9.40151077E-05,
     *  9.18323397E-05,
     *  1.07738249E-04, 1.05818412E-04, 1.03937485E-04, 1.02090921E-04,
     *  1.00274143E-04, 9.84824855E-05, 9.62708550E-05, 9.40808736E-05,
     *  9.19014930E-05,
     *  1.07795077E-04, 1.05876345E-04, 1.03996655E-04, 1.02151479E-04,
     *  1.00336260E-04, 9.85463607E-05, 9.63372587E-05, 9.41502549E-05,
     *  9.19744178E-05,
     *  1.07855046E-04, 1.05937473E-04, 1.04059080E-04, 1.02215357E-04,
     *  1.00401772E-04, 9.86137124E-05, 9.64072563E-05, 9.42233655E-05,
     *  9.20512297E-05,
     *  1.07918261E-04, 1.06001901E-04, 1.04124866E-04, 1.02282664E-04,
     *  1.00470787E-04, 9.86846519E-05, 9.64809602E-05, 9.43003191E-05,
     *  9.21320432E-05,
     *  1.07984830E-04, 1.06069739E-04, 1.04194122E-04, 1.02353510E-04,
     *  1.00543417E-04, 9.87592904E-05, 9.65584827E-05, 9.43812291E-05,
     *  9.22169720E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  1.08054861E-04, 1.06141094E-04, 1.04266958E-04, 1.02428004E-04,
     *  1.00619772E-04, 9.88377392E-05, 9.66399358E-05, 9.44662079E-05,
     *  9.23061290E-05,
     *  1.08128461E-04, 1.06216075E-04, 1.04343483E-04, 1.02506256E-04,
     *  1.00699962E-04, 9.89201095E-05, 9.67254314E-05, 9.45553675E-05,
     *  9.23996259E-05,
     *  1.08205740E-04, 1.06294792E-04, 1.04423807E-04, 1.02588378E-04,
     *  1.00784099E-04, 9.90065123E-05, 9.68150806E-05, 9.46488192E-05,
     *  9.24975731E-05,
     *  1.08286808E-04, 1.06377354E-04, 1.04508039E-04, 1.02674479E-04,
     *  1.00872294E-04, 9.90970587E-05, 9.69089945E-05, 9.47466734E-05,
     *  9.26000801E-05,
     *  1.08371774E-04, 1.06463873E-04, 1.04596292E-04, 1.02764670E-04,
     *  1.00964656E-04, 9.91918594E-05, 9.70072835E-05, 9.48490397E-05,
     *  9.27072551E-05,
     *  1.08460750E-04, 1.06554459E-04, 1.04688675E-04, 1.02859062E-04,
     *  1.01061297E-04, 9.92910250E-05, 9.71100575E-05, 9.49560271E-05,
     *  9.28192048E-05,
     *  1.08577778E-04, 1.06673579E-04, 1.04810132E-04, 1.02983129E-04,
     *  1.01188285E-04, 9.94212884E-05, 9.72449989E-05, 9.50964241E-05,
     *  9.29660175E-05,
     *  1.08701463E-04, 1.06799448E-04, 1.04938436E-04, 1.03114153E-04,
     *  1.01322349E-04, 9.95587603E-05, 9.73873326E-05, 9.52444197E-05,
     *  9.31206601E-05,
     *  1.08832028E-04, 1.06932285E-04, 1.05073807E-04, 1.03252351E-04,
     *  1.01463707E-04, 9.97036561E-05, 9.75372709E-05, 9.54002220E-05,
     *  9.32833341E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  1.08969696E-04, 1.07072313E-04, 1.05216466E-04, 1.03397944E-04,
     *  1.01612577E-04, 9.98561922E-05, 9.76950262E-05, 9.55640378E-05,
     *  9.34542393E-05,
     *  1.09114695E-04, 1.07219758E-04, 1.05366637E-04, 1.03551154E-04,
     *  1.01769178E-04, 1.00016586E-04, 9.78608111E-05, 9.57360739E-05,
     *  9.36335740E-05,
     *  1.09267254E-04, 1.07374849E-04, 1.05524548E-04, 1.03712206E-04,
     *  1.01933734E-04, 1.00185055E-04, 9.80348395E-05, 9.59165372E-05,
     *  9.38215364E-05,
     *  1.09427609E-04, 1.07537819E-04, 1.05690429E-04, 1.03881330E-04,
     *  1.02106470E-04, 1.00361823E-04, 9.82173271E-05, 9.61056362E-05,
     *  9.40183252E-05,
     *  1.09596001E-04, 1.07708907E-04, 1.05864517E-04, 1.04058757E-04,
     *  1.02287615E-04, 1.00547114E-04, 9.84084935E-05, 9.63035823E-05,
     *  9.42241415E-05,
     *  1.09772678E-04, 1.07888359E-04, 1.06047055E-04, 1.04244727E-04,
     *  1.02477406E-04, 1.00741160E-04, 9.86085630E-05, 9.65105913E-05,
     *  9.44391902E-05,
     *  1.09957898E-04, 1.08076429E-04, 1.06238295E-04, 1.04439489E-04,
     *  1.02676085E-04, 1.00944200E-04, 9.88177674E-05, 9.67268859E-05,
     *  9.46636828E-05,
     *  1.10151930E-04, 1.08273384E-04, 1.06438498E-04, 1.04643302E-04,
     *  1.02883908E-04, 1.01156484E-04, 9.90363480E-05, 9.69526981E-05,
     *  9.48978397E-05,
     *  1.10355058E-04, 1.08479504E-04, 1.06647943E-04, 1.04856438E-04,
     *  1.03101143E-04, 1.01378273E-04, 9.92645598E-05, 9.71882731E-05,
     *  9.51418943E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  1.10567585E-04, 1.08695089E-04, 1.06866924E-04, 1.05079188E-04,
     *  1.03328075E-04, 1.01609849E-04, 9.95026754E-05, 9.74338738E-05,
     *  9.53960974E-05,
     *  1.10789837E-04, 1.08920462E-04, 1.07095761E-04, 1.05311868E-04,
     *  1.03565016E-04, 1.01851516E-04, 9.97509909E-05, 9.76897864E-05,
     *  9.56607237E-05,
     *  1.11022174E-04, 1.09155978E-04, 1.07334805E-04, 1.05554823E-04,
     *  1.03812305E-04, 1.02103609E-04, 1.00009833E-04, 9.79563284E-05,
     *  9.59360791E-05,
     *  1.11264994E-04, 1.09402031E-04, 1.07584446E-04, 1.05808440E-04,
     *  1.04070325E-04, 1.02366504E-04, 1.00279570E-04, 9.82338578E-05,
     *  9.62225107E-05,
     *  1.11518745E-04, 1.09659067E-04, 1.07845126E-04, 1.06073154E-04,
     *  1.04339506E-04, 1.02640627E-04, 1.00560620E-04, 9.85227847E-05,
     *  9.65204184E-05,
     *  1.11783940E-04, 1.09927595E-04, 1.08117349E-04, 1.06349469E-04,
     *  1.04620346E-04, 1.02926470E-04, 1.00853468E-04, 9.88235860E-05,
     *  9.68302696E-05,
     *  1.12150895E-04, 1.10298995E-04, 1.08493678E-04, 1.06731254E-04,
     *  1.05008162E-04, 1.03320947E-04, 1.01257260E-04, 9.92379342E-05,
     *  9.72566034E-05,
     *  1.12540694E-04, 1.10693313E-04, 1.08893007E-04, 1.07136127E-04,
     *  1.05419158E-04, 1.03738701E-04, 1.01684451E-04, 9.96757982E-05,
     *  9.77065563E-05,
     *  1.12957969E-04, 1.11115202E-04, 1.09320013E-04, 1.07568791E-04,
     *  1.05858069E-04, 1.04184502E-04, 1.02139858E-04, 1.00142051E-04,
     *  9.81850633E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 82, 90) /
     *  1.12963328E-04, 1.11120619E-04, 1.09325493E-04, 1.07574343E-04,
     *  1.05863699E-04, 1.04190218E-04, 1.02145694E-04, 1.00148023E-04,
     *  9.81911882E-05,
     *  1.12974044E-04, 1.11131450E-04, 1.09336453E-04, 1.07585444E-04,
     *  1.05874957E-04, 1.04201647E-04, 1.02157364E-04, 1.00159963E-04,
     *  9.82034342E-05,
     *  1.13011530E-04, 1.11169339E-04, 1.09374788E-04, 1.07624273E-04,
     *  1.05914331E-04, 1.04241623E-04, 1.02198177E-04, 1.00201720E-04,
     *  9.82462563E-05,
     *  1.13084743E-04, 1.11243334E-04, 1.09449649E-04, 1.07700093E-04,
     *  1.05991208E-04, 1.04319666E-04, 1.02277844E-04, 1.00283218E-04,
     *  9.83298202E-05,
     *  1.13157967E-04, 1.11317332E-04, 1.09524507E-04, 1.07775901E-04,
     *  1.06068065E-04, 1.04397678E-04, 1.02357465E-04, 1.00364654E-04,
     *  9.84133023E-05,
     *  1.13231202E-04, 1.11391335E-04, 1.09599362E-04, 1.07851697E-04,
     *  1.06144901E-04, 1.04475659E-04, 1.02437043E-04, 1.00446029E-04,
     *  9.84967039E-05,
     *  1.13304448E-04, 1.11465342E-04, 1.09674214E-04, 1.07927483E-04,
     *  1.06221718E-04, 1.04553612E-04, 1.02516576E-04, 1.00527344E-04,
     *  9.85800263E-05,
     *  1.13377705E-04, 1.11539354E-04, 1.09749063E-04, 1.08003259E-04,
     *  1.06298516E-04, 1.04631536E-04, 1.02596067E-04, 1.00608601E-04,
     *  9.86632707E-05,
     *  1.13450974E-04, 1.11613372E-04, 1.09823911E-04, 1.08079026E-04,
     *  1.06375295E-04, 1.04709431E-04, 1.02675517E-04, 1.00689799E-04,
     *  9.87464384E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 91, 99) /
     *  1.13524256E-04, 1.11687396E-04, 1.09898758E-04, 1.08154783E-04,
     *  1.06452057E-04, 1.04787299E-04, 1.02754925E-04, 1.00770940E-04,
     *  9.88295306E-05,
     *  1.13597550E-04, 1.11761426E-04, 1.09973604E-04, 1.08230532E-04,
     *  1.06528802E-04, 1.04865141E-04, 1.02834292E-04, 1.00852025E-04,
     *  9.89125485E-05,
     *  1.13670858E-04, 1.11835462E-04, 1.10048450E-04, 1.08306273E-04,
     *  1.06605530E-04, 1.04942957E-04, 1.02913621E-04, 1.00933056E-04,
     *  9.89954933E-05,
     *  1.13744179E-04, 1.11909506E-04, 1.10123296E-04, 1.08382006E-04,
     *  1.06682243E-04, 1.05020747E-04, 1.02992911E-04, 1.01014032E-04,
     *  9.90783663E-05,
     *  1.14423536E-04, 1.12595262E-04, 1.10816157E-04, 1.09082728E-04,
     *  1.07391637E-04, 1.05739687E-04, 1.03725121E-04, 1.01761151E-04,
     *  9.98422259E-05,
     *  1.15104360E-04, 1.13281978E-04, 1.11509426E-04, 1.09783252E-04,
     *  1.08100166E-04, 1.06457026E-04, 1.04454695E-04, 1.02504449E-04,
     *  1.00600895E-04,
     *  1.15786925E-04, 1.13969955E-04, 1.12203435E-04, 1.10483950E-04,
     *  1.08808249E-04, 1.07173237E-04, 1.05182189E-04, 1.03244584E-04,
     *  1.01355163E-04,
     *  1.16471491E-04, 1.14659480E-04, 1.12898503E-04, 1.11185174E-04,
     *  1.09516279E-04, 1.07888760E-04, 1.05908117E-04, 1.03982160E-04,
     *  1.02105744E-04,
     *  1.17158310E-04, 1.15350828E-04, 1.13594929E-04, 1.11887255E-04,
     *  1.10224623E-04, 1.08604009E-04, 1.06632955E-04, 1.04717731E-04,
     *  1.02853290E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=100,108) /
     *  1.17847624E-04, 1.16044262E-04, 1.14293002E-04, 1.12590511E-04,
     *  1.10933631E-04, 1.09319368E-04, 1.07357145E-04, 1.05451809E-04,
     *  1.03598396E-04,
     *  1.18539670E-04, 1.16740036E-04, 1.14992996E-04, 1.13295240E-04,
     *  1.11643631E-04, 1.10035200E-04, 1.08081100E-04, 1.06184869E-04,
     *  1.04341610E-04,
     *  1.19234673E-04, 1.17438392E-04, 1.15695176E-04, 1.14001728E-04,
     *  1.12354936E-04, 1.10751849E-04, 1.08805208E-04, 1.06917351E-04,
     *  1.05083438E-04,
     *  1.19932856E-04, 1.18139569E-04, 1.16399794E-04, 1.14710251E-04,
     *  1.13067843E-04, 1.11469640E-04, 1.09529835E-04, 1.07649668E-04,
     *  1.05824350E-04,
     *  1.20634433E-04, 1.18843794E-04, 1.17107096E-04, 1.15421072E-04,
     *  1.13782638E-04, 1.12188881E-04, 1.10255324E-04, 1.08382207E-04,
     *  1.06564784E-04,
     *  1.21339615E-04, 1.19551292E-04, 1.17817320E-04, 1.16134444E-04,
     *  1.14499593E-04, 1.12909867E-04, 1.10982002E-04, 1.09115332E-04,
     *  1.07305147E-04,
     *  1.22048608E-04, 1.20262278E-04, 1.18530695E-04, 1.16850612E-04,
     *  1.15218971E-04, 1.13632880E-04, 1.11710179E-04, 1.09849388E-04,
     *  1.08045825E-04,
     *  1.22761612E-04, 1.20976965E-04, 1.19247445E-04, 1.17569814E-04,
     *  1.15941023E-04, 1.14358190E-04, 1.12440152E-04, 1.10584699E-04,
     *  1.08787179E-04,
     *  1.23478827E-04, 1.21695559E-04, 1.19967787E-04, 1.18292280E-04,
     *  1.16665994E-04, 1.15086058E-04, 1.13172203E-04, 1.11321578E-04,
     *  1.09529550E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=109,117) /
     *  1.24200447E-04, 1.22418265E-04, 1.20691935E-04, 1.19018233E-04,
     *  1.17394120E-04, 1.15816733E-04, 1.13906603E-04, 1.12060318E-04,
     *  1.10273263E-04,
     *  1.24926663E-04, 1.23145281E-04, 1.21420097E-04, 1.19747891E-04,
     *  1.18125631E-04, 1.16550458E-04, 1.14643614E-04, 1.12801203E-04,
     *  1.11018626E-04,
     *  1.25657667E-04, 1.23876804E-04, 1.22152477E-04, 1.20481468E-04,
     *  1.18860749E-04, 1.17287467E-04, 1.15383487E-04, 1.13544505E-04,
     *  1.11765932E-04,
     *  1.26393644E-04, 1.24613028E-04, 1.22889274E-04, 1.21219171E-04,
     *  1.19599693E-04, 1.18027990E-04, 1.16126465E-04, 1.14290483E-04,
     *  1.12515463E-04,
     *  1.27134782E-04, 1.25354143E-04, 1.23630688E-04, 1.21961206E-04,
     *  1.20342675E-04, 1.18772248E-04, 1.16872784E-04, 1.15039388E-04,
     *  1.13267488E-04,
     *  1.27881263E-04, 1.26100338E-04, 1.24376911E-04, 1.22707773E-04,
     *  1.21089903E-04, 1.19520457E-04, 1.17622673E-04, 1.15791465E-04,
     *  1.14022267E-04,
     *  1.28633272E-04, 1.26851801E-04, 1.25128136E-04, 1.23459069E-04,
     *  1.21841582E-04, 1.20272829E-04, 1.18376353E-04, 1.16546947E-04,
     *  1.14780049E-04,
     *  1.29390989E-04, 1.27608716E-04, 1.25884552E-04, 1.24215290E-04,
     *  1.22597911E-04, 1.21029571E-04, 1.19134043E-04, 1.17306063E-04,
     *  1.15541076E-04,
     *  1.30154595E-04, 1.28371268E-04, 1.26646348E-04, 1.24976627E-04,
     *  1.23359088E-04, 1.21790887E-04, 1.19895952E-04, 1.18069035E-04,
     *  1.16305580E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=118,126) /
     *  1.30924272E-04, 1.29139639E-04, 1.27413708E-04, 1.25743271E-04,
     *  1.24125308E-04, 1.22556976E-04, 1.20662290E-04, 1.18836080E-04,
     *  1.17073790E-04,
     *  1.31700198E-04, 1.29914013E-04, 1.28186819E-04, 1.26515409E-04,
     *  1.24896762E-04, 1.23328034E-04, 1.21433258E-04, 1.19607407E-04,
     *  1.17845925E-04,
     *  1.32482554E-04, 1.30694569E-04, 1.28965864E-04, 1.27293227E-04,
     *  1.25673640E-04, 1.24104256E-04, 1.22209057E-04, 1.20383224E-04,
     *  1.18622200E-04,
     *  1.33271519E-04, 1.31481490E-04, 1.29751024E-04, 1.28076912E-04,
     *  1.26456129E-04, 1.24885832E-04, 1.22989882E-04, 1.21163733E-04,
     *  1.19402824E-04,
     *  1.34067273E-04, 1.32274954E-04, 1.30542483E-04, 1.28866645E-04,
     *  1.27244417E-04, 1.25672950E-04, 1.23775927E-04, 1.21949132E-04,
     *  1.20188002E-04,
     *  1.34869995E-04, 1.33075144E-04, 1.31340421E-04, 1.29662611E-04,
     *  1.28038686E-04, 1.26465798E-04, 1.24567383E-04, 1.22739616E-04,
     *  1.20977934E-04,
     *  1.35679865E-04, 1.33882238E-04, 1.32145019E-04, 1.30464990E-04,
     *  1.28839121E-04, 1.27264561E-04, 1.25364436E-04, 1.23535378E-04,
     *  1.21772818E-04,
     *  1.36497064E-04, 1.34696418E-04, 1.32956458E-04, 1.31273963E-04,
     *  1.29645903E-04, 1.28069423E-04, 1.26167273E-04, 1.24336605E-04,
     *  1.22572844E-04,
     *  1.37321774E-04, 1.35517863E-04, 1.33774917E-04, 1.32089712E-04,
     *  1.30459214E-04, 1.28880564E-04, 1.26976077E-04, 1.25143484E-04,
     *  1.23378204E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=127,135) /
     *  1.38154174E-04, 1.36346755E-04, 1.34600578E-04, 1.32912417E-04,
     *  1.31279233E-04, 1.29698167E-04, 1.27791032E-04, 1.25956199E-04,
     *  1.24189084E-04,
     *  1.38994449E-04, 1.37183274E-04, 1.35433620E-04, 1.33742256E-04,
     *  1.32106141E-04, 1.30522410E-04, 1.28612316E-04, 1.26774932E-04,
     *  1.25005667E-04,
     *  1.39842781E-04, 1.38027604E-04, 1.36274225E-04, 1.34579411E-04,
     *  1.32940116E-04, 1.31353473E-04, 1.29440110E-04, 1.27599863E-04,
     *  1.25828135E-04,
     *  1.40699355E-04, 1.38879925E-04, 1.37122573E-04, 1.35424060E-04,
     *  1.33781337E-04, 1.32191535E-04, 1.30274592E-04, 1.28431171E-04,
     *  1.26656666E-04,
     *  1.41564355E-04, 1.39740422E-04, 1.37978846E-04, 1.36276384E-04,
     *  1.34629984E-04, 1.33036771E-04, 1.31115938E-04, 1.29269030E-04,
     *  1.27491438E-04,
     *  1.42437969E-04, 1.40609278E-04, 1.38843224E-04, 1.37136562E-04,
     *  1.35486234E-04, 1.33889361E-04, 1.31964323E-04, 1.30113617E-04,
     *  1.28332625E-04,
     *  1.43320383E-04, 1.41486677E-04, 1.39715892E-04, 1.38004774E-04,
     *  1.36350264E-04, 1.34749480E-04, 1.32819923E-04, 1.30965105E-04,
     *  1.29180399E-04,
     *  1.44211786E-04, 1.42372807E-04, 1.40597030E-04, 1.38881201E-04,
     *  1.37222255E-04, 1.35617303E-04, 1.33682913E-04, 1.31823667E-04,
     *  1.30034933E-04,
     *  1.45112368E-04, 1.43267852E-04, 1.41486824E-04, 1.39766024E-04,
     *  1.38102383E-04, 1.36493008E-04, 1.34553464E-04, 1.32689474E-04,
     *  1.30896396E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=136,144) /
     *  1.46022320E-04, 1.44172000E-04, 1.42385457E-04, 1.40659424E-04,
     *  1.38990827E-04, 1.37376770E-04, 1.35431750E-04, 1.33562695E-04,
     *  1.31764956E-04,
     *  1.46941834E-04, 1.45085441E-04, 1.43293113E-04, 1.41561581E-04,
     *  1.39887765E-04, 1.38268763E-04, 1.36317942E-04, 1.34443500E-04,
     *  1.32640778E-04,
     *  1.47871104E-04, 1.46008363E-04, 1.44209979E-04, 1.42472678E-04,
     *  1.40793375E-04, 1.39169164E-04, 1.37212213E-04, 1.35332058E-04,
     *  1.33524029E-04,
     *  1.48810326E-04, 1.46940957E-04, 1.45136242E-04, 1.43392898E-04,
     *  1.41707837E-04, 1.40078147E-04, 1.38114734E-04, 1.36228534E-04,
     *  1.34414872E-04,
     *  1.49759695E-04, 1.47883416E-04, 1.46072087E-04, 1.44322423E-04,
     *  1.42631329E-04, 1.40995888E-04, 1.39025673E-04, 1.37133096E-04,
     *  1.35313470E-04,
     *  1.50719410E-04, 1.48835931E-04, 1.47017704E-04, 1.45261437E-04,
     *  1.43564030E-04, 1.41922560E-04, 1.39945202E-04, 1.38045909E-04,
     *  1.36219983E-04,
     *  1.51689670E-04, 1.49798697E-04, 1.47973281E-04, 1.46210124E-04,
     *  1.44506119E-04, 1.42858339E-04, 1.40873490E-04, 1.38967136E-04,
     *  1.37134571E-04,
     *  1.52670676E-04, 1.50771909E-04, 1.48939007E-04, 1.47168667E-04,
     *  1.45457775E-04, 1.43803400E-04, 1.41810706E-04, 1.39896942E-04,
     *  1.38057392E-04,
     *  1.53662629E-04, 1.51755763E-04, 1.49915074E-04, 1.48137252E-04,
     *  1.46419179E-04, 1.44757916E-04, 1.42757017E-04, 1.40835489E-04,
     *  1.38988604E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=145,153) /
     *  1.54665733E-04, 1.52750456E-04, 1.50901672E-04, 1.49116064E-04,
     *  1.47390509E-04, 1.45722061E-04, 1.43712592E-04, 1.41782939E-04,
     *  1.39928363E-04,
     *  1.55680192E-04, 1.53756186E-04, 1.51898992E-04, 1.50105289E-04,
     *  1.48371945E-04, 1.46696010E-04, 1.44677598E-04, 1.42739451E-04,
     *  1.40876822E-04,
     *  1.56706214E-04, 1.54773152E-04, 1.52907228E-04, 1.51105112E-04,
     *  1.49363667E-04, 1.47679937E-04, 1.45652200E-04, 1.43705185E-04,
     *  1.41834133E-04,
     *  1.57744004E-04, 1.55801554E-04, 1.53926571E-04, 1.52115719E-04,
     *  1.50365854E-04, 1.48674014E-04, 1.46636564E-04, 1.44680300E-04,
     *  1.42800449E-04,
     *  1.58793772E-04, 1.56841594E-04, 1.54957217E-04, 1.53137298E-04,
     *  1.51378687E-04, 1.49678414E-04, 1.47630856E-04, 1.45664952E-04,
     *  1.43775919E-04,
     *  1.59855727E-04, 1.57893473E-04, 1.55999359E-04, 1.54170035E-04,
     *  1.52402344E-04, 1.50693309E-04, 1.48635238E-04, 1.46659296E-04,
     *  1.44760689E-04,
     *  1.60930079E-04, 1.58957393E-04, 1.57053191E-04, 1.55214115E-04,
     *  1.53437004E-04, 1.51718872E-04, 1.49649874E-04, 1.47663487E-04,
     *  1.45754907E-04,
     *  1.62017042E-04, 1.60033557E-04, 1.58118907E-04, 1.56269727E-04,
     *  1.54482845E-04, 1.52755272E-04, 1.50674924E-04, 1.48677678E-04,
     *  1.46758715E-04,
     *  1.63116826E-04, 1.61122170E-04, 1.59196704E-04, 1.57337056E-04,
     *  1.55540047E-04, 1.53802680E-04, 1.51710549E-04, 1.49702018E-04,
     *  1.47772256E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=154,162) /
     *  1.64229646E-04, 1.62223435E-04, 1.60286776E-04, 1.58416288E-04,
     *  1.56608786E-04, 1.54861266E-04, 1.52756909E-04, 1.50736657E-04,
     *  1.48795668E-04,
     *  1.65355716E-04, 1.63337556E-04, 1.61389317E-04, 1.59507609E-04,
     *  1.57689239E-04, 1.55931196E-04, 1.53814159E-04, 1.51781742E-04,
     *  1.49829088E-04,
     *  1.66495249E-04, 1.64464739E-04, 1.62504522E-04, 1.60611204E-04,
     *  1.58781582E-04, 1.57012637E-04, 1.54882455E-04, 1.52837417E-04,
     *  1.50872651E-04,
     *  1.67648463E-04, 1.65605187E-04, 1.63632587E-04, 1.61727257E-04,
     *  1.59885988E-04, 1.58105754E-04, 1.55961951E-04, 1.53903824E-04,
     *  1.51926488E-04,
     *  1.68815571E-04, 1.66759106E-04, 1.64773704E-04, 1.62855952E-04,
     *  1.61002633E-04, 1.59210711E-04, 1.57052799E-04, 1.54981103E-04,
     *  1.52990726E-04,
     *  1.69996789E-04, 1.67926698E-04, 1.65928066E-04, 1.63997471E-04,
     *  1.62131686E-04, 1.60327669E-04, 1.58155146E-04, 1.56069390E-04,
     *  1.54065492E-04,
     *  1.71192333E-04, 1.69108170E-04, 1.67095867E-04, 1.65151995E-04,
     *  1.63273319E-04, 1.61456787E-04, 1.59269139E-04, 1.57168820E-04,
     *  1.55150906E-04,
     *  1.72402418E-04, 1.70303722E-04, 1.68277297E-04, 1.66319703E-04,
     *  1.64427699E-04, 1.62598222E-04, 1.60394922E-04, 1.58279523E-04,
     *  1.56247086E-04,
     *  1.73627259E-04, 1.71513557E-04, 1.69472546E-04, 1.67500774E-04,
     *  1.65594992E-04, 1.63752129E-04, 1.61532634E-04, 1.59401624E-04,
     *  1.57354145E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  8.86648586E-05, 8.63887115E-05, 8.40550968E-05, 8.16281828E-05,
     *  7.90518554E-05, 7.62248184E-05, 7.29106616E-05, 6.76907643E-05,
     *  6.36414444E-05,
     *  8.86649693E-05, 8.63888310E-05, 8.40552276E-05, 8.16283292E-05,
     *  7.90520244E-05, 7.62250242E-05, 7.29109447E-05, 6.76918231E-05,
     *  6.36424444E-05,
     *  8.86651207E-05, 8.63889944E-05, 8.40554067E-05, 8.16285295E-05,
     *  7.90522555E-05, 7.62253058E-05, 7.29113321E-05, 6.76932706E-05,
     *  6.36434444E-05,
     *  8.86653251E-05, 8.63892150E-05, 8.40556484E-05, 8.16287998E-05,
     *  7.90525675E-05, 7.62256858E-05, 7.29118550E-05, 6.76952224E-05,
     *  6.36454444E-05,
     *  8.86655975E-05, 8.63895090E-05, 8.40559704E-05, 8.16291600E-05,
     *  7.90529833E-05, 7.62261923E-05, 7.29125516E-05, 6.76978199E-05,
     *  6.36474444E-05,
     *  8.86659561E-05, 8.63898960E-05, 8.40563944E-05, 8.16296343E-05,
     *  7.90535306E-05, 7.62268590E-05, 7.29134687E-05, 6.77012338E-05,
     *  6.36504444E-05,
     *  8.86664228E-05, 8.63903998E-05, 8.40569463E-05, 8.16302515E-05,
     *  7.90542430E-05, 7.62277267E-05, 7.29146622E-05, 6.77056674E-05,
     *  6.36544444E-05,
     *  8.86670238E-05, 8.63910484E-05, 8.40576568E-05, 8.16310463E-05,
     *  7.90551602E-05, 7.62288439E-05, 7.29161986E-05, 6.77113595E-05,
     *  6.36604444E-05,
     *  8.86677898E-05, 8.63918751E-05, 8.40585625E-05, 8.16320592E-05,
     *  7.90563292E-05, 7.62302677E-05, 7.29181565E-05, 6.77185868E-05,
     *  6.36664444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  8.86687566E-05, 8.63929186E-05, 8.40597055E-05, 8.16333376E-05,
     *  7.90578046E-05, 7.62320646E-05, 7.29206269E-05, 6.77276653E-05,
     *  6.36744444E-05,
     *  8.86699658E-05, 8.63942236E-05, 8.40611351E-05, 8.16349365E-05,
     *  7.90596496E-05, 7.62343115E-05, 7.29237155E-05, 6.77389508E-05,
     *  6.36844444E-05,
     *  8.86714649E-05, 8.63958415E-05, 8.40629074E-05, 8.16369186E-05,
     *  7.90619369E-05, 7.62370967E-05, 7.29275430E-05, 6.77528365E-05,
     *  6.36974444E-05,
     *  8.86733083E-05, 8.63978308E-05, 8.40650864E-05, 8.16393555E-05,
     *  7.90647488E-05, 7.62405204E-05, 7.29322465E-05, 6.77697504E-05,
     *  6.37124444E-05,
     *  8.86755570E-05, 8.64002577E-05, 8.40677446E-05, 8.16423282E-05,
     *  7.90681786E-05, 7.62446958E-05, 7.29379805E-05, 6.77901484E-05,
     *  6.37314444E-05,
     *  8.86782799E-05, 8.64031961E-05, 8.40709631E-05, 8.16459272E-05,
     *  7.90723308E-05, 7.62497498E-05, 7.29449178E-05, 6.78145069E-05,
     *  6.37534444E-05,
     *  8.86815535E-05, 8.64067288E-05, 8.40748324E-05, 8.16502536E-05,
     *  7.90773216E-05, 7.62558234E-05, 7.29532500E-05, 6.78433117E-05,
     *  6.37794444E-05,
     *  8.86854628E-05, 8.64109472E-05, 8.40794524E-05, 8.16554191E-05,
     *  7.90832797E-05, 7.62630723E-05, 7.29631880E-05, 6.78770471E-05,
     *  6.38094444E-05,
     *  8.86901011E-05, 8.64159521E-05, 8.40849335E-05, 8.16615468E-05,
     *  7.90903465E-05, 7.62716677E-05, 7.29749626E-05, 6.79161834E-05,
     *  6.38444444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  8.86955707E-05, 8.64218537E-05, 8.40913961E-05, 8.16687710E-05,
     *  7.90986763E-05, 7.62817960E-05, 7.29888243E-05, 6.79611656E-05,
     *  6.38854444E-05,
     *  8.87019831E-05, 8.64287721E-05, 8.40989714E-05, 8.16772380E-05,
     *  7.91084372E-05, 7.62936595E-05, 7.30050432E-05, 6.80124042E-05,
     *  6.39314444E-05,
     *  8.87094588E-05, 8.64368371E-05, 8.41078014E-05, 8.16871058E-05,
     *  7.91198102E-05, 7.63074762E-05, 7.30239086E-05, 6.80702684E-05,
     *  6.39834444E-05,
     *  8.87181279E-05, 8.64461888E-05, 8.41180389E-05, 8.16985446E-05,
     *  7.91329901E-05, 7.63234795E-05, 7.30457281E-05, 6.81350831E-05,
     *  6.40414444E-05,
     *  8.87281298E-05, 8.64569773E-05, 8.41298476E-05, 8.17117364E-05,
     *  7.91481849E-05, 7.63419181E-05, 7.30708265E-05, 6.82071277E-05,
     *  6.41064444E-05,
     *  8.87396137E-05, 8.64693628E-05, 8.41434023E-05, 8.17268751E-05,
     *  7.91656159E-05, 7.63630555E-05, 7.30995442E-05, 6.82866394E-05,
     *  6.41784444E-05,
     *  8.87527379E-05, 8.64835155E-05, 8.41588884E-05, 8.17441664E-05,
     *  7.91855169E-05, 7.63871691E-05, 7.31322359E-05, 6.83738169E-05,
     *  6.42574444E-05,
     *  8.87676702E-05, 8.64996158E-05, 8.41765018E-05, 8.17638272E-05,
     *  7.92081344E-05, 7.64145495E-05, 7.31692680E-05, 6.84688261E-05,
     *  6.43424444E-05,
     *  8.87845877E-05, 8.65178534E-05, 8.41964488E-05, 8.17860854E-05,
     *  7.92337260E-05, 7.64454993E-05, 7.32110164E-05, 6.85718055E-05,
     *  6.44354444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  8.88036762E-05, 8.65384276E-05, 8.42189457E-05, 8.18111794E-05,
     *  7.92625608E-05, 7.64803319E-05, 7.32578638E-05, 6.86828721E-05,
     *  6.45364444E-05,
     *  8.88251303E-05, 8.65615467E-05, 8.42442180E-05, 8.18393573E-05,
     *  7.92949174E-05, 7.65193716E-05, 7.33101967E-05, 6.88021256E-05,
     *  6.46444444E-05,
     *  8.88491531E-05, 8.65874278E-05, 8.42725004E-05, 8.18708765E-05,
     *  7.93310836E-05, 7.65629455E-05, 7.33684024E-05, 6.89296530E-05,
     *  6.47604444E-05,
     *  8.88696255E-05, 8.66094788E-05, 8.42965897E-05, 8.18977105E-05,
     *  7.93618515E-05, 7.65999656E-05, 7.34176858E-05, 6.90339965E-05,
     *  6.48554444E-05,
     *  8.88918608E-05, 8.66334233E-05, 8.43227397E-05, 8.19268273E-05,
     *  7.93952137E-05, 7.66400565E-05, 7.34708873E-05, 6.91433665E-05,
     *  6.49544444E-05,
     *  8.89159620E-05, 8.66593711E-05, 8.43510685E-05, 8.19583553E-05,
     *  7.94313118E-05, 7.66833760E-05, 7.35281797E-05, 6.92577926E-05,
     *  6.50584444E-05,
     *  8.89420350E-05, 8.66874346E-05, 8.43816963E-05, 8.19924246E-05,
     *  7.94702887E-05, 7.67300824E-05, 7.35897317E-05, 6.93773023E-05,
     *  6.51664444E-05,
     *  8.89701874E-05, 8.67177281E-05, 8.44147455E-05, 8.20291675E-05,
     *  7.95122884E-05, 7.67803335E-05, 7.36557076E-05, 6.95019210E-05,
     *  6.52794444E-05,
     *  8.90005294E-05, 8.67503679E-05, 8.44503402E-05, 8.20687176E-05,
     *  7.95574558E-05, 7.68342862E-05, 7.37262658E-05, 6.96316720E-05,
     *  6.53974444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  8.90331727E-05, 8.67854723E-05, 8.44886063E-05, 8.21112095E-05,
     *  7.96059360E-05, 7.68920959E-05, 7.38015586E-05, 6.97665764E-05,
     *  6.55194444E-05,
     *  8.90682308E-05, 8.68231611E-05, 8.45296706E-05, 8.21567788E-05,
     *  7.96578740E-05, 7.69539155E-05, 7.38817313E-05, 6.99066530E-05,
     *  6.56464444E-05,
     *  8.91058189E-05, 8.68635551E-05, 8.45736611E-05, 8.22055612E-05,
     *  7.97134138E-05, 7.70198955E-05, 7.39669215E-05, 7.00519181E-05,
     *  6.57774444E-05,
     *  8.91460535E-05, 8.69067767E-05, 8.46207066E-05, 8.22576927E-05,
     *  7.97726987E-05, 7.70901827E-05, 7.40572587E-05, 7.02023858E-05,
     *  6.59134444E-05,
     *  8.91890519E-05, 8.69529487E-05, 8.46709360E-05, 8.23133088E-05,
     *  7.98358702E-05, 7.71649201E-05, 7.41528638E-05, 7.03580672E-05,
     *  6.60544444E-05,
     *  8.92349328E-05, 8.70021948E-05, 8.47244786E-05, 8.23725447E-05,
     *  7.99030679E-05, 7.72442462E-05, 7.42538488E-05, 7.05189708E-05,
     *  6.61994444E-05,
     *  8.92838152E-05, 8.70546389E-05, 8.47814635E-05, 8.24355340E-05,
     *  7.99744289E-05, 7.73282947E-05, 7.43603164E-05, 7.06851021E-05,
     *  6.63474444E-05,
     *  8.93358188E-05, 8.71104051E-05, 8.48420190E-05, 8.25024094E-05,
     *  8.00500875E-05, 7.74171937E-05, 7.44723603E-05, 7.08564638E-05,
     *  6.64974444E-05,
     *  8.93910637E-05, 8.71696171E-05, 8.49062730E-05, 8.25733016E-05,
     *  8.01301746E-05, 7.75110658E-05, 7.45900645E-05, 7.10330554E-05,
     *  6.66454444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  8.94496697E-05, 8.72323986E-05, 8.49743521E-05, 8.26483393E-05,
     *  8.02148175E-05, 7.76100272E-05, 7.47135040E-05, 7.12148737E-05,
     *  6.67794444E-05,
     *  8.95117567E-05, 8.72988723E-05, 8.50463817E-05, 8.27276488E-05,
     *  8.03041396E-05, 7.77141878E-05, 7.48427443E-05, 7.14019126E-05,
     *  6.68704444E-05,
     *  8.95774444E-05, 8.73691603E-05, 8.51224855E-05, 8.28113537E-05,
     *  8.03982600E-05, 7.78236510E-05, 7.49778423E-05, 7.15941632E-05,
     *  6.68334444E-05,
     *  8.96468517E-05, 8.74433835E-05, 8.52027853E-05, 8.28995747E-05,
     *  8.04972933E-05, 7.79385134E-05, 7.51188458E-05, 7.17916139E-05,
     *  6.63714722E-05,
     *  8.97200969E-05, 8.75216614E-05, 8.52874009E-05, 8.29924292E-05,
     *  8.06013491E-05, 7.80588647E-05, 7.52657948E-05, 7.19942508E-05,
     *  6.70504760E-05,
     *  8.97972972E-05, 8.76041122E-05, 8.53764498E-05, 8.30900312E-05,
     *  8.07105323E-05, 7.81847876E-05, 7.54187209E-05, 7.22020578E-05,
     *  6.75979625E-05,
     *  8.98785692E-05, 8.76908522E-05, 8.54700468E-05, 8.31924911E-05,
     *  8.08249424E-05, 7.83163582E-05, 7.55776488E-05, 7.24150169E-05,
     *  6.80656205E-05,
     *  8.99640276E-05, 8.77819959E-05, 8.55683041E-05, 8.32999155E-05,
     *  8.09446741E-05, 7.84536456E-05, 7.57425976E-05, 7.26331084E-05,
     *  6.84909334E-05,
     *  9.00537864E-05, 8.78776559E-05, 8.56713312E-05, 8.34124070E-05,
     *  8.10698164E-05, 7.85967126E-05, 7.59135758E-05, 7.28563114E-05,
     *  6.88903547E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  9.01479576E-05, 8.79779426E-05, 8.57792345E-05, 8.35300644E-05,
     *  8.12004535E-05, 7.87456152E-05, 7.60905900E-05, 7.30846038E-05,
     *  6.92727089E-05,
     *  9.02466519E-05, 8.80829642E-05, 8.58921175E-05, 8.36529823E-05,
     *  8.13366641E-05, 7.89004038E-05, 7.62736404E-05, 7.33179632E-05,
     *  6.96433356E-05,
     *  9.03499783E-05, 8.81928265E-05, 8.60100804E-05, 8.37812513E-05,
     *  8.14785221E-05, 7.90611226E-05, 7.64627231E-05, 7.35563668E-05,
     *  7.00057362E-05,
     *  9.04580441E-05, 8.83076331E-05, 8.61332204E-05, 8.39149581E-05,
     *  8.16260961E-05, 7.92278107E-05, 7.66578300E-05, 7.37997919E-05,
     *  7.03623425E-05,
     *  9.05709547E-05, 8.84274852E-05, 8.62616319E-05, 8.40541854E-05,
     *  8.17794506E-05, 7.94005021E-05, 7.68589501E-05, 7.40482164E-05,
     *  7.07149181E-05,
     *  9.06888139E-05, 8.85524817E-05, 8.63954058E-05, 8.41990123E-05,
     *  8.19386452E-05, 7.95792264E-05, 7.70660697E-05, 7.43016191E-05,
     *  7.10647872E-05,
     *  9.08432525E-05, 8.87161086E-05, 8.65702985E-05, 8.43880347E-05,
     *  8.21459354E-05, 7.98111540E-05, 7.73333823E-05, 7.46253432E-05,
     *  7.14998531E-05,
     *  9.10057788E-05, 8.88881085E-05, 8.67538741E-05, 8.45860641E-05,
     *  8.23625382E-05, 8.00525901E-05, 7.76100123E-05, 7.49567806E-05,
     *  7.19338130E-05,
     *  9.11765853E-05, 8.90686608E-05, 8.69462932E-05, 8.47932333E-05,
     *  8.25885461E-05, 8.03035707E-05, 7.78959261E-05, 7.52959050E-05,
     *  7.23678519E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  9.13558616E-05, 8.92579408E-05, 8.71477109E-05, 8.50096688E-05,
     *  8.28240457E-05, 8.05641272E-05, 7.81910917E-05, 7.56426902E-05,
     *  7.28029063E-05,
     *  9.15437950E-05, 8.94561205E-05, 8.73582783E-05, 8.52354927E-05,
     *  8.30691189E-05, 8.08342885E-05, 7.84954805E-05, 7.59971250E-05,
     *  7.32397362E-05,
     *  9.17405715E-05, 8.96633699E-05, 8.75781435E-05, 8.54708237E-05,
     *  8.33238447E-05, 8.11140833E-05, 7.88090699E-05, 7.63592068E-05,
     *  7.36789738E-05,
     *  9.19463773E-05, 8.98798583E-05, 8.78074536E-05, 8.57157791E-05,
     *  8.35883019E-05, 8.14035427E-05, 7.91318451E-05, 7.67289453E-05,
     *  7.41211582E-05,
     *  9.21614000E-05, 9.01057561E-05, 8.80463562E-05, 8.59704772E-05,
     *  8.38625711E-05, 8.17027026E-05, 7.94638025E-05, 7.71063645E-05,
     *  7.45667641E-05,
     *  9.23858309E-05, 9.03412367E-05, 8.82950020E-05, 8.62350395E-05,
     *  8.41467376E-05, 8.20116071E-05, 7.98049519E-05, 7.74915048E-05,
     *  7.50162111E-05,
     *  9.26198671E-05, 9.05864792E-05, 8.85535474E-05, 8.65095940E-05,
     *  8.44408953E-05, 8.23303118E-05, 8.01553199E-05, 7.78844262E-05,
     *  7.54698926E-05,
     *  9.28637145E-05, 9.08416718E-05, 8.88221581E-05, 8.67942790E-05,
     *  8.47451496E-05, 8.26588878E-05, 8.05149542E-05, 7.82852117E-05,
     *  7.59281822E-05,
     *  9.31175921E-05, 9.11070152E-05, 8.91010131E-05, 8.70892471E-05,
     *  8.50596231E-05, 8.29974267E-05, 8.08839274E-05, 7.86939715E-05,
     *  7.63914465E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  9.33817363E-05, 9.13827286E-05, 8.93903104E-05, 8.73946713E-05,
     *  8.53844606E-05, 8.33460461E-05, 8.12623433E-05, 7.91108485E-05,
     *  7.68600566E-05,
     *  9.36564076E-05, 9.16690554E-05, 8.96902731E-05, 8.77107516E-05,
     *  8.57198368E-05, 8.37048972E-05, 8.16503440E-05, 7.95360256E-05,
     *  7.73344000E-05,
     *  9.39418982E-05, 9.19662718E-05, 9.00011588E-05, 8.80377239E-05,
     *  8.60659651E-05, 8.40741740E-05, 8.20481184E-05, 7.99697344E-05,
     *  7.78148934E-05,
     *  9.42385425E-05, 9.22746970E-05, 9.03232692E-05, 8.83758709E-05,
     *  8.64231084E-05, 8.44541237E-05, 8.24559137E-05, 8.04122661E-05,
     *  7.83019972E-05,
     *  9.45467284E-05, 9.25947050E-05, 9.06569628E-05, 8.87255344E-05,
     *  8.67915923E-05, 8.48450606E-05, 8.28740480E-05, 8.08639845E-05,
     *  7.87962306E-05,
     *  9.48669125E-05, 9.29267405E-05, 9.10026707E-05, 8.90871311E-05,
     *  8.71718209E-05, 8.52473814E-05, 8.33029265E-05, 8.13253423E-05,
     *  7.92981904E-05,
     *  9.53068943E-05, 9.33823253E-05, 9.14761865E-05, 8.95813877E-05,
     *  8.76902626E-05, 8.57943052E-05, 8.38838033E-05, 8.19473085E-05,
     *  7.99708347E-05,
     *  9.57705715E-05, 9.38616365E-05, 9.19733869E-05, 9.00991743E-05,
     *  8.82319064E-05, 8.63638364E-05, 8.44862782E-05, 8.25892067E-05,
     *  8.06606728E-05,
     *  9.62629504E-05, 9.43697618E-05, 9.24994545E-05, 9.06457861E-05,
     *  8.88021850E-05, 8.69615828E-05, 8.51161943E-05, 8.32572169E-05,
     *  8.13744064E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 82, 90) /
     *  9.62692481E-05, 9.43762555E-05, 9.25061710E-05, 9.06527571E-05,
     *  8.88094483E-05, 8.69691841E-05, 8.51241897E-05, 8.32656768E-05,
     *  8.13834202E-05,
     *  9.62818395E-05, 9.43892383E-05, 9.25195986E-05, 9.06666929E-05,
     *  8.88239676E-05, 8.69843783E-05, 8.51401708E-05, 8.32825848E-05,
     *  8.14014334E-05,
     *  9.63258657E-05, 9.44346285E-05, 9.25665394E-05, 9.07154040E-05,
     *  8.88747113E-05, 8.70374715E-05, 8.51960024E-05, 8.33416400E-05,
     *  8.14643302E-05,
     *  9.64117632E-05, 9.45231684E-05, 9.26580816E-05, 9.08103719E-05,
     *  8.89736094E-05, 8.71409087E-05, 8.53047245E-05, 8.34565761E-05,
     *  8.15866599E-05,
     *  9.64975555E-05, 9.46115754E-05, 9.27494570E-05, 9.09051319E-05,
     *  8.90722487E-05, 8.72440231E-05, 8.54130426E-05, 8.35710025E-05,
     *  8.17083401E-05,
     *  9.65832443E-05, 9.46998513E-05, 9.28406683E-05, 9.09996872E-05,
     *  8.91706333E-05, 8.73468205E-05, 8.55209640E-05, 8.36849296E-05,
     *  8.18293854E-05,
     *  9.66688312E-05, 9.47879981E-05, 9.29317178E-05, 9.10940411E-05,
     *  8.92687675E-05, 8.74493061E-05, 8.56284962E-05, 8.37983673E-05,
     *  8.19498095E-05,
     *  9.67543176E-05, 9.48760178E-05, 9.30226081E-05, 9.11881966E-05,
     *  8.93666552E-05, 8.75514855E-05, 8.57356463E-05, 8.39113254E-05,
     *  8.20696261E-05,
     *  9.68397052E-05, 9.49639123E-05, 9.31133415E-05, 9.12821568E-05,
     *  8.94643005E-05, 8.76533637E-05, 8.58424211E-05, 8.40238132E-05,
     *  8.21888482E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 91, 99) /
     *  9.69249955E-05, 9.50516835E-05, 9.32039205E-05, 9.13759248E-05,
     *  8.95617072E-05, 8.77549458E-05, 8.59488276E-05, 8.41358400E-05,
     *  8.23074884E-05,
     *  9.70101899E-05, 9.51393333E-05, 9.32943473E-05, 9.14695036E-05,
     *  8.96588793E-05, 8.78562370E-05, 8.60548722E-05, 8.42474146E-05,
     *  8.24255592E-05,
     *  9.70952899E-05, 9.52268634E-05, 9.33846243E-05, 9.15628960E-05,
     *  8.97558204E-05, 8.79572419E-05, 8.61605615E-05, 8.43585459E-05,
     *  8.25430724E-05,
     *  9.71802971E-05, 9.53142758E-05, 9.34747537E-05, 9.16561049E-05,
     *  8.98525341E-05, 8.80579655E-05, 8.62659017E-05, 8.44692421E-05,
     *  8.26600395E-05,
     *  9.79629577E-05, 9.61180754E-05, 9.43023666E-05, 9.25106170E-05,
     *  9.07375411E-05, 8.89777002E-05, 8.72254035E-05, 8.54745858E-05,
     *  8.37186509E-05,
     *  9.87388379E-05, 9.69132328E-05, 9.51191393E-05, 9.33516724E-05,
     *  9.16059471E-05, 8.98770173E-05, 8.81598038E-05, 8.64490090E-05,
     *  8.47390127E-05,
     *  9.95088895E-05, 9.77009059E-05, 9.59264936E-05, 9.41810324E-05,
     *  9.24599556E-05, 9.07587025E-05, 8.90726644E-05, 8.73971230E-05,
     *  8.57271782E-05,
     *  1.00273966E-04, 9.84821226E-05, 9.67256770E-05, 9.50002238E-05,
     *  9.33014516E-05, 9.16251042E-05, 8.99669391E-05, 8.83226817E-05,
     *  8.66879733E-05,
     *  1.01034838E-04, 9.92578011E-05, 9.75177925E-05, 9.58105819E-05,
     *  9.41320637E-05, 9.24782246E-05, 9.08451104E-05, 8.92287902E-05,
     *  8.76253184E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=100,108) /
     *  1.01792204E-04, 1.00028767E-04, 9.83038226E-05, 9.66132835E-05,
     *  9.49532116E-05, 9.33197887E-05, 9.17092893E-05, 9.01180521E-05,
     *  8.85424501E-05,
     *  1.02546702E-04, 1.00795768E-04, 9.90846475E-05, 9.74093734E-05,
     *  9.57661430E-05, 9.41512961E-05, 9.25612902E-05, 9.09926768E-05,
     *  8.94420775E-05,
     *  1.03298916E-04, 1.01559481E-04, 9.98610610E-05, 9.81997849E-05,
     *  9.65719625E-05, 9.49740615E-05, 9.34026866E-05, 9.18545590E-05,
     *  9.03264960E-05,
     *  1.04049383E-04, 1.02320528E-04, 1.00633783E-04, 9.89853576E-05,
     *  9.73716545E-05, 9.57892457E-05, 9.42348549E-05, 9.27053390E-05,
     *  9.11976707E-05,
     *  1.04798603E-04, 1.03079478E-04, 1.01403468E-04, 9.97668501E-05,
     *  9.81661018E-05, 9.65978810E-05, 9.50590080E-05, 9.35464489E-05,
     *  9.20573003E-05,
     *  1.05547036E-04, 1.03836857E-04, 1.02170718E-04, 1.00544952E-04,
     *  9.89561007E-05, 9.74008911E-05, 9.58762222E-05, 9.43791487E-05,
     *  9.29068659E-05,
     *  1.06295114E-04, 1.04593150E-04, 1.02936083E-04, 1.01320294E-04,
     *  9.97423733E-05, 9.81991074E-05, 9.66874591E-05, 9.52045544E-05,
     *  9.37476685E-05,
     *  1.07043240E-04, 1.05348811E-04, 1.03700076E-04, 1.02093453E-04,
     *  1.00525578E-04, 9.89932822E-05, 9.74935821E-05, 9.60236614E-05,
     *  9.45808591E-05,
     *  1.07791793E-04, 1.06104261E-04, 1.04463168E-04, 1.02864963E-04,
     *  1.01306316E-04, 9.97840997E-05, 9.82953714E-05, 9.68373622E-05,
     *  9.54074627E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=109,117) /
     *  1.08541131E-04, 1.06859898E-04, 1.05225800E-04, 1.03635316E-04,
     *  1.02085143E-04, 1.00572185E-04, 9.90935353E-05, 9.76464618E-05,
     *  9.62283973E-05,
     *  1.09291590E-04, 1.07616091E-04, 1.05988385E-04, 1.04404971E-04,
     *  1.02862570E-04, 1.01358113E-04, 9.98887197E-05, 9.84516901E-05,
     *  9.70444897E-05,
     *  1.10043492E-04, 1.08373193E-04, 1.06751308E-04, 1.05174354E-04,
     *  1.03639072E-04, 1.02142411E-04, 1.00681517E-04, 9.92537117E-05,
     *  9.78564883E-05,
     *  1.10797140E-04, 1.09131535E-04, 1.07514934E-04, 1.05943866E-04,
     *  1.04415090E-04, 1.02925571E-04, 1.01472471E-04, 1.00053134E-04,
     *  9.86650740E-05,
     *  1.11552827E-04, 1.09891433E-04, 1.08279605E-04, 1.06713883E-04,
     *  1.05191036E-04, 1.03708045E-04, 1.02262086E-04, 1.00850517E-04,
     *  9.94708688E-05,
     *  1.12310828E-04, 1.10653187E-04, 1.09045646E-04, 1.07484757E-04,
     *  1.05967297E-04, 1.04490259E-04, 1.03050828E-04, 1.01646375E-04,
     *  1.00274443E-04,
     *  1.13071413E-04, 1.11417082E-04, 1.09813366E-04, 1.08256822E-04,
     *  1.06744237E-04, 1.05272608E-04, 1.03839131E-04, 1.02441186E-04,
     *  1.01076323E-04,
     *  1.13834836E-04, 1.12183393E-04, 1.10583059E-04, 1.09030397E-04,
     *  1.07522198E-04, 1.06055465E-04, 1.04627401E-04, 1.03235392E-04,
     *  1.01876994E-04,
     *  1.14601346E-04, 1.12952382E-04, 1.11355005E-04, 1.09805781E-04,
     *  1.08301503E-04, 1.06839180E-04, 1.05416018E-04, 1.04029406E-04,
     *  1.02676908E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=118,126) /
     *  1.15371181E-04, 1.13724302E-04, 1.12129473E-04, 1.10583261E-04,
     *  1.09082461E-04, 1.07624084E-04, 1.06205338E-04, 1.04823616E-04,
     *  1.03476483E-04,
     *  1.16144571E-04, 1.14499397E-04, 1.12906721E-04, 1.11363110E-04,
     *  1.09865363E-04, 1.08410489E-04, 1.06995698E-04, 1.05618383E-04,
     *  1.04276112E-04,
     *  1.16921742E-04, 1.15277902E-04, 1.13686996E-04, 1.12145593E-04,
     *  1.10650488E-04, 1.09198692E-04, 1.07787415E-04, 1.06414049E-04,
     *  1.05076162E-04,
     *  1.17702911E-04, 1.16060044E-04, 1.14470538E-04, 1.12930959E-04,
     *  1.11438102E-04, 1.09988976E-04, 1.08580790E-04, 1.07210935E-04,
     *  1.05876977E-04,
     *  1.18488291E-04, 1.16846044E-04, 1.15257576E-04, 1.13719450E-04,
     *  1.12228459E-04, 1.10781611E-04, 1.09376109E-04, 1.08009345E-04,
     *  1.06678882E-04,
     *  1.19278087E-04, 1.17636117E-04, 1.16048334E-04, 1.14511300E-04,
     *  1.13021805E-04, 1.11576852E-04, 1.10173644E-04, 1.08809568E-04,
     *  1.07482183E-04,
     *  1.20072502E-04, 1.18430470E-04, 1.16843029E-04, 1.15306735E-04,
     *  1.13818374E-04, 1.12374948E-04, 1.10973654E-04, 1.09611876E-04,
     *  1.08287170E-04,
     *  1.20871734E-04, 1.19229308E-04, 1.17641869E-04, 1.16105970E-04,
     *  1.14618393E-04, 1.13176133E-04, 1.11776386E-04, 1.10416531E-04,
     *  1.09094117E-04,
     *  1.21675976E-04, 1.20032829E-04, 1.18445060E-04, 1.16909218E-04,
     *  1.15422080E-04, 1.13980637E-04, 1.12582079E-04, 1.11223780E-04,
     *  1.09903287E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=127,135) /
     *  1.22485418E-04, 1.20841226E-04, 1.19252800E-04, 1.17716682E-04,
     *  1.16229646E-04, 1.14788677E-04, 1.13390959E-04, 1.12033862E-04,
     *  1.10714926E-04,
     *  1.23300246E-04, 1.21654689E-04, 1.20065282E-04, 1.18528562E-04,
     *  1.17041296E-04, 1.15600464E-04, 1.14203246E-04, 1.12847004E-04,
     *  1.11529272E-04,
     *  1.24120644E-04, 1.22473404E-04, 1.20882696E-04, 1.19345050E-04,
     *  1.17857228E-04, 1.16416203E-04, 1.15019149E-04, 1.13663423E-04,
     *  1.12346552E-04,
     *  1.24946792E-04, 1.23297554E-04, 1.21705227E-04, 1.20166335E-04,
     *  1.18677634E-04, 1.17236091E-04, 1.15838872E-04, 1.14483328E-04,
     *  1.13166981E-04,
     *  1.25778867E-04, 1.24127317E-04, 1.22533055E-04, 1.20992601E-04,
     *  1.19502701E-04, 1.18060317E-04, 1.16662609E-04, 1.15306921E-04,
     *  1.13990767E-04,
     *  1.26617044E-04, 1.24962869E-04, 1.23366359E-04, 1.21824026E-04,
     *  1.20332610E-04, 1.18889067E-04, 1.17490550E-04, 1.16134394E-04,
     *  1.14818109E-04,
     *  1.27461497E-04, 1.25804383E-04, 1.24205311E-04, 1.22660785E-04,
     *  1.21167540E-04, 1.19722521E-04, 1.18322876E-04, 1.16965934E-04,
     *  1.15649196E-04,
     *  1.28312395E-04, 1.26652029E-04, 1.25050082E-04, 1.23503050E-04,
     *  1.22007661E-04, 1.20560853E-04, 1.19159765E-04, 1.17801721E-04,
     *  1.16484212E-04,
     *  1.29169907E-04, 1.27505975E-04, 1.25900839E-04, 1.24350989E-04,
     *  1.22853142E-04, 1.21404231E-04, 1.20001388E-04, 1.18641926E-04,
     *  1.17323333E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=136,144) /
     *  1.30034199E-04, 1.28366385E-04, 1.26757747E-04, 1.25204763E-04,
     *  1.23704146E-04, 1.22252820E-04, 1.20847909E-04, 1.19486718E-04,
     *  1.18166728E-04,
     *  1.30905435E-04, 1.29233423E-04, 1.27620966E-04, 1.26064535E-04,
     *  1.24560834E-04, 1.23106780E-04, 1.21699488E-04, 1.20336258E-04,
     *  1.19014559E-04,
     *  1.31783778E-04, 1.30107248E-04, 1.28490655E-04, 1.26930461E-04,
     *  1.25423362E-04, 1.23966267E-04, 1.22556283E-04, 1.21190701E-04,
     *  1.19866983E-04,
     *  1.32669389E-04, 1.30988019E-04, 1.29366969E-04, 1.27802694E-04,
     *  1.26291881E-04, 1.24831431E-04, 1.23418442E-04, 1.22050197E-04,
     *  1.20724151E-04,
     *  1.33562426E-04, 1.31875891E-04, 1.30250062E-04, 1.28681386E-04,
     *  1.27166542E-04, 1.25702420E-04, 1.24286112E-04, 1.22914893E-04,
     *  1.21586207E-04,
     *  1.34463047E-04, 1.32771018E-04, 1.31140085E-04, 1.29566685E-04,
     *  1.28047488E-04, 1.26579377E-04, 1.25159435E-04, 1.23784927E-04,
     *  1.22453291E-04,
     *  1.35371406E-04, 1.33673551E-04, 1.32037184E-04, 1.30458734E-04,
     *  1.28934861E-04, 1.27462441E-04, 1.26038546E-04, 1.24660434E-04,
     *  1.23325535E-04,
     *  1.36287659E-04, 1.34583640E-04, 1.32941506E-04, 1.31357675E-04,
     *  1.29828800E-04, 1.28351747E-04, 1.26923579E-04, 1.25541546E-04,
     *  1.24203068E-04,
     *  1.37211956E-04, 1.35501432E-04, 1.33853192E-04, 1.32263648E-04,
     *  1.30729440E-04, 1.29247426E-04, 1.27814662E-04, 1.26428387E-04,
     *  1.25086014E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=145,153) /
     *  1.38144448E-04, 1.36427071E-04, 1.34772384E-04, 1.33176786E-04,
     *  1.31636911E-04, 1.30149606E-04, 1.28711918E-04, 1.27321078E-04,
     *  1.25974489E-04,
     *  1.39085282E-04, 1.37360701E-04, 1.35699218E-04, 1.34097223E-04,
     *  1.32551342E-04, 1.31058411E-04, 1.29615468E-04, 1.28219735E-04,
     *  1.26868606E-04,
     *  1.40034606E-04, 1.38302461E-04, 1.36633828E-04, 1.35025088E-04,
     *  1.33472855E-04, 1.31973958E-04, 1.30525425E-04, 1.29124467E-04,
     *  1.27768472E-04,
     *  1.40992564E-04, 1.39252490E-04, 1.37576347E-04, 1.35960507E-04,
     *  1.34401573E-04, 1.32896365E-04, 1.31441900E-04, 1.30035382E-04,
     *  1.28674188E-04,
     *  1.41959297E-04, 1.40210922E-04, 1.38526904E-04, 1.36903602E-04,
     *  1.35337612E-04, 1.33825741E-04, 1.32364999E-04, 1.30952580E-04,
     *  1.29585850E-04,
     *  1.42934946E-04, 1.41177892E-04, 1.39485624E-04, 1.37854493E-04,
     *  1.36281084E-04, 1.34762194E-04, 1.33294824E-04, 1.31876157E-04,
     *  1.30503550E-04,
     *  1.43919649E-04, 1.42153528E-04, 1.40452630E-04, 1.38813296E-04,
     *  1.37232098E-04, 1.35705827E-04, 1.34231470E-04, 1.32806203E-04,
     *  1.31427372E-04,
     *  1.44913541E-04, 1.43137958E-04, 1.41428042E-04, 1.39780122E-04,
     *  1.38190761E-04, 1.36656737E-04, 1.35175030E-04, 1.33742804E-04,
     *  1.32357396E-04,
     *  1.45916755E-04, 1.44131307E-04, 1.42411976E-04, 1.40755080E-04,
     *  1.39157172E-04, 1.37615019E-04, 1.36125590E-04, 1.34686039E-04,
     *  1.33293696E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=154,162) /
     *  1.46929421E-04, 1.45133695E-04, 1.43404544E-04, 1.41738275E-04,
     *  1.40131427E-04, 1.38580760E-04, 1.37083231E-04, 1.35635984E-04,
     *  1.34236338E-04,
     *  1.47951666E-04, 1.46145241E-04, 1.44405856E-04, 1.42729805E-04,
     *  1.41113620E-04, 1.39554045E-04, 1.38048029E-04, 1.36592706E-04,
     *  1.35185384E-04,
     *  1.48983614E-04, 1.47166059E-04, 1.45416016E-04, 1.43729768E-04,
     *  1.42103835E-04, 1.40534952E-04, 1.39020055E-04, 1.37556268E-04,
     *  1.36140890E-04,
     *  1.50025385E-04, 1.48196258E-04, 1.46435124E-04, 1.44738254E-04,
     *  1.43102156E-04, 1.41523553E-04, 1.39999372E-04, 1.38526727E-04,
     *  1.37102902E-04,
     *  1.51077098E-04, 1.49235947E-04, 1.47463278E-04, 1.45755350E-04,
     *  1.44108659E-04, 1.42519917E-04, 1.40986040E-04, 1.39504130E-04,
     *  1.38071463E-04,
     *  1.52138866E-04, 1.50285227E-04, 1.48500568E-04, 1.46781136E-04,
     *  1.45123415E-04, 1.43524105E-04, 1.41980111E-04, 1.40488523E-04,
     *  1.39046607E-04,
     *  1.53210797E-04, 1.51344196E-04, 1.49547082E-04, 1.47815689E-04,
     *  1.46146489E-04, 1.44536172E-04, 1.42981629E-04, 1.41479940E-04,
     *  1.40028360E-04,
     *  1.54292998E-04, 1.52412947E-04, 1.50602900E-04, 1.48859079E-04,
     *  1.47177942E-04, 1.45556167E-04, 1.43990633E-04, 1.42478410E-04,
     *  1.41016741E-04,
     *  1.55385568E-04, 1.53491569E-04, 1.51668100E-04, 1.49911370E-04,
     *  1.48217825E-04, 1.46584131E-04, 1.45007155E-04, 1.43483954E-04,
     *  1.42011761E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  5.95914444E-05, 5.55424444E-05, 5.14934444E-05, 4.74434444E-05,
     *  4.33944444E-05, 3.93444444E-05, 3.40234444E-05, 2.87014444E-05,
     *  2.33798017E-05,
     *  5.95924444E-05, 5.55434444E-05, 5.14934444E-05, 4.74444444E-05,
     *  4.33944444E-05, 3.93454444E-05, 3.40234444E-05, 2.87014444E-05,
     *  2.33797901E-05,
     *  5.95934444E-05, 5.55444444E-05, 5.14944444E-05, 4.74454444E-05,
     *  4.33954444E-05, 3.93454444E-05, 3.40234444E-05, 2.87014444E-05,
     *  2.33797742E-05,
     *  5.95954444E-05, 5.55454444E-05, 5.14954444E-05, 4.74464444E-05,
     *  4.33964444E-05, 3.93464444E-05, 3.40244444E-05, 2.87014444E-05,
     *  2.33797528E-05,
     *  5.95974444E-05, 5.55474444E-05, 5.14974444E-05, 4.74474444E-05,
     *  4.33974444E-05, 3.93474444E-05, 3.40244444E-05, 2.87024444E-05,
     *  2.33797243E-05,
     *  5.96004444E-05, 5.55504444E-05, 5.14994444E-05, 4.74494444E-05,
     *  4.33984444E-05, 3.93484444E-05, 3.40254444E-05, 2.87024444E-05,
     *  2.33796868E-05,
     *  5.96044444E-05, 5.55534444E-05, 5.15024444E-05, 4.74514444E-05,
     *  4.34004444E-05, 3.93504444E-05, 3.40264444E-05, 2.87034444E-05,
     *  2.33796380E-05,
     *  5.96084444E-05, 5.55574444E-05, 5.15064444E-05, 4.74544444E-05,
     *  4.34034444E-05, 3.93524444E-05, 3.40274444E-05, 2.87034444E-05,
     *  2.33795752E-05,
     *  5.96144444E-05, 5.55624444E-05, 5.15104444E-05, 4.74584444E-05,
     *  4.34064444E-05, 3.93544444E-05, 3.40294444E-05, 2.87044444E-05,
     *  2.33794951E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  5.96214444E-05, 5.55694444E-05, 5.15164444E-05, 4.74634444E-05,
     *  4.34104444E-05, 3.93574444E-05, 3.40314444E-05, 2.87054444E-05,
     *  2.33793940E-05,
     *  5.96314444E-05, 5.55774444E-05, 5.15234444E-05, 4.74694444E-05,
     *  4.34154444E-05, 3.93614444E-05, 3.40344444E-05, 2.87064444E-05,
     *  2.33792676E-05,
     *  5.96424444E-05, 5.55874444E-05, 5.15314444E-05, 4.74764444E-05,
     *  4.34214444E-05, 3.93664444E-05, 3.40374444E-05, 2.87084444E-05,
     *  2.33791110E-05,
     *  5.96554444E-05, 5.55994444E-05, 5.15424444E-05, 4.74854444E-05,
     *  4.34294444E-05, 3.93724444E-05, 3.40414444E-05, 2.87104444E-05,
     *  2.33789185E-05,
     *  5.96724444E-05, 5.56134444E-05, 5.15554444E-05, 4.74964444E-05,
     *  4.34384444E-05, 3.93794444E-05, 3.40454444E-05, 2.87124444E-05,
     *  2.33786838E-05,
     *  5.96924444E-05, 5.56314444E-05, 5.15704444E-05, 4.75094444E-05,
     *  4.34484444E-05, 3.93884444E-05, 3.40514444E-05, 2.87144444E-05,
     *  2.33783998E-05,
     *  5.97154444E-05, 5.56514444E-05, 5.15884444E-05, 4.75244444E-05,
     *  4.34614444E-05, 3.93984444E-05, 3.40584444E-05, 2.87184444E-05,
     *  2.33780586E-05,
     *  5.97424444E-05, 5.56754444E-05, 5.16094444E-05, 4.75424444E-05,
     *  4.34764444E-05, 3.94094444E-05, 3.40654444E-05, 2.87214444E-05,
     *  2.33776516E-05,
     *  5.97744444E-05, 5.57034444E-05, 5.16334444E-05, 4.75634444E-05,
     *  4.34934444E-05, 3.94234444E-05, 3.40744444E-05, 2.87254444E-05,
     *  2.33771693E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  5.98104444E-05, 5.57354444E-05, 5.16614444E-05, 4.75874444E-05,
     *  4.35124444E-05, 3.94384444E-05, 3.40844444E-05, 2.87304444E-05,
     *  2.33766013E-05,
     *  5.98514444E-05, 5.57724444E-05, 5.16924444E-05, 4.76144444E-05,
     *  4.35354444E-05, 3.94564444E-05, 3.40964444E-05, 2.87364444E-05,
     *  2.33759365E-05,
     *  5.98984444E-05, 5.58134444E-05, 5.17284444E-05, 4.76444444E-05,
     *  4.35604444E-05, 3.94764444E-05, 3.41094444E-05, 2.87424444E-05,
     *  2.33751630E-05,
     *  5.99504444E-05, 5.58594444E-05, 5.17684444E-05, 4.76784444E-05,
     *  4.35884444E-05, 3.94984444E-05, 3.41234444E-05, 2.87484444E-05,
     *  2.33742680E-05,
     *  6.00084444E-05, 5.59104444E-05, 5.18134444E-05, 4.77164444E-05,
     *  4.36204444E-05, 3.95234444E-05, 3.41404444E-05, 2.87564444E-05,
     *  2.33732381E-05,
     *  6.00724444E-05, 5.59674444E-05, 5.18624444E-05, 4.77584444E-05,
     *  4.36544444E-05, 3.95514444E-05, 3.41574444E-05, 2.87644444E-05,
     *  2.33720592E-05,
     *  6.01424444E-05, 5.60294444E-05, 5.19174444E-05, 4.78044444E-05,
     *  4.36934444E-05, 3.95814444E-05, 3.41774444E-05, 2.87744444E-05,
     *  2.33707167E-05,
     *  6.02194444E-05, 5.60974444E-05, 5.19764444E-05, 4.78554444E-05,
     *  4.37344444E-05, 3.96134444E-05, 3.41984444E-05, 2.87834444E-05,
     *  2.33691953E-05,
     *  6.03024444E-05, 5.61714444E-05, 5.20404444E-05, 4.79094444E-05,
     *  4.37794444E-05, 3.96494444E-05, 3.42224444E-05, 2.87944444E-05,
     *  2.33674795E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  6.03924444E-05, 5.62504444E-05, 5.21094444E-05, 4.79694444E-05,
     *  4.38284444E-05, 3.96884444E-05, 3.42474444E-05, 2.88064444E-05,
     *  2.33655539E-05,
     *  6.04894444E-05, 5.63364444E-05, 5.21844444E-05, 4.80324444E-05,
     *  4.38814444E-05, 3.97294444E-05, 3.42744444E-05, 2.88184444E-05,
     *  2.33634025E-05,
     *  6.05944444E-05, 5.64294444E-05, 5.22654444E-05, 4.81014444E-05,
     *  4.39374444E-05, 3.97744444E-05, 3.43034444E-05, 2.88314444E-05,
     *  2.33610100E-05,
     *  6.06794444E-05, 5.65054444E-05, 5.23314444E-05, 4.81574444E-05,
     *  4.39844444E-05, 3.98114444E-05, 3.43264444E-05, 2.88424444E-05,
     *  2.33589850E-05,
     *  6.07684444E-05, 5.65834444E-05, 5.23994444E-05, 4.82164444E-05,
     *  4.40324444E-05, 3.98494444E-05, 3.43514444E-05, 2.88544444E-05,
     *  2.33568001E-05,
     *  6.08614444E-05, 5.66664444E-05, 5.24714444E-05, 4.82774444E-05,
     *  4.40834444E-05, 3.98884444E-05, 3.43774444E-05, 2.88654444E-05,
     *  2.33544491E-05,
     *  6.09584444E-05, 5.67524444E-05, 5.25464444E-05, 4.83404444E-05,
     *  4.41354444E-05, 3.99304444E-05, 3.44034444E-05, 2.88774444E-05,
     *  2.33519262E-05,
     *  6.10594444E-05, 5.68414444E-05, 5.26244444E-05, 4.84064444E-05,
     *  4.41904444E-05, 3.99734444E-05, 3.44314444E-05, 2.88904444E-05,
     *  2.33492260E-05,
     *  6.11654444E-05, 5.69344444E-05, 5.27054444E-05, 4.84754444E-05,
     *  4.42464444E-05, 4.00174444E-05, 3.44604444E-05, 2.89034444E-05,
     *  2.33463440E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  6.12744444E-05, 5.70314444E-05, 5.27894444E-05, 4.85474444E-05,
     *  4.43054444E-05, 4.00644444E-05, 3.44904444E-05, 2.89164444E-05,
     *  2.33432765E-05,
     *  6.13884444E-05, 5.71324444E-05, 5.28764444E-05, 4.86214444E-05,
     *  4.43674444E-05, 4.01124444E-05, 3.45214444E-05, 2.89304444E-05,
     *  2.33400206E-05,
     *  6.15064444E-05, 5.72364444E-05, 5.29674444E-05, 4.86984444E-05,
     *  4.44304444E-05, 4.01624444E-05, 3.45534444E-05, 2.89454444E-05,
     *  2.33365748E-05,
     *  6.16274444E-05, 5.73434444E-05, 5.30604444E-05, 4.87784444E-05,
     *  4.44964444E-05, 4.02134444E-05, 3.45864444E-05, 2.89594444E-05,
     *  2.33329386E-05,
     *  6.17534444E-05, 5.74544444E-05, 5.31574444E-05, 4.88604444E-05,
     *  4.45634444E-05, 4.02664444E-05, 3.46204444E-05, 2.89744444E-05,
     *  2.33291134E-05,
     *  6.18824444E-05, 5.75684444E-05, 5.32554444E-05, 4.89434444E-05,
     *  4.46324444E-05, 4.03204444E-05, 3.46554444E-05, 2.89894444E-05,
     *  2.33251020E-05,
     *  6.20144444E-05, 5.76834444E-05, 5.33554444E-05, 4.90284444E-05,
     *  4.47014444E-05, 4.03754444E-05, 3.46904444E-05, 2.90054444E-05,
     *  2.33209093E-05,
     *  6.21444444E-05, 5.77974444E-05, 5.34534444E-05, 4.91124444E-05,
     *  4.47704444E-05, 4.04294444E-05, 3.47244444E-05, 2.90204444E-05,
     *  2.33165425E-05,
     *  6.22704444E-05, 5.79064444E-05, 5.35484444E-05, 4.91924444E-05,
     *  4.48374444E-05, 4.04824444E-05, 3.47584444E-05, 2.90354444E-05,
     *  2.33120114E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  6.23794444E-05, 5.80024444E-05, 5.36344444E-05, 4.92684444E-05,
     *  4.49014444E-05, 4.05324444E-05, 3.47914444E-05, 2.90494444E-05,
     *  2.33073285E-05,
     *  6.24534444E-05, 5.80784444E-05, 5.37094444E-05, 4.93374444E-05,
     *  4.49604444E-05, 4.05804444E-05, 3.48224444E-05, 2.90624444E-05,
     *  2.33025097E-05,
     *  6.24704444E-05, 5.81344444E-05, 5.37774444E-05, 4.94034444E-05,
     *  4.50184444E-05, 4.06274444E-05, 3.48534444E-05, 2.90764444E-05,
     *  2.32975746E-05,
     *  6.24434444E-05, 5.82044444E-05, 5.38624444E-05, 4.94814444E-05,
     *  4.50854444E-05, 4.06824444E-05, 3.48884444E-05, 2.90924444E-05,
     *  2.32925468E-05,
     *  6.27394444E-05, 5.83914444E-05, 5.40044444E-05, 4.95954444E-05,
     *  4.51764444E-05, 4.07534444E-05, 3.49354444E-05, 2.91134444E-05,
     *  2.32874547E-05,
     *  6.31144444E-05, 5.86624444E-05, 5.42134444E-05, 4.97614444E-05,
     *  4.53084444E-05, 4.08554444E-05, 3.50004444E-05, 2.91424444E-05,
     *  2.32823318E-05,
     *  6.35074444E-05, 5.89844444E-05, 5.44794444E-05, 4.99804444E-05,
     *  4.54854444E-05, 4.09914444E-05, 3.50864444E-05, 2.91824444E-05,
     *  2.32772177E-05,
     *  6.38944444E-05, 5.93264444E-05, 5.47744444E-05, 5.02304444E-05,
     *  4.56904444E-05, 4.11524444E-05, 3.51914444E-05, 2.92314444E-05,
     *  2.32721586E-05,
     *  6.42644444E-05, 5.96594444E-05, 5.50684444E-05, 5.04824444E-05,
     *  4.59004444E-05, 4.13194444E-05, 3.53004444E-05, 2.92834444E-05,
     *  2.32672081E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  6.46164444E-05, 5.99774444E-05, 5.53484444E-05, 5.07234444E-05,
     *  4.61014444E-05, 4.14794444E-05, 3.54064444E-05, 2.93344444E-05,
     *  2.32624285E-05,
     *  6.49564444E-05, 6.02844444E-05, 5.56204444E-05, 5.09584444E-05,
     *  4.62974444E-05, 4.16364444E-05, 3.55104444E-05, 2.93844444E-05,
     *  2.32578917E-05,
     *  6.52914444E-05, 6.05894444E-05, 5.58924444E-05, 5.11944444E-05,
     *  4.64954444E-05, 4.17944444E-05, 3.56154444E-05, 2.94354444E-05,
     *  2.32536808E-05,
     *  6.56264444E-05, 6.09034444E-05, 5.61754444E-05, 5.14424444E-05,
     *  4.67034444E-05, 4.19614444E-05, 3.57264444E-05, 2.94894444E-05,
     *  2.32498912E-05,
     *  6.59674444E-05, 6.12404444E-05, 5.64854444E-05, 5.17124444E-05,
     *  4.69304444E-05, 4.21434444E-05, 3.58474444E-05, 2.95484444E-05,
     *  2.32466329E-05,
     *  6.63129137E-05, 6.16344444E-05, 5.68444444E-05, 5.20214444E-05,
     *  4.71874444E-05, 4.23474444E-05, 3.59834444E-05, 2.96154444E-05,
     *  2.32440323E-05,
     *  6.72674973E-05, 6.23024444E-05, 5.73824444E-05, 5.24694444E-05,
     *  4.75554444E-05, 4.26404444E-05, 3.61774444E-05, 2.97114444E-05,
     *  2.32419302E-05,
     *  6.80450946E-05, 6.29804444E-05, 5.79674444E-05, 5.29674444E-05,
     *  4.79694444E-05, 4.29714444E-05, 3.63974444E-05, 2.98214444E-05,
     *  2.32414186E-05,
     *  6.87392042E-05, 6.36574444E-05, 5.85874444E-05, 5.35124444E-05,
     *  4.84284444E-05, 4.33394444E-05, 3.66454444E-05, 2.99464444E-05,
     *  2.32428971E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  6.93841420E-05, 6.43644444E-05, 5.92614444E-05, 5.41104444E-05,
     *  4.89344444E-05, 4.37474444E-05, 3.69204444E-05, 3.00864444E-05,
     *  2.32468457E-05,
     *  6.99969595E-05, 6.52082726E-05, 6.00404444E-05, 5.47844444E-05,
     *  4.95004444E-05, 4.42034444E-05, 3.72284444E-05, 3.02454444E-05,
     *  2.32538439E-05,
     *  7.05875819E-05, 6.64614702E-05, 6.09784444E-05, 5.55594444E-05,
     *  5.01434444E-05, 4.47194444E-05, 3.75774444E-05, 3.04264444E-05,
     *  2.32645956E-05,
     *  7.11623949E-05, 6.74351884E-05, 6.19354444E-05, 5.64174444E-05,
     *  5.08724444E-05, 4.53094444E-05, 3.79784444E-05, 3.06354444E-05,
     *  2.32799624E-05,
     *  7.17258078E-05, 6.82863313E-05, 6.29914444E-05, 5.73924444E-05,
     *  5.17054444E-05, 4.59854444E-05, 3.84414444E-05, 3.08794444E-05,
     *  2.33010090E-05,
     *  7.22810331E-05, 6.90662479E-05, 6.44490315E-05, 5.85534444E-05,
     *  5.26684444E-05, 4.67644444E-05, 3.89744444E-05, 3.11624444E-05,
     *  2.33290649E-05,
     *  7.28305166E-05, 6.97994554E-05, 6.58586160E-05, 5.98184444E-05,
     *  5.37624444E-05, 4.76614444E-05, 3.95934444E-05, 3.14934444E-05,
     *  2.33658128E-05,
     *  7.33761917E-05, 7.04999884E-05, 6.69659065E-05, 6.12264444E-05,
     *  5.50324444E-05, 4.87094444E-05, 4.03204444E-05, 3.18854444E-05,
     *  2.34134151E-05,
     *  7.39196433E-05, 7.11768260E-05, 6.79329801E-05, 6.32270969E-05,
     *  5.65734444E-05, 4.99494444E-05, 4.11804444E-05, 3.23524444E-05,
     *  2.34747031E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  7.44622058E-05, 7.18361761E-05, 6.88164389E-05, 6.49087153E-05,
     *  5.82324444E-05, 5.13764444E-05, 4.21974444E-05, 3.29124444E-05,
     *  2.35534668E-05,
     *  7.50050536E-05, 7.24825944E-05, 6.96442201E-05, 6.61880730E-05,
     *  6.02284776E-05, 5.30984444E-05, 4.34284444E-05, 3.35964444E-05,
     *  2.36549179E-05,
     *  7.55492511E-05, 7.31195982E-05, 7.04326964E-05, 6.72885099E-05,
     *  6.30201764E-05, 5.52424444E-05, 4.49504444E-05, 3.44474444E-05,
     *  2.37864659E-05,
     *  7.60958005E-05, 7.37500202E-05, 7.11925567E-05, 6.82839384E-05,
     *  6.46649260E-05, 5.76174444E-05, 4.68254444E-05, 3.55254444E-05,
     *  2.39590939E-05,
     *  7.66456806E-05, 7.43762513E-05, 7.19313450E-05, 6.92101873E-05,
     *  6.59923639E-05, 6.15328832E-05, 4.93784444E-05, 3.69564444E-05,
     *  2.41899909E-05,
     *  7.71998824E-05, 7.50003947E-05, 7.26547341E-05, 7.00880959E-05,
     *  6.71551425E-05, 6.34864040E-05, 5.24024444E-05, 3.88374444E-05,
     *  2.45081106E-05,
     *  7.79365792E-05, 7.58207441E-05, 7.35894986E-05, 7.11906600E-05,
     *  6.85340300E-05, 6.54346579E-05, 5.96583664E-05, 4.24077210E-05,
     *  2.51570756E-05,
     *  7.86859076E-05, 7.66458700E-05, 7.45147202E-05, 7.22550269E-05,
     *  6.98076525E-05, 6.70673269E-05, 6.26061917E-05, 5.47622973E-05,
     *  2.64167724E-05,
     *  7.94554502E-05, 7.74849995E-05, 7.54430776E-05, 7.33022714E-05,
     *  7.10223311E-05, 6.85387155E-05, 6.47556329E-05, 5.97026146E-05,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 73, 81),K= 82, 90) /
     *  7.94651347E-05, 7.74955119E-05, 7.54546374E-05, 7.33152004E-05,
     *  7.10371351E-05, 6.85562678E-05, 6.47797186E-05, 5.97444668E-05,
     *  4.66256290E-05,
     *  7.94844860E-05, 7.75165142E-05, 7.54777270E-05, 7.33410174E-05,
     *  7.10666835E-05, 6.85912779E-05, 6.48276741E-05, 5.98273458E-05,
     *  4.78365226E-05,
     *  7.95520297E-05, 7.75897852E-05, 7.55582298E-05, 7.34309513E-05,
     *  7.11694852E-05, 6.87128374E-05, 6.49933082E-05, 6.01092041E-05,
     *  5.00345898E-05,
     *  7.96832863E-05, 7.77320184E-05, 7.57142799E-05, 7.36049446E-05,
     *  7.13678134E-05, 6.89463175E-05, 6.53078283E-05, 6.06274065E-05,
     *  5.22961059E-05,
     *  7.98137034E-05, 7.78731455E-05, 7.58688349E-05, 7.37768440E-05,
     *  7.15630564E-05, 6.91748959E-05, 6.56114730E-05, 6.11092915E-05,
     *  5.37657044E-05,
     *  7.99433018E-05, 7.80131978E-05, 7.60219436E-05, 7.39467304E-05,
     *  7.17553604E-05, 6.93988698E-05, 6.59052375E-05, 6.15607259E-05,
     *  5.48960300E-05,
     *  8.00721016E-05, 7.81522050E-05, 7.61736522E-05, 7.41146799E-05,
     *  7.19448608E-05, 6.96185085E-05, 6.61899793E-05, 6.19862134E-05,
     *  5.58313530E-05,
     *  8.02001220E-05, 7.82901957E-05, 7.63240046E-05, 7.42807641E-05,
     *  7.21316834E-05, 6.98340569E-05, 6.64664436E-05, 6.23892944E-05,
     *  5.66378360E-05,
     *  8.03273818E-05, 7.84271972E-05, 7.64730429E-05, 7.44450506E-05,
     *  7.23159451E-05, 7.00457402E-05, 6.67352824E-05, 6.27728076E-05,
     *  5.73518229E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 91, 99) /
     *  8.04538989E-05, 7.85632358E-05, 7.66208068E-05, 7.46076033E-05,
     *  7.24977552E-05, 7.02537607E-05, 6.69970697E-05, 6.31390666E-05,
     *  5.79956419E-05,
     *  8.05796906E-05, 7.86983367E-05, 7.67673346E-05, 7.47684824E-05,
     *  7.26772154E-05, 7.04583070E-05, 6.72523139E-05, 6.34899845E-05,
     *  5.85841064E-05,
     *  8.07047737E-05, 7.88325243E-05, 7.69126626E-05, 7.49277450E-05,
     *  7.28544213E-05, 7.06595521E-05, 6.75014674E-05, 6.38271624E-05,
     *  5.91276114E-05,
     *  8.08291644E-05, 7.89658218E-05, 7.70568254E-05, 7.50854454E-05,
     *  7.30294622E-05, 7.08576558E-05, 6.77449351E-05, 6.41519551E-05,
     *  5.96337684E-05,
     *  8.19502653E-05, 8.01610783E-05, 7.83413258E-05, 7.64792467E-05,
     *  7.45601756E-05, 7.25650593E-05, 6.97823961E-05, 6.67299344E-05,
     *  6.32425307E-05,
     *  8.30237402E-05, 8.12964928E-05, 7.95497203E-05, 7.77747062E-05,
     *  7.59611119E-05, 7.40962860E-05, 7.15400290E-05, 6.88158301E-05,
     *  6.58441306E-05,
     *  8.40576616E-05, 8.23830284E-05, 8.06972221E-05, 7.89934953E-05,
     *  7.72641671E-05, 7.55002784E-05, 7.31112637E-05, 7.06121601E-05,
     *  6.79586358E-05,
     *  8.50583115E-05, 8.34289799E-05, 8.17949634E-05, 8.01508418E-05,
     *  7.84906546E-05, 7.68077195E-05, 7.45483994E-05, 7.22153482E-05,
     *  6.97812694E-05,
     *  8.60306912E-05, 8.44407998E-05, 8.28513743E-05, 8.12579191E-05,
     *  7.96556332E-05, 7.80393113E-05, 7.58840764E-05, 7.36796210E-05,
     *  7.14078007E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=100,108) /
     *  8.69788587E-05, 8.54236224E-05, 8.38730166E-05, 8.23232063E-05,
     *  8.07701978E-05, 7.92097817E-05, 7.71402324E-05, 7.50388581E-05,
     *  7.28928197E-05,
     *  8.79061598E-05, 8.63816112E-05, 8.48651133E-05, 8.33533131E-05,
     *  8.18427932E-05, 8.03300375E-05, 7.83324243E-05, 7.63158248E-05,
     *  7.42706590E-05,
     *  8.88153918E-05, 8.73181972E-05, 8.58319004E-05, 8.43535067E-05,
     *  8.28800181E-05, 8.14084130E-05, 7.94721409E-05, 7.75266545E-05,
     *  7.55644682E-05,
     *  8.97089218E-05, 8.82362470E-05, 8.67768688E-05, 8.53280622E-05,
     *  8.38871402E-05, 8.24514406E-05, 8.05681414E-05, 7.86832526E-05,
     *  7.67906842E-05,
     *  9.05887743E-05, 8.91381847E-05, 8.77029348E-05, 8.62805048E-05,
     *  8.48684414E-05, 8.34643477E-05, 8.16272765E-05, 7.97946884E-05,
     *  7.79614503E-05,
     *  9.14566974E-05, 9.00260822E-05, 8.86125638E-05, 8.72137804E-05,
     *  8.58274559E-05, 8.44513920E-05, 8.26550185E-05, 8.08680496E-05,
     *  7.90860231E-05,
     *  9.23142135E-05, 9.09017271E-05, 8.95078627E-05, 8.81303806E-05,
     *  8.67671401E-05, 8.54160930E-05, 8.36558165E-05, 8.19089933E-05,
     *  8.01716398E-05,
     *  9.31626583E-05, 9.17666749E-05, 9.03906485E-05, 8.90324342E-05,
     *  8.76899954E-05, 8.63613984E-05, 8.46333427E-05, 8.29221151E-05,
     *  8.12240780E-05,
     *  9.40032126E-05, 9.26222897E-05, 9.12625016E-05, 8.99217772E-05,
     *  8.85981606E-05, 8.72898049E-05, 8.55906678E-05, 8.39112052E-05,
     *  8.22480317E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=109,117) /
     *  9.48369263E-05, 9.34697760E-05, 9.21248072E-05, 9.08000066E-05,
     *  8.94934805E-05, 8.82034488E-05, 8.65303886E-05, 8.48794298E-05,
     *  8.32473714E-05,
     *  9.56647390E-05, 9.43102042E-05, 9.29787879E-05, 9.16685218E-05,
     *  9.03775601E-05, 8.91041738E-05, 8.74547238E-05, 8.58294647E-05,
     *  8.42253306E-05,
     *  9.64874959E-05, 9.51445311E-05, 9.38255293E-05, 9.25285572E-05,
     *  9.12518057E-05, 8.99935848E-05, 8.83655859E-05, 8.67635937E-05,
     *  8.51846406E-05,
     *  9.73059613E-05, 9.59736169E-05, 9.46660017E-05, 9.33812090E-05,
     *  9.21174581E-05, 9.08730883E-05, 8.92646367E-05, 8.76837834E-05,
     *  8.61276317E-05,
     *  9.81208295E-05, 9.67982386E-05, 9.55010761E-05, 9.42274561E-05,
     *  9.29756188E-05, 9.17439255E-05, 9.01533307E-05, 8.85917412E-05,
     *  8.70563101E-05,
     *  9.89327343E-05, 9.76191013E-05, 9.63315392E-05, 9.50681772E-05,
     *  9.38272711E-05, 9.26071982E-05, 9.10329497E-05, 8.94889599E-05,
     *  8.79724160E-05,
     *  9.97422562E-05, 9.84368480E-05, 9.71581043E-05, 9.59041651E-05,
     *  9.46732976E-05, 9.34638901E-05, 9.19046297E-05, 9.03767537E-05,
     *  8.88774703E-05,
     *  1.00549929E-04, 9.92520672E-05, 9.79814210E-05, 9.67361383E-05,
     *  9.55144941E-05, 9.43148838E-05, 9.27693837E-05, 9.12562858E-05,
     *  8.97728107E-05,
     *  1.01356247E-04, 1.00065300E-04, 9.88020835E-05, 9.75647510E-05,
     *  9.63515815E-05, 9.51609752E-05, 9.36281188E-05, 9.21285924E-05,
     *  9.06596207E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=118,126) /
     *  1.02161666E-04, 1.00877044E-04, 9.96206375E-05, 9.83906007E-05,
     *  9.71852158E-05, 9.60028847E-05, 9.44816519E-05, 9.29946002E-05,
     *  9.15389529E-05,
     *  1.02966612E-04, 1.01687763E-04, 1.00437585E-04, 9.92142358E-05,
     *  9.80159960E-05, 9.68412677E-05, 9.53307216E-05, 9.38551428E-05,
     *  9.24117486E-05,
     *  1.03771480E-04, 1.02497883E-04, 1.01253392E-04, 1.00036161E-04,
     *  9.88444710E-05, 9.76767223E-05, 9.61759981E-05, 9.47109724E-05,
     *  9.32788529E-05,
     *  1.04576641E-04, 1.03307805E-04, 1.02068488E-04, 1.00856842E-04,
     *  9.96711457E-05, 9.85097962E-05, 9.70180924E-05, 9.55627712E-05,
     *  9.41410282E-05,
     *  1.05382442E-04, 1.04117901E-04, 1.02883274E-04, 1.01676711E-04,
     *  1.00496486E-04, 9.93409930E-05, 9.78575629E-05, 9.64111598E-05,
     *  9.49989647E-05,
     *  1.06189209E-04, 1.04928519E-04, 1.03698123E-04, 1.02496168E-04,
     *  1.01320923E-04, 1.00170777E-04, 9.86949220E-05, 9.72567046E-05,
     *  9.58532892E-05,
     *  1.06997251E-04, 1.05739988E-04, 1.04513386E-04, 1.03315588E-04,
     *  1.02144857E-04, 1.00999577E-04, 9.95306411E-05, 9.80999244E-05,
     *  9.67045736E-05,
     *  1.07806858E-04, 1.06552615E-04, 1.05329390E-04, 1.04135318E-04,
     *  1.02968660E-04, 1.01827790E-04, 1.00365155E-04, 9.89412956E-05,
     *  9.75533405E-05,
     *  1.08618304E-04, 1.07366690E-04, 1.06146441E-04, 1.04955686E-04,
     *  1.03792678E-04, 1.02655787E-04, 1.01198866E-04, 9.97812571E-05,
     *  9.84000689E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=127,135) /
     *  1.09431851E-04, 1.08182489E-04, 1.06964830E-04, 1.05776997E-04,
     *  1.04617237E-04, 1.03483911E-04, 1.02032147E-04, 1.00620214E-04,
     *  9.92451995E-05,
     *  1.10247747E-04, 1.09000271E-04, 1.07784830E-04, 1.06599539E-04,
     *  1.05442639E-04, 1.04312483E-04, 1.02865345E-04, 1.01458540E-04,
     *  1.00089138E-04,
     *  1.11066226E-04, 1.09820282E-04, 1.08606698E-04, 1.07423583E-04,
     *  1.06269169E-04, 1.05141804E-04, 1.03698781E-04, 1.02296583E-04,
     *  1.00932259E-04,
     *  1.11887513E-04, 1.10642755E-04, 1.09430678E-04, 1.08249383E-04,
     *  1.07097095E-04, 1.05972154E-04, 1.04532756E-04, 1.03134665E-04,
     *  1.01774908E-04,
     *  1.12711824E-04, 1.11467914E-04, 1.10257001E-04, 1.09077181E-04,
     *  1.07926669E-04, 1.06803797E-04, 1.05367552E-04, 1.03973086E-04,
     *  1.02617407E-04,
     *  1.13539361E-04, 1.12295969E-04, 1.11085887E-04, 1.09907203E-04,
     *  1.08758126E-04, 1.07636980E-04, 1.06203429E-04, 1.04812125E-04,
     *  1.03460053E-04,
     *  1.14370322E-04, 1.13127121E-04, 1.11917543E-04, 1.10739667E-04,
     *  1.09591692E-04, 1.08471936E-04, 1.07040634E-04, 1.05652041E-04,
     *  1.04303122E-04,
     *  1.15204892E-04, 1.13961564E-04, 1.12752167E-04, 1.11574774E-04,
     *  1.10427576E-04, 1.09308882E-04, 1.07879396E-04, 1.06493077E-04,
     *  1.05146869E-04,
     *  1.16043253E-04, 1.14799480E-04, 1.13589947E-04, 1.12412719E-04,
     *  1.11265978E-04, 1.10148025E-04, 1.08719931E-04, 1.07335459E-04,
     *  1.05991534E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=136,144) /
     *  1.16885574E-04, 1.15641044E-04, 1.14431062E-04, 1.13253684E-04,
     *  1.12107085E-04, 1.10989558E-04, 1.09562440E-04, 1.08179399E-04,
     *  1.06837338E-04,
     *  1.17732021E-04, 1.16486423E-04, 1.15275681E-04, 1.14097842E-04,
     *  1.12951076E-04, 1.11833663E-04, 1.10407112E-04, 1.09025091E-04,
     *  1.07684485E-04,
     *  1.18582752E-04, 1.17335776E-04, 1.16123966E-04, 1.14945359E-04,
     *  1.13798116E-04, 1.12680511E-04, 1.11254123E-04, 1.09872721E-04,
     *  1.08533168E-04,
     *  1.19437917E-04, 1.18189256E-04, 1.16976070E-04, 1.15796390E-04,
     *  1.14648365E-04, 1.13530263E-04, 1.12103640E-04, 1.10722459E-04,
     *  1.09383562E-04,
     *  1.20297661E-04, 1.19047008E-04, 1.17832141E-04, 1.16651081E-04,
     *  1.15501972E-04, 1.14383070E-04, 1.12955816E-04, 1.11574463E-04,
     *  1.10235832E-04,
     *  1.21162123E-04, 1.19909170E-04, 1.18692316E-04, 1.17509573E-04,
     *  1.16359076E-04, 1.15239074E-04, 1.13810796E-04, 1.12428881E-04,
     *  1.11090129E-04,
     *  1.22031436E-04, 1.20775875E-04, 1.19556726E-04, 1.18371996E-04,
     *  1.17219810E-04, 1.16098407E-04, 1.14668715E-04, 1.13285850E-04,
     *  1.11946592E-04,
     *  1.22905726E-04, 1.21647246E-04, 1.20425497E-04, 1.19238474E-04,
     *  1.18084296E-04, 1.16961194E-04, 1.15529696E-04, 1.14145494E-04,
     *  1.12805348E-04,
     *  1.23785113E-04, 1.22523404E-04, 1.21298745E-04, 1.20109125E-04,
     *  1.18952652E-04, 1.17827549E-04, 1.16393855E-04, 1.15007930E-04,
     *  1.13666515E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=145,153) /
     *  1.24669713E-04, 1.23404460E-04, 1.22176582E-04, 1.20984056E-04,
     *  1.19824984E-04, 1.18697579E-04, 1.17261298E-04, 1.15873264E-04,
     *  1.14530199E-04,
     *  1.25559634E-04, 1.24290522E-04, 1.23059111E-04, 1.21863370E-04,
     *  1.20701393E-04, 1.19571383E-04, 1.18132121E-04, 1.16741591E-04,
     *  1.15396494E-04,
     *  1.26454981E-04, 1.25181690E-04, 1.23946430E-04, 1.22747162E-04,
     *  1.21581970E-04, 1.20449051E-04, 1.19006413E-04, 1.17612997E-04,
     *  1.16265485E-04,
     *  1.27355851E-04, 1.26078057E-04, 1.24838628E-04, 1.23635519E-04,
     *  1.22466802E-04, 1.21330665E-04, 1.19884252E-04, 1.18487560E-04,
     *  1.17137248E-04,
     *  1.28262335E-04, 1.26979711E-04, 1.25735791E-04, 1.24528520E-04,
     *  1.23355963E-04, 1.22216299E-04, 1.20765711E-04, 1.19365347E-04,
     *  1.18011848E-04,
     *  1.29174520E-04, 1.27886734E-04, 1.26637996E-04, 1.25426241E-04,
     *  1.24249525E-04, 1.23106019E-04, 1.21650849E-04, 1.20246416E-04,
     *  1.18889339E-04,
     *  1.30092486E-04, 1.28799200E-04, 1.27545311E-04, 1.26328745E-04,
     *  1.25147549E-04, 1.23999883E-04, 1.22539721E-04, 1.21130815E-04,
     *  1.19769766E-04,
     *  1.31016305E-04, 1.29717178E-04, 1.28457801E-04, 1.27236092E-04,
     *  1.26050088E-04, 1.24897941E-04, 1.23432371E-04, 1.22018585E-04,
     *  1.20653164E-04,
     *  1.31946046E-04, 1.30640730E-04, 1.29375522E-04, 1.28148332E-04,
     *  1.26957188E-04, 1.25800233E-04, 1.24328833E-04, 1.22909755E-04,
     *  1.21539558E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=154,162) /
     *  1.32881770E-04, 1.31569909E-04, 1.30298523E-04, 1.29065509E-04,
     *  1.27868888E-04, 1.26706793E-04, 1.25229135E-04, 1.23804345E-04,
     *  1.22428962E-04,
     *  1.33823531E-04, 1.32504765E-04, 1.31226845E-04, 1.29987659E-04,
     *  1.28785217E-04, 1.27617644E-04, 1.26133293E-04, 1.24702366E-04,
     *  1.23321383E-04,
     *  1.34771376E-04, 1.33445338E-04, 1.32160522E-04, 1.30914807E-04,
     *  1.29706196E-04, 1.28532802E-04, 1.27041316E-04, 1.25603820E-04,
     *  1.24216813E-04,
     *  1.35725347E-04, 1.34391660E-04, 1.33099579E-04, 1.31846975E-04,
     *  1.30631837E-04, 1.29452272E-04, 1.27953202E-04, 1.26508696E-04,
     *  1.25115236E-04,
     *  1.36685476E-04, 1.35343758E-04, 1.34044036E-04, 1.32784171E-04,
     *  1.31562145E-04, 1.30376053E-04, 1.28868938E-04, 1.27416976E-04,
     *  1.26016625E-04,
     *  1.37651789E-04, 1.36301648E-04, 1.34993902E-04, 1.33726400E-04,
     *  1.32497114E-04, 1.31304131E-04, 1.29788505E-04, 1.28328630E-04,
     *  1.26920943E-04,
     *  1.38624304E-04, 1.37265340E-04, 1.35949176E-04, 1.34673652E-04,
     *  1.33436729E-04, 1.32236485E-04, 1.30711870E-04, 1.29243616E-04,
     *  1.27828141E-04,
     *  1.39603030E-04, 1.38234835E-04, 1.36909853E-04, 1.35625912E-04,
     *  1.34380967E-04, 1.33173082E-04, 1.31638991E-04, 1.30161884E-04,
     *  1.28738156E-04,
     *  1.40587969E-04, 1.39210124E-04, 1.37875913E-04, 1.36583155E-04,
     *  1.35329791E-04, 1.34113878E-04, 1.32569815E-04, 1.31083370E-04,
     *  1.29650918E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=  1,  9) /
     *  2.33832526E-05, 2.33901543E-05, 2.34143101E-05, 2.34615452E-05,
     *  2.35088618E-05, 2.35562598E-05, 2.36037394E-05, 2.36513005E-05,
     *  2.36989433E-05,
     *  2.33832410E-05, 2.33901428E-05, 2.34142987E-05, 2.34615341E-05,
     *  2.35088508E-05, 2.35562491E-05, 2.36037289E-05, 2.36512903E-05,
     *  2.36989333E-05,
     *  2.33832252E-05, 2.33901270E-05, 2.34142831E-05, 2.34615188E-05,
     *  2.35088359E-05, 2.35562344E-05, 2.36037145E-05, 2.36512762E-05,
     *  2.36989196E-05,
     *  2.33832038E-05, 2.33901057E-05, 2.34142621E-05, 2.34614981E-05,
     *  2.35088156E-05, 2.35562146E-05, 2.36036952E-05, 2.36512573E-05,
     *  2.36989010E-05,
     *  2.33831754E-05, 2.33900773E-05, 2.34142340E-05, 2.34614706E-05,
     *  2.35087887E-05, 2.35561883E-05, 2.36036694E-05, 2.36512320E-05,
     *  2.36988763E-05,
     *  2.33831379E-05, 2.33900400E-05, 2.34141970E-05, 2.34614344E-05,
     *  2.35087533E-05, 2.35561536E-05, 2.36036354E-05, 2.36511988E-05,
     *  2.36988438E-05,
     *  2.33830891E-05, 2.33899914E-05, 2.34141489E-05, 2.34613873E-05,
     *  2.35087071E-05, 2.35561084E-05, 2.36035912E-05, 2.36511555E-05,
     *  2.36988015E-05,
     *  2.33830264E-05, 2.33899288E-05, 2.34140870E-05, 2.34613266E-05,
     *  2.35086477E-05, 2.35560502E-05, 2.36035342E-05, 2.36510998E-05,
     *  2.36987470E-05,
     *  2.33829464E-05, 2.33898491E-05, 2.34140081E-05, 2.34612493E-05,
     *  2.35085720E-05, 2.35559761E-05, 2.36034617E-05, 2.36510288E-05,
     *  2.36986776E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 10, 18) /
     *  2.33828455E-05, 2.33897484E-05, 2.34139085E-05, 2.34611518E-05,
     *  2.35084765E-05, 2.35558826E-05, 2.36033702E-05, 2.36509393E-05,
     *  2.36985900E-05,
     *  2.33827193E-05, 2.33896226E-05, 2.34137840E-05, 2.34610298E-05,
     *  2.35083570E-05, 2.35557657E-05, 2.36032557E-05, 2.36508273E-05,
     *  2.36984805E-05,
     *  2.33825629E-05, 2.33894667E-05, 2.34136297E-05, 2.34608787E-05,
     *  2.35082090E-05, 2.35556207E-05, 2.36031139E-05, 2.36506885E-05,
     *  2.36983447E-05,
     *  2.33823707E-05, 2.33892751E-05, 2.34134401E-05, 2.34606929E-05,
     *  2.35080271E-05, 2.35554427E-05, 2.36029396E-05, 2.36505180E-05,
     *  2.36981779E-05,
     *  2.33821363E-05, 2.33890414E-05, 2.34132089E-05, 2.34604665E-05,
     *  2.35078053E-05, 2.35552255E-05, 2.36027271E-05, 2.36503101E-05,
     *  2.36979746E-05,
     *  2.33818528E-05, 2.33887587E-05, 2.34129291E-05, 2.34601924E-05,
     *  2.35075370E-05, 2.35549628E-05, 2.36024700E-05, 2.36500585E-05,
     *  2.36977285E-05,
     *  2.33815121E-05, 2.33884191E-05, 2.34125930E-05, 2.34598632E-05,
     *  2.35072146E-05, 2.35546473E-05, 2.36021612E-05, 2.36497564E-05,
     *  2.36974330E-05,
     *  2.33811057E-05, 2.33880139E-05, 2.34121921E-05, 2.34594705E-05,
     *  2.35068301E-05, 2.35542708E-05, 2.36017928E-05, 2.36493960E-05,
     *  2.36970805E-05,
     *  2.33806241E-05, 2.33875337E-05, 2.34117169E-05, 2.34590052E-05,
     *  2.35063744E-05, 2.35538248E-05, 2.36013562E-05, 2.36489689E-05,
     *  2.36966628E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 19, 27) /
     *  2.33800570E-05, 2.33869683E-05, 2.34111574E-05, 2.34584572E-05,
     *  2.35058379E-05, 2.35532995E-05, 2.36008423E-05, 2.36484661E-05,
     *  2.36961711E-05,
     *  2.33793932E-05, 2.33863065E-05, 2.34105026E-05, 2.34578158E-05,
     *  2.35052099E-05, 2.35526849E-05, 2.36002408E-05, 2.36478778E-05,
     *  2.36955958E-05,
     *  2.33786208E-05, 2.33855365E-05, 2.34097407E-05, 2.34570697E-05,
     *  2.35044794E-05, 2.35519698E-05, 2.35995412E-05, 2.36471934E-05,
     *  2.36949265E-05,
     *  2.33777272E-05, 2.33846455E-05, 2.34088591E-05, 2.34562064E-05,
     *  2.35036342E-05, 2.35511427E-05, 2.35987318E-05, 2.36464017E-05,
     *  2.36941524E-05,
     *  2.33766989E-05, 2.33836203E-05, 2.34078447E-05, 2.34552131E-05,
     *  2.35026618E-05, 2.35501910E-05, 2.35978008E-05, 2.36454911E-05,
     *  2.36932621E-05,
     *  2.33755218E-05, 2.33824467E-05, 2.34066837E-05, 2.34540762E-05,
     *  2.35015490E-05, 2.35491020E-05, 2.35967354E-05, 2.36444492E-05,
     *  2.36922434E-05,
     *  2.33741812E-05, 2.33811103E-05, 2.34053615E-05, 2.34527817E-05,
     *  2.35002819E-05, 2.35478622E-05, 2.35955226E-05, 2.36432632E-05,
     *  2.36910841E-05,
     *  2.33726621E-05, 2.33795959E-05, 2.34038633E-05, 2.34513150E-05,
     *  2.34988464E-05, 2.35464577E-05, 2.35941489E-05, 2.36419200E-05,
     *  2.36897712E-05,
     *  2.33709491E-05, 2.33778881E-05, 2.34021739E-05, 2.34496612E-05,
     *  2.34972281E-05, 2.35448745E-05, 2.35926006E-05, 2.36404063E-05,
     *  2.36882918E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 28, 36) /
     *  2.33690264E-05, 2.33759713E-05, 2.34002778E-05, 2.34478055E-05,
     *  2.34954123E-05, 2.35430984E-05, 2.35908638E-05, 2.36387086E-05,
     *  2.36866328E-05,
     *  2.33668784E-05, 2.33738300E-05, 2.33981599E-05, 2.34457328E-05,
     *  2.34933846E-05, 2.35411153E-05, 2.35889249E-05, 2.36368136E-05,
     *  2.36847813E-05,
     *  2.33644896E-05, 2.33714488E-05, 2.33958048E-05, 2.34434285E-05,
     *  2.34911306E-05, 2.35389112E-05, 2.35867704E-05, 2.36347083E-05,
     *  2.36827248E-05,
     *  2.33624678E-05, 2.33694333E-05, 2.33938116E-05, 2.34414786E-05,
     *  2.34892236E-05, 2.35370468E-05, 2.35849483E-05, 2.36329280E-05,
     *  2.36809862E-05,
     *  2.33602864E-05, 2.33672588E-05, 2.33916614E-05, 2.34393753E-05,
     *  2.34871670E-05, 2.35350365E-05, 2.35829839E-05, 2.36310092E-05,
     *  2.36791125E-05,
     *  2.33579392E-05, 2.33649191E-05, 2.33893479E-05, 2.34371129E-05,
     *  2.34849551E-05, 2.35328748E-05, 2.35808719E-05, 2.36289466E-05,
     *  2.36770989E-05,
     *  2.33554203E-05, 2.33624084E-05, 2.33868656E-05, 2.34346857E-05,
     *  2.34825827E-05, 2.35305567E-05, 2.35786077E-05, 2.36267358E-05,
     *  2.36749411E-05,
     *  2.33527245E-05, 2.33597214E-05, 2.33842093E-05, 2.34320891E-05,
     *  2.34800452E-05, 2.35280778E-05, 2.35761870E-05, 2.36243728E-05,
     *  2.36726354E-05,
     *  2.33498473E-05, 2.33568537E-05, 2.33813747E-05, 2.34293187E-05,
     *  2.34773386E-05, 2.35254344E-05, 2.35736064E-05, 2.36218545E-05,
     *  2.36701788E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 37, 45) /
     *  2.33467849E-05, 2.33538015E-05, 2.33783581E-05, 2.34263713E-05,
     *  2.34744598E-05, 2.35226238E-05, 2.35708632E-05, 2.36191783E-05,
     *  2.36675691E-05,
     *  2.33435345E-05, 2.33505621E-05, 2.33751570E-05, 2.34232446E-05,
     *  2.34714068E-05, 2.35196439E-05, 2.35679559E-05, 2.36163430E-05,
     *  2.36648051E-05,
     *  2.33400946E-05, 2.33471339E-05, 2.33717700E-05, 2.34199372E-05,
     *  2.34681785E-05, 2.35164941E-05, 2.35648839E-05, 2.36133482E-05,
     *  2.36618869E-05,
     *  2.33364647E-05, 2.33435167E-05, 2.33681967E-05, 2.34164494E-05,
     *  2.34647754E-05, 2.35131750E-05, 2.35616482E-05, 2.36101951E-05,
     *  2.36588158E-05,
     *  2.33326462E-05, 2.33397117E-05, 2.33644388E-05, 2.34127827E-05,
     *  2.34611993E-05, 2.35096887E-05, 2.35582510E-05, 2.36068862E-05,
     *  2.36555946E-05,
     *  2.33286420E-05, 2.33357219E-05, 2.33604992E-05, 2.34089406E-05,
     *  2.34574539E-05, 2.35060392E-05, 2.35546965E-05, 2.36034261E-05,
     *  2.36522279E-05,
     *  2.33244570E-05, 2.33315522E-05, 2.33563831E-05, 2.34049284E-05,
     *  2.34535447E-05, 2.35022322E-05, 2.35509908E-05, 2.35998209E-05,
     *  2.36487224E-05,
     *  2.33200984E-05, 2.33272100E-05, 2.33520978E-05, 2.34007537E-05,
     *  2.34494796E-05, 2.34982758E-05, 2.35471423E-05, 2.35960793E-05,
     *  2.36450869E-05,
     *  2.33155760E-05, 2.33227049E-05, 2.33476532E-05, 2.33964266E-05,
     *  2.34452691E-05, 2.34941808E-05, 2.35431619E-05, 2.35922124E-05,
     *  2.36413327E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 46, 54) /
     *  2.33109023E-05, 2.33180496E-05, 2.33430622E-05, 2.33919603E-05,
     *  2.34409263E-05, 2.34899606E-05, 2.35390632E-05, 2.35882343E-05,
     *  2.36374739E-05,
     *  2.33060933E-05, 2.33132601E-05, 2.33383408E-05, 2.33873709E-05,
     *  2.34364679E-05, 2.34856320E-05, 2.35348633E-05, 2.35841620E-05,
     *  2.36335282E-05,
     *  2.33011685E-05, 2.33083560E-05, 2.33335087E-05, 2.33826784E-05,
     *  2.34319140E-05, 2.34812154E-05, 2.35305828E-05, 2.35800164E-05,
     *  2.36295164E-05,
     *  2.32961516E-05, 2.33033609E-05, 2.33285896E-05, 2.33779070E-05,
     *  2.34272888E-05, 2.34767352E-05, 2.35262463E-05, 2.35758225E-05,
     *  2.36254637E-05,
     *  2.32910710E-05, 2.32983033E-05, 2.33236122E-05, 2.33730852E-05,
     *  2.34226212E-05, 2.34722205E-05, 2.35218832E-05, 2.35716096E-05,
     *  2.36213997E-05,
     *  2.32859603E-05, 2.32932168E-05, 2.33186102E-05, 2.33682470E-05,
     *  2.34179454E-05, 2.34677057E-05, 2.35175279E-05, 2.35674124E-05,
     *  2.36173592E-05,
     *  2.32808589E-05, 2.32881409E-05, 2.33136231E-05, 2.33634322E-05,
     *  2.34133013E-05, 2.34632307E-05, 2.35132206E-05, 2.35632712E-05,
     *  2.36133827E-05,
     *  2.32758131E-05, 2.32831218E-05, 2.33086973E-05, 2.33586871E-05,
     *  2.34087354E-05, 2.34588423E-05, 2.35090081E-05, 2.35592329E-05,
     *  2.36095171E-05,
     *  2.32708767E-05, 2.32782134E-05, 2.33038864E-05, 2.33540657E-05,
     *  2.34043016E-05, 2.34545944E-05, 2.35049444E-05, 2.35553518E-05,
     *  2.36058168E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 55, 63) /
     *  2.32661117E-05, 2.32734777E-05, 2.32992529E-05, 2.33496302E-05,
     *  2.34000623E-05, 2.34505495E-05, 2.35010921E-05, 2.35516902E-05,
     *  2.36023441E-05,
     *  2.32615903E-05, 2.32689869E-05, 2.32948687E-05, 2.33454527E-05,
     *  2.33960895E-05, 2.34467795E-05, 2.34975229E-05, 2.35483200E-05,
     *  2.35991710E-05,
     *  2.32573953E-05, 2.32648237E-05, 2.32908166E-05, 2.33416158E-05,
     *  2.33924658E-05, 2.34433669E-05, 2.34943194E-05, 2.35453235E-05,
     *  2.35963795E-05,
     *  2.32536223E-05, 2.32610838E-05, 2.32871920E-05, 2.33382148E-05,
     *  2.33892862E-05, 2.34404066E-05, 2.34915761E-05, 2.35427952E-05,
     *  2.35940641E-05,
     *  2.32503812E-05, 2.32578770E-05, 2.32841047E-05, 2.33353591E-05,
     *  2.33866599E-05, 2.34380073E-05, 2.34894016E-05, 2.35408432E-05,
     *  2.35923325E-05,
     *  2.32477983E-05, 2.32553295E-05, 2.32816807E-05, 2.33331744E-05,
     *  2.33847120E-05, 2.34362938E-05, 2.34879202E-05, 2.35395915E-05,
     *  2.35913081E-05,
     *  2.32457191E-05, 2.32532960E-05, 2.32798065E-05, 2.33316090E-05,
     *  2.33834522E-05, 2.34353365E-05, 2.34872621E-05, 2.35392297E-05,
     *  2.35912394E-05,
     *  2.32452310E-05, 2.32528550E-05, 2.32795297E-05, 2.33316501E-05,
     *  2.33838078E-05, 2.34360033E-05, 2.34882369E-05, 2.35405091E-05,
     *  2.35928203E-05,
     *  2.32467336E-05, 2.32544057E-05, 2.32812478E-05, 2.33336927E-05,
     *  2.33861714E-05, 2.34386843E-05, 2.34912320E-05, 2.35438149E-05,
     *  2.35964334E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 64, 72) /
     *  2.32507065E-05, 2.32584271E-05, 2.32854383E-05, 2.33382107E-05,
     *  2.33910132E-05, 2.34438464E-05, 2.34967108E-05, 2.35496069E-05,
     *  2.36025352E-05,
     *  2.32577288E-05, 2.32654976E-05, 2.32926769E-05, 2.33457745E-05,
     *  2.33988987E-05, 2.34520501E-05, 2.35052291E-05, 2.35584363E-05,
     *  2.36116722E-05,
     *  2.32685040E-05, 2.32763196E-05, 2.33036621E-05, 2.33570759E-05,
     *  2.34105127E-05, 2.34639732E-05, 2.35174579E-05, 2.35709674E-05,
     *  2.36245023E-05,
     *  2.32838928E-05, 2.32917524E-05, 2.33192482E-05, 2.33729590E-05,
     *  2.34266895E-05, 2.34804406E-05, 2.35342127E-05, 2.35880065E-05,
     *  2.36418227E-05,
     *  2.33049589E-05, 2.33128575E-05, 2.33404893E-05, 2.33944636E-05,
     *  2.34484552E-05, 2.35024648E-05, 2.35564929E-05, 2.36105403E-05,
     *  2.36646074E-05,
     *  2.33330303E-05, 2.33409599E-05, 2.33686997E-05, 2.34228841E-05,
     *  2.34770844E-05, 2.35313013E-05, 2.35855354E-05, 2.36397872E-05,
     *  2.36940574E-05,
     *  2.33697874E-05, 2.33777354E-05, 2.34055401E-05, 2.34598516E-05,
     *  2.35141799E-05, 2.35685255E-05, 2.36228887E-05, 2.36772702E-05,
     *  2.37316703E-05,
     *  2.34173894E-05, 2.34253369E-05, 2.34531403E-05, 2.35074531E-05,
     *  2.35617869E-05, 2.36161421E-05, 2.36705188E-05, 2.37249174E-05,
     *  2.37793380E-05,
     *  2.34786626E-05, 2.34865805E-05, 2.35142825E-05, 2.35684054E-05,
     *  2.36225599E-05, 2.36767457E-05, 2.37309624E-05, 2.37852099E-05,
     *  2.38394880E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 73, 81) /
     *  2.35573890E-05, 2.35652329E-05, 2.35926798E-05, 2.36463212E-05,
     *  2.37000154E-05, 2.37537608E-05, 2.38075563E-05, 2.38614004E-05,
     *  2.39152922E-05,
     *  2.36587681E-05, 2.36664685E-05, 2.36934208E-05, 2.37461282E-05,
     *  2.37989284E-05, 2.38518177E-05, 2.39047925E-05, 2.39578498E-05,
     *  2.40109866E-05,
     *  2.37901879E-05, 2.37976334E-05, 2.38237078E-05, 2.38747604E-05,
     *  2.39259806E-05, 2.39773599E-05, 2.40288907E-05, 2.40805658E-05,
     *  2.41323785E-05,
     *  2.39625940E-05, 2.39695984E-05, 2.39941563E-05, 2.40423619E-05,
     *  2.40908771E-05, 2.41396834E-05, 2.41887641E-05, 2.42381038E-05,
     *  2.42876882E-05,
     *  2.41931030E-05, 2.41993369E-05, 2.42212538E-05, 2.42645313E-05,
     *  2.43084009E-05, 2.43528209E-05, 2.43977536E-05, 2.44431650E-05,
     *  2.44890242E-05,
     *  2.45105152E-05, 2.45153459E-05, 2.45324737E-05, 2.45669016E-05,
     *  2.46025288E-05, 2.46392531E-05, 2.46769841E-05, 2.47156419E-05,
     *  2.47551551E-05,
     *  2.51573471E-05, 2.51579615E-05, 2.51608361E-05, 2.51694661E-05,
     *  2.51816694E-05, 2.51970229E-05, 2.52151725E-05, 2.52358185E-05,
     *  2.52587055E-05,
     *  2.64093458E-05, 2.63948909E-05, 2.63482070E-05, 2.62721243E-05,
     *  2.62123607E-05, 2.61656895E-05, 2.61297482E-05, 2.61027523E-05,
     *  2.60833210E-05,
     *  3.44048272E-05, 3.27121470E-05, 3.08513278E-05, 2.95440570E-05,
     *  2.88801420E-05, 2.84483109E-05, 2.81381706E-05, 2.79032514E-05,
     *  2.77194619E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 82, 90) /
     *  4.03185080E-05, 3.34312326E-05, 3.10650488E-05, 2.96431501E-05,
     *  2.89471668E-05, 2.84997329E-05, 2.81802150E-05, 2.79389808E-05,
     *  2.77506237E-05,
     *  4.71476756E-05, 3.91854169E-05, 3.15728920E-05, 2.98552785E-05,
     *  2.90871776E-05, 2.86059784E-05, 2.82665424E-05, 2.80120434E-05,
     *  2.78141629E-05,
     *  4.97016390E-05, 4.89487530E-05, 3.82494877E-05, 3.08062531E-05,
     *  2.96540037E-05, 2.90191014E-05, 2.85949753E-05, 2.82862149E-05,
     *  2.80503418E-05,
     *  5.20993547E-05, 5.16848473E-05, 4.99287553E-05, 3.78372694E-05,
     *  3.13997362E-05, 3.01010612E-05, 2.93949140E-05, 2.89267055E-05,
     *  2.85872234E-05,
     *  5.36164827E-05, 5.33081650E-05, 5.21017179E-05, 4.87117149E-05,
     *  3.77214004E-05, 3.19805447E-05, 3.05503468E-05, 2.97747488E-05,
     *  2.92625630E-05,
     *  5.47720587E-05, 5.45182667E-05, 5.35585797E-05, 5.12004301E-05,
     *  4.74800212E-05, 3.76827564E-05, 3.25353888E-05, 3.09968328E-05,
     *  3.01560619E-05,
     *  5.57233910E-05, 5.55035428E-05, 5.46877267E-05, 5.28087520E-05,
     *  5.02731871E-05, 4.62825423E-05, 3.76748338E-05, 3.30543650E-05,
     *  3.14356120E-05,
     *  5.65411016E-05, 5.63447841E-05, 5.56247779E-05, 5.40278070E-05,
     *  5.20404043E-05, 4.93384876E-05, 4.51623175E-05, 3.76823751E-05,
     *  3.35315222E-05,
     *  5.72634938E-05, 5.70846528E-05, 5.64339051E-05, 5.50250493E-05,
     *  5.33560931E-05, 5.12592547E-05, 4.84190854E-05, 4.41607621E-05,
     *  3.76992983E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 91, 99) /
     *  5.79138977E-05, 5.77486702E-05, 5.71508437E-05, 5.58778917E-05,
     *  5.44178597E-05, 5.26746279E-05, 5.04747569E-05, 4.75360798E-05,
     *  4.33068462E-05,
     *  5.85076951E-05, 5.83534458E-05, 5.77976945E-05, 5.66284776E-05,
     *  5.53170777E-05, 5.38042073E-05, 5.19871841E-05, 4.96990257E-05,
     *  4.67060619E-05,
     *  5.90556289E-05, 5.89104672E-05, 5.83891715E-05, 5.73023515E-05,
     *  5.61029527E-05, 5.47521523E-05, 5.31858495E-05, 5.12994202E-05,
     *  4.89446368E-05,
     *  5.95655370E-05, 5.94280524E-05, 5.89356213E-05, 5.79162314E-05,
     *  5.68048830E-05, 5.55748572E-05, 5.41841487E-05, 5.25655108E-05,
     *  5.06185030E-05,
     *  6.31935352E-05, 6.30951770E-05, 6.27469702E-05, 6.20472261E-05,
     *  6.13189322E-05, 6.05587689E-05, 5.97628440E-05, 5.89264976E-05,
     *  5.80439967E-05,
     *  6.58036663E-05, 6.57225512E-05, 6.54366553E-05, 6.48682389E-05,
     *  6.42855806E-05, 6.36875337E-05, 6.30728477E-05, 6.24401605E-05,
     *  6.17879868E-05,
     *  6.79231249E-05, 6.78519942E-05, 6.76018749E-05, 6.71073609E-05,
     *  6.66044109E-05, 6.60924845E-05, 6.55710059E-05, 6.50393614E-05,
     *  6.44968989E-05,
     *  6.97490471E-05, 6.96845339E-05, 6.94580072E-05, 6.90116525E-05,
     *  6.85598087E-05, 6.81021842E-05, 6.76384701E-05, 6.71683403E-05,
     *  6.66914512E-05,
     *  7.13779472E-05, 7.13181953E-05, 7.11085853E-05, 7.06964862E-05,
     *  7.02806036E-05, 6.98607643E-05, 6.94367865E-05, 6.90084795E-05,
     *  6.85756439E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=100,108) /
     *  7.28647682E-05, 7.28086353E-05, 7.26118529E-05, 7.22255810E-05,
     *  7.18366029E-05, 7.14448082E-05, 7.10500820E-05, 7.06523050E-05,
     *  7.02513532E-05,
     *  7.42440325E-05, 7.41907598E-05, 7.40040967E-05, 7.36381139E-05,
     *  7.32701508E-05, 7.29001329E-05, 7.25279835E-05, 7.21536234E-05,
     *  7.17769709E-05,
     *  7.55390013E-05, 7.54880551E-05, 7.53096119E-05, 7.49600573E-05,
     *  7.46090366E-05, 7.42564970E-05, 7.39023847E-05, 7.35466444E-05,
     *  7.31892195E-05,
     *  7.67661819E-05, 7.67171704E-05, 7.65455553E-05, 7.62096133E-05,
     *  7.58725840E-05, 7.55344284E-05, 7.51951070E-05, 7.48545794E-05,
     *  7.45128048E-05,
     *  7.79377645E-05, 7.78903899E-05, 7.77245475E-05, 7.74000912E-05,
     *  7.70748357E-05, 7.67487509E-05, 7.64218067E-05, 7.60939724E-05,
     *  7.57652173E-05,
     *  7.90630380E-05, 7.90170682E-05, 7.88561760E-05, 7.85415530E-05,
     *  7.82263555E-05, 7.79105595E-05, 7.75941412E-05, 7.72770764E-05,
     *  7.69593411E-05,
     *  8.01492632E-05, 8.01045128E-05, 7.99479152E-05, 7.96418119E-05,
     *  7.93353131E-05, 7.90283992E-05, 7.87210506E-05, 7.84132477E-05,
     *  7.81049711E-05,
     *  8.12022348E-05, 8.11585531E-05, 8.10057179E-05, 8.07070699E-05,
     *  8.04081718E-05, 8.01090069E-05, 7.98095586E-05, 7.95098106E-05,
     *  7.92097466E-05,
     *  8.22266598E-05, 8.21839226E-05, 8.20344105E-05, 8.17423416E-05,
     *  8.14501421E-05, 8.11577978E-05, 8.08652942E-05, 8.05726173E-05,
     *  8.02797531E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=109,117) /
     *  8.32264190E-05, 8.31845222E-05, 8.30379661E-05, 8.27517445E-05,
     *  8.24654924E-05, 8.21791969E-05, 8.18928455E-05, 8.16064255E-05,
     *  8.13199248E-05,
     *  8.42047537E-05, 8.41636091E-05, 8.40196984E-05, 8.37387058E-05,
     *  8.34577673E-05, 8.31768712E-05, 8.28960059E-05, 8.26151603E-05,
     *  8.23343232E-05,
     *  8.51644016E-05, 8.51239338E-05, 8.49824027E-05, 8.47061112E-05,
     *  8.44299460E-05, 8.41538963E-05, 8.38779515E-05, 8.36021012E-05,
     *  8.33263351E-05,
     *  8.61076982E-05, 8.60678422E-05, 8.59284613E-05, 8.56564157E-05,
     *  8.53845587E-05, 8.51128801E-05, 8.48413701E-05, 8.45700189E-05,
     *  8.42988169E-05,
     *  8.70366537E-05, 8.69973527E-05, 8.68599224E-05, 8.65917267E-05,
     *  8.63237739E-05, 8.60560543E-05, 8.57885586E-05, 8.55212774E-05,
     *  8.52542017E-05,
     *  8.79530119E-05, 8.79142162E-05, 8.77785613E-05, 8.75138685E-05,
     *  8.72494662E-05, 8.69853453E-05, 8.67214966E-05, 8.64579112E-05,
     *  8.61945805E-05,
     *  8.88582966E-05, 8.88199622E-05, 8.86859278E-05, 8.84244314E-05,
     *  8.81632679E-05, 8.79024282E-05, 8.76419034E-05, 8.73816851E-05,
     *  8.71217647E-05,
     *  8.97538478E-05, 8.97159355E-05, 8.95833838E-05, 8.93248116E-05,
     *  8.90666098E-05, 8.88087698E-05, 8.85512828E-05, 8.82941405E-05,
     *  8.80373347E-05,
     *  9.06408510E-05, 9.06033257E-05, 9.04721335E-05, 9.02162417E-05,
     *  8.99607542E-05, 8.97056625E-05, 8.94509581E-05, 8.91966327E-05,
     *  8.89426781E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=118,126) /
     *  9.15203607E-05, 9.14831908E-05, 9.13532470E-05, 9.10998163E-05,
     *  9.08468207E-05, 9.05942516E-05, 9.03421007E-05, 9.00903598E-05,
     *  8.98390208E-05,
     *  9.23933196E-05, 9.23564765E-05, 9.22276805E-05, 9.19765124E-05,
     *  9.17258074E-05, 9.14755570E-05, 9.12257529E-05, 9.09763870E-05,
     *  9.07274512E-05,
     *  9.32605741E-05, 9.32240317E-05, 9.30962919E-05, 9.28472058E-05,
     *  9.25986085E-05, 9.23504915E-05, 9.21028467E-05, 9.18556658E-05,
     *  9.16089409E-05,
     *  9.41228877E-05, 9.40866221E-05, 9.39598545E-05, 9.37126852E-05,
     *  9.34660284E-05, 9.32198758E-05, 9.29742190E-05, 9.27290500E-05,
     *  9.24843607E-05,
     *  9.49809514E-05, 9.49449406E-05, 9.48190682E-05, 9.45736637E-05,
     *  9.43287938E-05, 9.40844502E-05, 9.38406246E-05, 9.35973088E-05,
     *  9.33544947E-05,
     *  9.58353931E-05, 9.57996168E-05, 9.56745682E-05, 9.54307882E-05,
     *  9.51875635E-05, 9.49448857E-05, 9.47027465E-05, 9.44611377E-05,
     *  9.42200512E-05,
     *  9.66867851E-05, 9.66512245E-05, 9.65269335E-05, 9.62846476E-05,
     *  9.60429365E-05, 9.58017918E-05, 9.55612050E-05, 9.53211680E-05,
     *  9.50816727E-05,
     *  9.75356509E-05, 9.75002882E-05, 9.73766930E-05, 9.71357797E-05,
     *  9.68954597E-05, 9.66557244E-05, 9.64165654E-05, 9.61779744E-05,
     *  9.59399434E-05,
     *  9.83824700E-05, 9.83472888E-05, 9.82243314E-05, 9.79846769E-05,
     *  9.77456332E-05, 9.75071917E-05, 9.72693439E-05, 9.70320816E-05,
     *  9.67953964E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=127,135) /
     *  9.92276834E-05, 9.91926682E-05, 9.90702940E-05, 9.88317913E-05,
     *  9.85939161E-05, 9.83566597E-05, 9.81200137E-05, 9.78839697E-05,
     *  9.76485194E-05,
     *  1.00071697E-04, 1.00036833E-04, 9.99149909E-05, 9.96775387E-05,
     *  9.94407300E-05, 9.92045563E-05, 9.89690089E-05, 9.87340794E-05,
     *  9.84997595E-05,
     *  1.00914887E-04, 1.00880160E-04, 1.00758800E-04, 1.00522303E-04,
     *  1.00286464E-04, 1.00051276E-04, 9.98167291E-05, 9.95828158E-05,
     *  9.93495274E-05,
     *  1.01757598E-04, 1.01722995E-04, 1.01602072E-04, 1.01366437E-04,
     *  1.01131476E-04, 1.00897181E-04, 1.00663543E-04, 1.00430552E-04,
     *  1.00198201E-04,
     *  1.02600153E-04, 1.02565661E-04, 1.02445129E-04, 1.02210270E-04,
     *  1.01976099E-04, 1.01742609E-04, 1.01509789E-04, 1.01277632E-04,
     *  1.01046130E-04,
     *  1.03442848E-04, 1.03408455E-04, 1.03288271E-04, 1.03054104E-04,
     *  1.02820639E-04, 1.02587869E-04, 1.02355783E-04, 1.02124375E-04,
     *  1.01893634E-04,
     *  1.04285960E-04, 1.04251654E-04, 1.04131778E-04, 1.03898221E-04,
     *  1.03665381E-04, 1.03433249E-04, 1.03201816E-04, 1.02971073E-04,
     *  1.02741012E-04,
     *  1.05129745E-04, 1.05095515E-04, 1.04975906E-04, 1.04742881E-04,
     *  1.04510587E-04, 1.04279015E-04, 1.04048155E-04, 1.03817999E-04,
     *  1.03588539E-04,
     *  1.05974442E-04, 1.05940277E-04, 1.05820896E-04, 1.05588328E-04,
     *  1.05356503E-04, 1.05125414E-04, 1.04895051E-04, 1.04665405E-04,
     *  1.04436468E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=136,144) /
     *  1.06820273E-04, 1.06786161E-04, 1.06666971E-04, 1.06434784E-04,
     *  1.06203356E-04, 1.05972675E-04, 1.05742734E-04, 1.05513524E-04,
     *  1.05285035E-04,
     *  1.07667442E-04, 1.07633374E-04, 1.07514337E-04, 1.07282460E-04,
     *  1.07051354E-04, 1.06821010E-04, 1.06591418E-04, 1.06362570E-04,
     *  1.06134457E-04,
     *  1.08516141E-04, 1.08482106E-04, 1.08363186E-04, 1.08131548E-04,
     *  1.07900694E-04, 1.07670615E-04, 1.07441302E-04, 1.07212745E-04,
     *  1.06984935E-04,
     *  1.09366546E-04, 1.09332534E-04, 1.09213696E-04, 1.08982227E-04,
     *  1.08751555E-04, 1.08521671E-04, 1.08292566E-04, 1.08064230E-04,
     *  1.07836655E-04,
     *  1.10218822E-04, 1.10184823E-04, 1.10066031E-04, 1.09834662E-04,
     *  1.09604104E-04, 1.09374347E-04, 1.09145381E-04, 1.08917197E-04,
     *  1.08689786E-04,
     *  1.11073120E-04, 1.11039123E-04, 1.10920343E-04, 1.10689007E-04,
     *  1.10458494E-04, 1.10228795E-04, 1.09999900E-04, 1.09771800E-04,
     *  1.09544487E-04,
     *  1.11929579E-04, 1.11895575E-04, 1.11776772E-04, 1.11545401E-04,
     *  1.11314866E-04, 1.11085157E-04, 1.10856266E-04, 1.10628183E-04,
     *  1.10400899E-04,
     *  1.12788327E-04, 1.12754306E-04, 1.12635445E-04, 1.12403972E-04,
     *  1.12173348E-04, 1.11943564E-04, 1.11714610E-04, 1.11486476E-04,
     *  1.11259155E-04,
     *  1.13649481E-04, 1.13615433E-04, 1.13496480E-04, 1.13264839E-04,
     *  1.13034059E-04, 1.12804132E-04, 1.12575048E-04, 1.12346798E-04,
     *  1.12119372E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=145,153) /
     *  1.14513146E-04, 1.14479061E-04, 1.14359983E-04, 1.14128106E-04,
     *  1.13897104E-04, 1.13666967E-04, 1.13437687E-04, 1.13209254E-04,
     *  1.12981658E-04,
     *  1.15379418E-04, 1.15345286E-04, 1.15226049E-04, 1.14993869E-04,
     *  1.14762578E-04, 1.14532166E-04, 1.14302623E-04, 1.14073940E-04,
     *  1.13846107E-04,
     *  1.16248381E-04, 1.16214194E-04, 1.16094762E-04, 1.15862213E-04,
     *  1.15630567E-04, 1.15399812E-04, 1.15169939E-04, 1.14940940E-04,
     *  1.14712805E-04,
     *  1.17120111E-04, 1.17085858E-04, 1.16966198E-04, 1.16733213E-04,
     *  1.16501143E-04, 1.16269979E-04, 1.16039710E-04, 1.15810328E-04,
     *  1.15581823E-04,
     *  1.17994673E-04, 1.17960343E-04, 1.17840420E-04, 1.17606932E-04,
     *  1.17374372E-04, 1.17142731E-04, 1.16911999E-04, 1.16682166E-04,
     *  1.16453224E-04,
     *  1.18872120E-04, 1.18837705E-04, 1.18717484E-04, 1.18483424E-04,
     *  1.18250306E-04, 1.18018120E-04, 1.17786857E-04, 1.17556507E-04,
     *  1.17327060E-04,
     *  1.19752499E-04, 1.19717988E-04, 1.19597433E-04, 1.19362733E-04,
     *  1.19128988E-04, 1.18896189E-04, 1.18664326E-04, 1.18433390E-04,
     *  1.18203371E-04,
     *  1.20635844E-04, 1.20601227E-04, 1.20480303E-04, 1.20244893E-04,
     *  1.20010452E-04, 1.19776970E-04, 1.19544439E-04, 1.19312848E-04,
     *  1.19082188E-04,
     *  1.21522180E-04, 1.21487446E-04, 1.21366117E-04, 1.21129927E-04,
     *  1.20894719E-04, 1.20660486E-04, 1.20427216E-04, 1.20194901E-04,
     *  1.19963530E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=154,162) /
     *  1.22411521E-04, 1.22376660E-04, 1.22254890E-04, 1.22017848E-04,
     *  1.21781803E-04, 1.21546747E-04, 1.21312668E-04, 1.21079558E-04,
     *  1.20847406E-04,
     *  1.23303872E-04, 1.23268874E-04, 1.23146626E-04, 1.22908660E-04,
     *  1.22671706E-04, 1.22435754E-04, 1.22200794E-04, 1.21966817E-04,
     *  1.21733813E-04,
     *  1.24199228E-04, 1.24164081E-04, 1.24041317E-04, 1.23802354E-04,
     *  1.23564417E-04, 1.23327497E-04, 1.23091584E-04, 1.22856667E-04,
     *  1.22622738E-04,
     *  1.25097571E-04, 1.25062266E-04, 1.24938946E-04, 1.24698912E-04,
     *  1.24459918E-04, 1.24221956E-04, 1.23985015E-04, 1.23749085E-04,
     *  1.23514157E-04,
     *  1.25998875E-04, 1.25963400E-04, 1.25839487E-04, 1.25598305E-04,
     *  1.25358179E-04, 1.25119098E-04, 1.24881054E-04, 1.24644037E-04,
     *  1.24408035E-04,
     *  1.26903102E-04, 1.26867445E-04, 1.26742899E-04, 1.26500492E-04,
     *  1.26259156E-04, 1.26018882E-04, 1.25779658E-04, 1.25541475E-04,
     *  1.25304324E-04,
     *  1.27810203E-04, 1.27774352E-04, 1.27649133E-04, 1.27405423E-04,
     *  1.27162799E-04, 1.26921251E-04, 1.26680769E-04, 1.26441344E-04,
     *  1.26202966E-04,
     *  1.28720116E-04, 1.28684060E-04, 1.28558127E-04, 1.28313032E-04,
     *  1.28069040E-04, 1.27826139E-04, 1.27584321E-04, 1.27343574E-04,
     *  1.27103889E-04,
     *  1.29632769E-04, 1.29596496E-04, 1.29469806E-04, 1.29223246E-04,
     *  1.28977804E-04, 1.28733469E-04, 1.28490232E-04, 1.28248082E-04,
     *  1.28007010E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=  1,  9) /
     *  2.37466679E-05, 2.37944741E-05, 2.38423622E-05, 2.38903321E-05,
     *  2.43382329E-05, 2.47931897E-05, 2.52552412E-05, 2.57244253E-05,
     *  2.62007794E-05,
     *  2.37466580E-05, 2.37944645E-05, 2.38423528E-05, 2.38903229E-05,
     *  2.43382257E-05, 2.47931842E-05, 2.52552374E-05, 2.57244231E-05,
     *  2.62007786E-05,
     *  2.37466446E-05, 2.37944514E-05, 2.38423399E-05, 2.38903104E-05,
     *  2.43382158E-05, 2.47931768E-05, 2.52552322E-05, 2.57244201E-05,
     *  2.62007775E-05,
     *  2.37466265E-05, 2.37944337E-05, 2.38423226E-05, 2.38902934E-05,
     *  2.43382024E-05, 2.47931668E-05, 2.52552253E-05, 2.57244160E-05,
     *  2.62007761E-05,
     *  2.37466023E-05, 2.37944100E-05, 2.38422996E-05, 2.38902709E-05,
     *  2.43381846E-05, 2.47931534E-05, 2.52552160E-05, 2.57244105E-05,
     *  2.62007741E-05,
     *  2.37465705E-05, 2.37943790E-05, 2.38422692E-05, 2.38902412E-05,
     *  2.43381612E-05, 2.47931358E-05, 2.52552038E-05, 2.57244033E-05,
     *  2.62007716E-05,
     *  2.37465291E-05, 2.37943385E-05, 2.38422297E-05, 2.38902026E-05,
     *  2.43381308E-05, 2.47931129E-05, 2.52551879E-05, 2.57243940E-05,
     *  2.62007682E-05,
     *  2.37464759E-05, 2.37942864E-05, 2.38421788E-05, 2.38901529E-05,
     *  2.43380916E-05, 2.47930834E-05, 2.52551675E-05, 2.57243819E-05,
     *  2.62007639E-05,
     *  2.37464080E-05, 2.37942201E-05, 2.38421139E-05, 2.38900896E-05,
     *  2.43380416E-05, 2.47930459E-05, 2.52551415E-05, 2.57243666E-05,
     *  2.62007585E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 10, 18) /
     *  2.37463223E-05, 2.37941363E-05, 2.38420321E-05, 2.38900096E-05,
     *  2.43379785E-05, 2.47929985E-05, 2.52551087E-05, 2.57243472E-05,
     *  2.62007517E-05,
     *  2.37462152E-05, 2.37940317E-05, 2.38419298E-05, 2.38899097E-05,
     *  2.43378997E-05, 2.47929393E-05, 2.52550677E-05, 2.57243231E-05,
     *  2.62007431E-05,
     *  2.37460825E-05, 2.37939019E-05, 2.38418030E-05, 2.38897859E-05,
     *  2.43378021E-05, 2.47928660E-05, 2.52550169E-05, 2.57242932E-05,
     *  2.62007326E-05,
     *  2.37459194E-05, 2.37937425E-05, 2.38416473E-05, 2.38896337E-05,
     *  2.43376821E-05, 2.47927759E-05, 2.52549546E-05, 2.57242566E-05,
     *  2.62007198E-05,
     *  2.37457206E-05, 2.37935481E-05, 2.38414574E-05, 2.38894483E-05,
     *  2.43375358E-05, 2.47926661E-05, 2.52548786E-05, 2.57242121E-05,
     *  2.62007043E-05,
     *  2.37454800E-05, 2.37933130E-05, 2.38412276E-05, 2.38892238E-05,
     *  2.43373589E-05, 2.47925334E-05, 2.52547869E-05, 2.57241583E-05,
     *  2.62006857E-05,
     *  2.37451911E-05, 2.37930306E-05, 2.38409517E-05, 2.38889543E-05,
     *  2.43371466E-05, 2.47923741E-05, 2.52546769E-05, 2.57240940E-05,
     *  2.62006636E-05,
     *  2.37448464E-05, 2.37926937E-05, 2.38406225E-05, 2.38886329E-05,
     *  2.43368934E-05, 2.47921843E-05, 2.52545459E-05, 2.57240175E-05,
     *  2.62006376E-05,
     *  2.37444381E-05, 2.37922946E-05, 2.38402326E-05, 2.38882521E-05,
     *  2.43365935E-05, 2.47919597E-05, 2.52543911E-05, 2.57239274E-05,
     *  2.62006074E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 19, 27) /
     *  2.37439573E-05, 2.37918248E-05, 2.38397736E-05, 2.38878038E-05,
     *  2.43362408E-05, 2.47916957E-05, 2.52542094E-05, 2.57238220E-05,
     *  2.62005725E-05,
     *  2.37433949E-05, 2.37912751E-05, 2.38392366E-05, 2.38872794E-05,
     *  2.43358283E-05, 2.47913872E-05, 2.52539974E-05, 2.57236995E-05,
     *  2.62005328E-05,
     *  2.37427406E-05, 2.37906358E-05, 2.38386121E-05, 2.38866696E-05,
     *  2.43353490E-05, 2.47910291E-05, 2.52537519E-05, 2.57235582E-05,
     *  2.62004879E-05,
     *  2.37419840E-05, 2.37898965E-05, 2.38378899E-05, 2.38859644E-05,
     *  2.43347952E-05, 2.47906160E-05, 2.52534692E-05, 2.57233963E-05,
     *  2.62004380E-05,
     *  2.37411138E-05, 2.37890462E-05, 2.38370595E-05, 2.38851536E-05,
     *  2.43341591E-05, 2.47901421E-05, 2.52531458E-05, 2.57232124E-05,
     *  2.62003830E-05,
     *  2.37401182E-05, 2.37880736E-05, 2.38361096E-05, 2.38842263E-05,
     *  2.43334323E-05, 2.47896016E-05, 2.52527781E-05, 2.57230048E-05,
     *  2.62003235E-05,
     *  2.37389853E-05, 2.37869668E-05, 2.38350288E-05, 2.38831713E-05,
     *  2.43326066E-05, 2.47889888E-05, 2.52523627E-05, 2.57227723E-05,
     *  2.62002602E-05,
     *  2.37377024E-05, 2.37857138E-05, 2.38338053E-05, 2.38819772E-05,
     *  2.43316733E-05, 2.47882978E-05, 2.52518964E-05, 2.57225140E-05,
     *  2.62001944E-05,
     *  2.37362570E-05, 2.37843022E-05, 2.38324273E-05, 2.38806324E-05,
     *  2.43306241E-05, 2.47875230E-05, 2.52513761E-05, 2.57222294E-05,
     *  2.62001277E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 28, 36) /
     *  2.37346365E-05, 2.37827198E-05, 2.38308827E-05, 2.38791253E-05,
     *  2.43294507E-05, 2.47866592E-05, 2.52507994E-05, 2.57219186E-05,
     *  2.62000626E-05,
     *  2.37328283E-05, 2.37809544E-05, 2.38291598E-05, 2.38774447E-05,
     *  2.43281450E-05, 2.47857015E-05, 2.52501644E-05, 2.57215822E-05,
     *  2.62000024E-05,
     *  2.37308201E-05, 2.37789943E-05, 2.38272474E-05, 2.38755794E-05,
     *  2.43266998E-05, 2.47846460E-05, 2.52494700E-05, 2.57212222E-05,
     *  2.61999514E-05,
     *  2.37291227E-05, 2.37773378E-05, 2.38256315E-05, 2.38740039E-05,
     *  2.43254821E-05, 2.47837605E-05, 2.52488922E-05, 2.57209292E-05,
     *  2.61999216E-05,
     *  2.37272939E-05, 2.37755534E-05, 2.38238913E-05, 2.38723074E-05,
     *  2.43241745E-05, 2.47828134E-05, 2.52482793E-05, 2.57206255E-05,
     *  2.61999036E-05,
     *  2.37253289E-05, 2.37736367E-05, 2.38220223E-05, 2.38704859E-05,
     *  2.43227745E-05, 2.47818044E-05, 2.52476324E-05, 2.57203135E-05,
     *  2.61999010E-05,
     *  2.37232237E-05, 2.37715837E-05, 2.38200211E-05, 2.38685360E-05,
     *  2.43212806E-05, 2.47807334E-05, 2.52469530E-05, 2.57199963E-05,
     *  2.61999183E-05,
     *  2.37209748E-05, 2.37693912E-05, 2.38178845E-05, 2.38664548E-05,
     *  2.43196919E-05, 2.47796012E-05, 2.52462435E-05, 2.57196776E-05,
     *  2.61999605E-05,
     *  2.37185795E-05, 2.37670565E-05, 2.38156101E-05, 2.38642402E-05,
     *  2.43180082E-05, 2.47784094E-05, 2.52455070E-05, 2.57193621E-05,
     *  2.62000336E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 37, 45) /
     *  2.37160357E-05, 2.37645781E-05, 2.38131965E-05, 2.38618910E-05,
     *  2.43162301E-05, 2.47771604E-05, 2.52447477E-05, 2.57190553E-05,
     *  2.62001444E-05,
     *  2.37133425E-05, 2.37619552E-05, 2.38106433E-05, 2.38594068E-05,
     *  2.43143593E-05, 2.47758577E-05, 2.52439706E-05, 2.57187638E-05,
     *  2.62003009E-05,
     *  2.37105002E-05, 2.37591882E-05, 2.38079510E-05, 2.38567887E-05,
     *  2.43123988E-05, 2.47745062E-05, 2.52431822E-05, 2.57184955E-05,
     *  2.62005123E-05,
     *  2.37075104E-05, 2.37562791E-05, 2.38051218E-05, 2.38540388E-05,
     *  2.43103529E-05, 2.47731117E-05, 2.52423900E-05, 2.57182594E-05,
     *  2.62007889E-05,
     *  2.37043761E-05, 2.37532310E-05, 2.38021593E-05, 2.38511610E-05,
     *  2.43082272E-05, 2.47716820E-05, 2.52416034E-05, 2.57180664E-05,
     *  2.62011429E-05,
     *  2.37011022E-05, 2.37500491E-05, 2.37990686E-05, 2.38481608E-05,
     *  2.43060295E-05, 2.47702263E-05, 2.52408332E-05, 2.57179285E-05,
     *  2.62015876E-05,
     *  2.36976956E-05, 2.37467404E-05, 2.37958571E-05, 2.38450458E-05,
     *  2.43037690E-05, 2.47687559E-05, 2.52400922E-05, 2.57178602E-05,
     *  2.62021387E-05,
     *  2.36941652E-05, 2.37433143E-05, 2.37925344E-05, 2.38418255E-05,
     *  2.43014576E-05, 2.47672842E-05, 2.52393954E-05, 2.57178776E-05,
     *  2.62028135E-05,
     *  2.36905226E-05, 2.37397825E-05, 2.37891124E-05, 2.38385124E-05,
     *  2.42991095E-05, 2.47658270E-05, 2.52387601E-05, 2.57179994E-05,
     *  2.62036317E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 46, 54) /
     *  2.36867824E-05, 2.37361597E-05, 2.37856060E-05, 2.38351215E-05,
     *  2.42967414E-05, 2.47644029E-05, 2.52382062E-05, 2.57182467E-05,
     *  2.62046156E-05,
     *  2.36829621E-05, 2.37324637E-05, 2.37820334E-05, 2.38316711E-05,
     *  2.42943735E-05, 2.47630334E-05, 2.52377565E-05, 2.57186435E-05,
     *  2.62057901E-05,
     *  2.36790829E-05, 2.37287161E-05, 2.37784160E-05, 2.38281830E-05,
     *  2.42920293E-05, 2.47617435E-05, 2.52374373E-05, 2.57192169E-05,
     *  2.62071831E-05,
     *  2.36751702E-05, 2.37249422E-05, 2.37747797E-05, 2.38246831E-05,
     *  2.42897361E-05, 2.47605619E-05, 2.52372783E-05, 2.57199975E-05,
     *  2.62088261E-05,
     *  2.36712538E-05, 2.37211720E-05, 2.37711546E-05, 2.38212016E-05,
     *  2.42875258E-05, 2.47595213E-05, 2.52373132E-05, 2.57210200E-05,
     *  2.62107540E-05,
     *  2.36673686E-05, 2.37174407E-05, 2.37675758E-05, 2.38177741E-05,
     *  2.42854349E-05, 2.47586594E-05, 2.52375803E-05, 2.57223230E-05,
     *  2.62130060E-05,
     *  2.36635552E-05, 2.37137891E-05, 2.37640844E-05, 2.38144414E-05,
     *  2.42835053E-05, 2.47580189E-05, 2.52381229E-05, 2.57239500E-05,
     *  2.62156258E-05,
     *  2.36598608E-05, 2.37102642E-05, 2.37607275E-05, 2.38112510E-05,
     *  2.42817852E-05, 2.47576482E-05, 2.52389894E-05, 2.57259498E-05,
     *  2.62186620E-05,
     *  2.36563396E-05, 2.37069205E-05, 2.37575597E-05, 2.38082574E-05,
     *  2.42803293E-05, 2.47576022E-05, 2.52402350E-05, 2.57283769E-05,
     *  2.62221687E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 55, 63) /
     *  2.36530541E-05, 2.37038205E-05, 2.37546434E-05, 2.38055230E-05,
     *  2.42792002E-05, 2.47579431E-05, 2.52419210E-05, 2.57312924E-05,
     *  2.62262062E-05,
     *  2.36500762E-05, 2.37010358E-05, 2.37520502E-05, 2.38031196E-05,
     *  2.42784687E-05, 2.47587411E-05, 2.52441168E-05, 2.57347643E-05,
     *  2.62308416E-05,
     *  2.36474878E-05, 2.36986486E-05, 2.37498622E-05, 2.38011288E-05,
     *  2.42782154E-05, 2.47600752E-05, 2.52469001E-05, 2.57388689E-05,
     *  2.62361493E-05,
     *  2.36453831E-05, 2.36967526E-05, 2.37481728E-05, 2.37996441E-05,
     *  2.42785319E-05, 2.47620350E-05, 2.52503579E-05, 2.57436910E-05,
     *  2.62422120E-05,
     *  2.36438697E-05, 2.36954551E-05, 2.37470891E-05, 2.37987721E-05,
     *  2.42795216E-05, 2.47647210E-05, 2.52545881E-05, 2.57493256E-05,
     *  2.62491218E-05,
     *  2.36430704E-05, 2.36948786E-05, 2.37467332E-05, 2.37986344E-05,
     *  2.42813023E-05, 2.47682467E-05, 2.52597003E-05, 2.57558784E-05,
     *  2.62569809E-05,
     *  2.36432918E-05, 2.36953872E-05, 2.37475259E-05, 2.37997083E-05,
     *  2.42848449E-05, 2.47740313E-05, 2.52675196E-05, 2.57655421E-05,
     *  2.62683141E-05,
     *  2.36451709E-05, 2.36975613E-05, 2.37499920E-05, 2.38024634E-05,
     *  2.42901336E-05, 2.47816162E-05, 2.52771841E-05, 2.57770881E-05,
     *  2.62815595E-05,
     *  2.36490880E-05, 2.37017792E-05, 2.37545074E-05, 2.38072730E-05,
     *  2.42975211E-05, 2.47913353E-05, 2.52890108E-05, 2.57908175E-05,
     *  2.62970037E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 64, 72) /
     *  2.36554963E-05, 2.37084905E-05, 2.37615184E-05, 2.38145805E-05,
     *  2.43074227E-05, 2.48035790E-05, 2.53033672E-05, 2.58070771E-05,
     *  2.63149746E-05,
     *  2.36649375E-05, 2.37182325E-05, 2.37715579E-05, 2.38249142E-05,
     *  2.43203289E-05, 2.48188039E-05, 2.53206802E-05, 2.58262674E-05,
     *  2.63358487E-05,
     *  2.36780632E-05, 2.37316506E-05, 2.37852650E-05, 2.38389071E-05,
     *  2.43368209E-05, 2.48375471E-05, 2.53414479E-05, 2.58488520E-05,
     *  2.63600592E-05,
     *  2.36956618E-05, 2.37495244E-05, 2.38034110E-05, 2.38573223E-05,
     *  2.43575920E-05, 2.48604420E-05, 2.53662529E-05, 2.58753692E-05,
     *  2.63881055E-05,
     *  2.37186950E-05, 2.37728036E-05, 2.38269338E-05, 2.38810862E-05,
     *  2.43834729E-05, 2.48882404E-05, 2.53957798E-05, 2.59064465E-05,
     *  2.64205657E-05,
     *  2.37483466E-05, 2.38026553E-05, 2.38569840E-05, 2.39113334E-05,
     *  2.44154673E-05, 2.49218394E-05, 2.54308377E-05, 2.59428188E-05,
     *  2.64581115E-05,
     *  2.37860897E-05, 2.38405287E-05, 2.38949879E-05, 2.39494677E-05,
     *  2.44547976E-05, 2.49623171E-05, 2.54723878E-05, 2.59853508E-05,
     *  2.65015267E-05,
     *  2.38337810E-05, 2.38882466E-05, 2.39427351E-05, 2.39972469E-05,
     *  2.45029668E-05, 2.50109800E-05, 2.55215805E-05, 2.60350664E-05,
     *  2.65517307E-05,
     *  2.38937964E-05, 2.39481350E-05, 2.40025038E-05, 2.40569026E-05,
     *  2.45618444E-05, 2.50694257E-05, 2.55798029E-05, 2.60931856E-05,
     *  2.66098081E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 73, 81) /
     *  2.39692305E-05, 2.40232143E-05, 2.40772429E-05, 2.41313154E-05,
     *  2.46337864E-05, 2.51396290E-05, 2.56487430E-05, 2.61611737E-05,
     *  2.66770470E-05,
     *  2.40642001E-05, 2.41174877E-05, 2.41708472E-05, 2.42242763E-05,
     *  2.47218070E-05, 2.52240615E-05, 2.57304756E-05, 2.62408055E-05,
     *  2.67549889E-05,
     *  2.41843228E-05, 2.42363931E-05, 2.42885839E-05, 2.43408906E-05,
     *  2.48298320E-05, 2.53258602E-05, 2.58275814E-05, 2.63342525E-05,
     *  2.68454941E-05,
     *  2.43375043E-05, 2.43875402E-05, 2.44377846E-05, 2.44882275E-05,
     *  2.49630821E-05, 2.54490729E-05, 2.59433131E-05, 2.64442009E-05,
     *  2.69508292E-05,
     *  2.45353032E-05, 2.45819763E-05, 2.46290202E-05, 2.46764134E-05,
     *  2.51286728E-05, 2.55990214E-05, 2.60818325E-05, 2.65740158E-05,
     *  2.70737858E-05,
     *  2.47954600E-05, 2.48364993E-05, 2.48782217E-05, 2.49205807E-05,
     *  2.53365920E-05, 2.57828582E-05, 2.62485576E-05, 2.67279720E-05,
     *  2.72178431E-05,
     *  2.52836138E-05, 2.53103531E-05, 2.53387579E-05, 2.53686833E-05,
     *  2.56995518E-05, 2.60930881E-05, 2.65229790E-05, 2.69765135E-05,
     *  2.74468016E-05,
     *  2.60703639E-05, 2.60630050E-05, 2.60605302E-05, 2.60623500E-05,
     *  2.62172738E-05, 2.65141167E-05, 2.68828351E-05, 2.72942076E-05,
     *  2.77336736E-05,
     *  2.75726618E-05, 2.74538317E-05, 2.73568627E-05, 2.72774264E-05,
     *  2.70037305E-05, 2.71091756E-05, 2.73689559E-05, 2.77099985E-05,
     *  2.81003152E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 82, 90) /
     *  2.76003536E-05, 2.74787909E-05, 2.73796102E-05, 2.72983446E-05,
     *  2.70159932E-05, 2.71180488E-05, 2.73760159E-05, 2.77159304E-05,
     *  2.81054781E-05,
     *  2.76566962E-05, 2.75294889E-05, 2.74257540E-05, 2.73407304E-05,
     *  2.70407133E-05, 2.71358992E-05, 2.73902023E-05, 2.77278410E-05,
     *  2.81158392E-05,
     *  2.78646655E-05, 2.77156197E-05, 2.75944418E-05, 2.74951434E-05,
     *  2.71293301E-05, 2.71994863E-05, 2.74405607E-05, 2.77700249E-05,
     *  2.81524752E-05,
     *  2.83283650E-05, 2.81246611E-05, 2.79609922E-05, 2.78276501E-05,
     *  2.73126234E-05, 2.73290264E-05, 2.75423045E-05, 2.78547986E-05,
     *  2.82258211E-05,
     *  2.88921382E-05, 2.86100198E-05, 2.83880257E-05, 2.82094985E-05,
     *  2.75108072E-05, 2.74661264E-05, 2.76487648E-05, 2.79428600E-05,
     *  2.83016228E-05,
     *  2.96010069E-05, 2.91999162E-05, 2.88945463E-05, 2.86541764E-05,
     *  2.77257433E-05, 2.76113985E-05, 2.77602218E-05, 2.80343622E-05,
     *  2.83799735E-05,
     *  3.05362045E-05, 2.99403986E-05, 2.95094406E-05, 2.91811296E-05,
     *  2.79596325E-05, 2.77655235E-05, 2.78769784E-05, 2.81294676E-05,
     *  2.84609709E-05,
     *  3.18622748E-05, 3.09125619E-05, 3.02790609E-05, 2.98195501E-05,
     *  2.82150956E-05, 2.79292610E-05, 2.79993618E-05, 2.82283486E-05,
     *  2.85447173E-05,
     *  3.39645771E-05, 3.22731738E-05, 3.12826837E-05, 3.06153407E-05,
     *  2.84952771E-05, 2.81034601E-05, 2.81277262E-05, 2.83311881E-05,
     *  2.86313202E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 91, 99) /
     *  3.77228677E-05, 3.43542118E-05, 3.26655657E-05, 3.16443909E-05,
     *  2.88039819E-05, 2.82890728E-05, 2.82624553E-05, 2.84381806E-05,
     *  2.87208921E-05,
     *  4.26030323E-05, 3.77517258E-05, 3.47032084E-05, 3.30376448E-05,
     *  2.91458505E-05, 2.84871691E-05, 2.84039651E-05, 2.85495326E-05,
     *  2.88135512E-05,
     *  4.59411832E-05, 4.20315434E-05, 3.77851232E-05, 3.50155857E-05,
     *  2.95265826E-05, 2.86989547E-05, 2.85527074E-05, 2.86654639E-05,
     *  2.89094215E-05,
     *  4.82225708E-05, 4.52491868E-05, 4.15689358E-05, 3.78225872E-05,
     *  2.99532301E-05, 2.89257914E-05, 2.87091729E-05, 2.87862081E-05,
     *  2.90086332E-05,
     *  5.71080699E-05, 5.61092471E-05, 5.50350515E-05, 5.38693512E-05,
     *  3.83097661E-05, 3.21060032E-05, 3.06387497E-05, 3.01829533E-05,
     *  3.01124860E-05,
     *  6.11147027E-05, 6.04185216E-05, 5.96974557E-05, 5.89492588E-05,
     *  5.00931679E-05, 3.89163307E-05, 3.39851853E-05, 3.23022173E-05,
     *  3.16592836E-05,
     *  6.39429283E-05, 6.33767224E-05, 6.27975177E-05, 6.22045161E-05,
     *  5.58932012E-05, 4.74817960E-05, 3.95339091E-05, 3.55636024E-05,
     *  3.38525962E-05,
     *  6.62074406E-05, 6.57159349E-05, 6.52165395E-05, 6.47088481E-05,
     *  5.95399415E-05, 5.32798625E-05, 4.59777317E-05, 4.01459921E-05,
     *  3.69005735E-05,
     *  6.81380715E-05, 6.76955451E-05, 6.72478394E-05, 6.67947213E-05,
     *  6.23001404E-05, 5.71427879E-05, 5.12382295E-05, 4.52277245E-05,
     *  4.07569925E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=100,108) /
     *  6.98470977E-05, 6.94394050E-05, 6.90281370E-05, 6.86131511E-05,
     *  6.45685896E-05, 6.00796955E-05, 5.51052885E-05, 4.97813414E-05,
     *  4.49182216E-05,
     *  7.13979418E-05, 7.10164494E-05, 7.06324045E-05, 7.02457153E-05,
     *  6.65236431E-05, 6.24911484E-05, 5.81152860E-05, 5.34651362E-05,
     *  4.88258690E-05,
     *  7.28300525E-05, 7.24690840E-05, 7.21062537E-05, 7.17414998E-05,
     *  6.82624575E-05, 6.45615637E-05, 6.06092352E-05, 5.64477089E-05,
     *  5.22144632E-05,
     *  7.41697418E-05, 7.38253481E-05, 7.34795812E-05, 7.31323975E-05,
     *  6.98436203E-05, 6.63938914E-05, 6.27586643E-05, 5.89592979E-05,
     *  5.50862820E-05,
     *  7.54355104E-05, 7.51048204E-05, 7.47731158E-05, 7.44403648E-05,
     *  7.13050192E-05, 6.80518769E-05, 6.46618924E-05, 6.11437210E-05,
     *  5.75582423E-05,
     *  7.66409113E-05, 7.63217627E-05, 7.60018712E-05, 7.56812128E-05,
     *  7.26725184E-05, 6.95774677E-05, 6.63817839E-05, 6.30879347E-05,
     *  5.97350992E-05,
     *  7.77962013E-05, 7.74869190E-05, 7.71771051E-05, 7.68667405E-05,
     *  7.39645619E-05, 7.09995362E-05, 6.79610498E-05, 6.48491334E-05,
     *  6.16884368E-05,
     *  7.89093504E-05, 7.86086062E-05, 7.83074982E-05, 7.80060106E-05,
     *  7.51947803E-05, 7.23387093E-05, 6.94298125E-05, 6.64674407E-05,
     *  6.34673199E-05,
     *  7.99866877E-05, 7.96934076E-05, 7.93998994E-05, 7.91061500E-05,
     *  7.63735495E-05, 7.36102022E-05, 7.08099311E-05, 6.79720734E-05,
     *  6.51071317E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=109,117) /
     *  8.10333311E-05, 8.07466326E-05, 8.04598175E-05, 8.01728745E-05,
     *  7.75089635E-05, 7.48255527E-05, 7.21176711E-05, 6.93848028E-05,
     *  6.66344132E-05,
     *  8.20534837E-05, 8.17726311E-05, 8.14917550E-05, 8.12108451E-05,
     *  7.86074681E-05, 7.59937217E-05, 7.33654157E-05, 7.07221449E-05,
     *  6.80695410E-05,
     *  8.30506433E-05, 8.27750161E-05, 8.24994437E-05, 8.22239170E-05,
     *  7.96742865E-05, 7.71218123E-05, 7.45627908E-05, 7.19968369E-05,
     *  6.94283825E-05,
     *  8.40277548E-05, 8.37568236E-05, 8.34860142E-05, 8.32153179E-05,
     *  8.07137149E-05, 7.82155552E-05, 7.57174214E-05, 7.32188594E-05,
     *  7.07234297E-05,
     *  8.49873226E-05, 8.47206316E-05, 8.44541201E-05, 8.41877798E-05,
     *  8.17293323E-05, 7.92796449E-05, 7.68354495E-05, 7.43961539E-05,
     *  7.19646204E-05,
     *  8.59314959E-05, 8.56686492E-05, 8.54060322E-05, 8.51436369E-05,
     *  8.27241541E-05, 8.03179778E-05, 7.79218961E-05, 7.55351315E-05,
     *  7.31599455E-05,
     *  8.68621340E-05, 8.66027850E-05, 8.63437097E-05, 8.60849004E-05,
     *  8.37007457E-05, 8.13338253E-05, 7.89809198E-05, 7.66410377E-05,
     *  7.43159013E-05,
     *  8.77808572E-05, 8.75247001E-05, 8.72688557E-05, 8.70133166E-05,
     *  8.46613090E-05, 8.23299615E-05, 8.00160046E-05, 7.77182168E-05,
     *  7.54378267E-05,
     *  8.86890864E-05, 8.84358499E-05, 8.81829608E-05, 8.79304118E-05,
     *  8.56077483E-05, 8.33087604E-05, 8.10300989E-05, 7.87703066E-05,
     *  7.65301557E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=118,126) /
     *  8.95880758E-05, 8.93375171E-05, 8.90873372E-05, 8.88375287E-05,
     *  8.65417224E-05, 8.42722690E-05, 8.20257203E-05, 7.98003832E-05,
     *  7.75966068E-05,
     *  9.04789377E-05, 9.02308388E-05, 8.99831470E-05, 8.97358549E-05,
     *  8.74646850E-05, 8.52222654E-05, 8.30050357E-05, 8.08110711E-05,
     *  7.86403274E-05,
     *  9.13626641E-05, 9.11168277E-05, 9.08714243E-05, 9.06264464E-05,
     *  8.83779179E-05, 8.61603036E-05, 8.39699232E-05, 8.18046262E-05,
     *  7.96640032E-05,
     *  9.22401434E-05, 9.19963902E-05, 9.17530937E-05, 9.15102464E-05,
     *  8.92825565E-05, 8.70877498E-05, 8.49220212E-05, 8.27830022E-05,
     *  8.06699433E-05,
     *  9.31121746E-05, 9.28703407E-05, 9.26289854E-05, 9.23881013E-05,
     *  9.01796120E-05, 8.80058110E-05, 8.58627667E-05, 8.37479005E-05,
     *  8.16601465E-05,
     *  9.39794793E-05, 9.37394140E-05, 9.34998478E-05, 9.32607732E-05,
     *  9.10699881E-05, 8.89155591E-05, 8.67934270E-05, 8.47008122E-05,
     *  8.26363531E-05,
     *  9.48427111E-05, 9.46042754E-05, 9.43663580E-05, 9.41289512E-05,
     *  9.19544965E-05, 8.98179496E-05, 8.77151248E-05, 8.56430498E-05,
     *  8.36000869E-05,
     *  9.57024642E-05, 9.54655291E-05, 9.52291303E-05, 9.49932602E-05,
     *  9.28338681E-05, 9.07138377E-05, 8.86288586E-05, 8.65757742E-05,
     *  8.45526883E-05,
     *  9.65592804E-05, 9.63237257E-05, 9.60887243E-05, 9.58542687E-05,
     *  9.37087634E-05, 9.16039914E-05, 8.95355200E-05, 8.75000163E-05,
     *  8.54953417E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=127,135) /
     *  9.74136548E-05, 9.71793678E-05, 9.69456505E-05, 9.67124952E-05,
     *  9.45797814E-05, 9.24891030E-05, 9.04359077E-05, 8.84166947E-05,
     *  8.64290972E-05,
     *  9.82660410E-05, 9.80329159E-05, 9.78003761E-05, 9.75684139E-05,
     *  9.54474661E-05, 9.33697975E-05, 9.13307395E-05, 8.93266307E-05,
     *  8.73548897E-05,
     *  9.91168556E-05, 9.88847923E-05, 9.86533294E-05, 9.84224591E-05,
     *  9.63123132E-05, 9.42466414E-05, 9.22206621E-05, 9.02305606E-05,
     *  8.82735533E-05,
     *  9.99664818E-05, 9.97353854E-05, 9.95049040E-05, 9.92750296E-05,
     *  9.71747750E-05, 9.51201485E-05, 9.31062592E-05, 9.11291460E-05,
     *  8.91858345E-05,
     *  1.00815272E-04, 1.00585053E-04, 1.00355462E-04, 1.00126492E-04,
     *  9.80352652E-05, 9.59907863E-05, 9.39880592E-05, 9.20229829E-05,
     *  9.00924025E-05,
     *  1.01663553E-04, 1.01434123E-04, 1.01205337E-04, 1.00977185E-04,
     *  9.88941622E-05, 9.68589802E-05, 9.48665406E-05, 9.29126086E-05,
     *  9.09938588E-05,
     *  1.02511625E-04, 1.02282902E-04, 1.02054836E-04, 1.01827418E-04,
     *  9.97518130E-05, 9.77251184E-05, 9.57421376E-05, 9.37985086E-05,
     *  9.18907440E-05,
     *  1.03359765E-04, 1.03131669E-04, 1.02904244E-04, 1.02677479E-04,
     *  1.00608536E-04, 9.85895546E-05, 9.66152444E-05, 9.46811215E-05,
     *  9.27835452E-05,
     *  1.04208231E-04, 1.03980685E-04, 1.03753822E-04, 1.03527633E-04,
     *  1.01464623E-04, 9.94526120E-05, 9.74862191E-05, 9.55608442E-05,
     *  9.36727010E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=136,144) /
     *  1.05057259E-04, 1.04830188E-04, 1.04603812E-04, 1.04378124E-04,
     *  1.02320341E-04, 1.00314585E-04, 9.83553869E-05, 9.64380354E-05,
     *  9.45586063E-05,
     *  1.05907070E-04, 1.05680399E-04, 1.05454438E-04, 1.05229176E-04,
     *  1.03175936E-04, 1.01175743E-04, 9.92230428E-05, 9.73130193E-05,
     *  9.54416167E-05,
     *  1.06757865E-04, 1.06531524E-04, 1.06305905E-04, 1.06080999E-04,
     *  1.04031633E-04, 1.02036330E-04, 1.00089454E-04, 9.81860885E-05,
     *  9.63220518E-05,
     *  1.07609831E-04, 1.07383750E-04, 1.07158403E-04, 1.06933781E-04,
     *  1.04887638E-04, 1.02896569E-04, 1.00954864E-04, 9.90575065E-05,
     *  9.72001985E-05,
     *  1.08463140E-04, 1.08237250E-04, 1.08012106E-04, 1.07787700E-04,
     *  1.05744138E-04, 1.03756663E-04, 1.01819489E-04, 9.99275102E-05,
     *  9.80763134E-05,
     *  1.09317950E-04, 1.09092182E-04, 1.08867173E-04, 1.08642915E-04,
     *  1.06601303E-04, 1.04616793E-04, 1.02683528E-04, 1.00796311E-04,
     *  9.89506250E-05,
     *  1.10174405E-04, 1.09948692E-04, 1.09723750E-04, 1.09499572E-04,
     *  1.07459289E-04, 1.05477124E-04, 1.03547154E-04, 1.01664099E-04,
     *  9.98233361E-05,
     *  1.11032636E-04, 1.10806911E-04, 1.10581970E-04, 1.10357805E-04,
     *  1.08318234E-04, 1.06337804E-04, 1.04410526E-04, 1.02531040E-04,
     *  1.00694625E-04,
     *  1.11892762E-04, 1.11666959E-04, 1.11441952E-04, 1.11217734E-04,
     *  1.09178263E-04, 1.07198963E-04, 1.05273781E-04, 1.03397280E-04,
     *  1.01564648E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=145,153) /
     *  1.12754890E-04, 1.12528942E-04, 1.12303804E-04, 1.12079467E-04,
     *  1.10039487E-04, 1.08060715E-04, 1.06137039E-04, 1.04262947E-04,
     *  1.02433539E-04,
     *  1.13619116E-04, 1.13392957E-04, 1.13167621E-04, 1.12943099E-04,
     *  1.10902003E-04, 1.08923162E-04, 1.07000404E-04, 1.05128150E-04,
     *  1.03301412E-04,
     *  1.14485523E-04, 1.14259087E-04, 1.14033487E-04, 1.13808713E-04,
     *  1.11765895E-04, 1.09786388E-04, 1.07863965E-04, 1.05992978E-04,
     *  1.04168361E-04,
     *  1.15354185E-04, 1.15127405E-04, 1.14901474E-04, 1.14676383E-04,
     *  1.12631235E-04, 1.10650464E-04, 1.08727791E-04, 1.06857505E-04,
     *  1.05034462E-04,
     *  1.16225163E-04, 1.15997972E-04, 1.15771644E-04, 1.15546169E-04,
     *  1.13498081E-04, 1.11515448E-04, 1.09591942E-04, 1.07721789E-04,
     *  1.05899772E-04,
     *  1.17098508E-04, 1.16870840E-04, 1.16644048E-04, 1.16418122E-04,
     *  1.14366479E-04, 1.12381384E-04, 1.10456459E-04, 1.08585871E-04,
     *  1.06764334E-04,
     *  1.17974260E-04, 1.17746047E-04, 1.17518723E-04, 1.17292278E-04,
     *  1.15236463E-04, 1.13248301E-04, 1.11321368E-04, 1.09449776E-04,
     *  1.07628169E-04,
     *  1.18852450E-04, 1.18623623E-04, 1.18395698E-04, 1.18168667E-04,
     *  1.16108056E-04, 1.14116219E-04, 1.12186685E-04, 1.10313513E-04,
     *  1.08491284E-04,
     *  1.19733095E-04, 1.19503585E-04, 1.19274991E-04, 1.19047304E-04,
     *  1.16981268E-04, 1.14985139E-04, 1.13052407E-04, 1.11177078E-04,
     *  1.09353672E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=154,162) /
     *  1.20616203E-04, 1.20385940E-04, 1.20156607E-04, 1.19928194E-04,
     *  1.17856095E-04, 1.15855055E-04, 1.13918520E-04, 1.12040450E-04,
     *  1.10215305E-04,
     *  1.21501772E-04, 1.21270684E-04, 1.21040541E-04, 1.20811333E-04,
     *  1.18732525E-04, 1.16725943E-04, 1.14784996E-04, 1.12903594E-04,
     *  1.11076142E-04,
     *  1.22389786E-04, 1.22157803E-04, 1.21926777E-04, 1.21696701E-04,
     *  1.19610530E-04, 1.17597769E-04, 1.15651791E-04, 1.13766460E-04,
     *  1.11936127E-04,
     *  1.23280222E-04, 1.23047268E-04, 1.22815288E-04, 1.22584271E-04,
     *  1.20490071E-04, 1.18470485E-04, 1.16518848E-04, 1.14628982E-04,
     *  1.12795187E-04,
     *  1.24173041E-04, 1.23939043E-04, 1.23706033E-04, 1.23474002E-04,
     *  1.21371098E-04, 1.19344029E-04, 1.17386097E-04, 1.15491082E-04,
     *  1.13653234E-04,
     *  1.25068195E-04, 1.24833078E-04, 1.24598963E-04, 1.24365841E-04,
     *  1.22253546E-04, 1.20218327E-04, 1.18253453E-04, 1.16352663E-04,
     *  1.14510161E-04,
     *  1.25965624E-04, 1.25729310E-04, 1.25494013E-04, 1.25259724E-04,
     *  1.23137338E-04, 1.21093290E-04, 1.19120815E-04, 1.17213616E-04,
     *  1.15365851E-04,
     *  1.26865256E-04, 1.26627666E-04, 1.26391109E-04, 1.26155575E-04,
     *  1.24022385E-04, 1.21968815E-04, 1.19988070E-04, 1.18073815E-04,
     *  1.16220165E-04,
     *  1.27767006E-04, 1.27528060E-04, 1.27290162E-04, 1.27053303E-04,
     *  1.24908583E-04, 1.22844786E-04, 1.20855088E-04, 1.18933119E-04,
     *  1.17072952E-04/
        DATA ((VISCFC(J,K),J=100,108),K=  1,  9) /
     *  2.66843398E-05, 2.71751420E-05, 2.76732209E-05, 2.81786105E-05,
     *  2.86913437E-05, 2.92114531E-05, 2.97389700E-05, 3.02739252E-05,
     *  3.08163484E-05,
     *  2.66843403E-05, 2.71751438E-05, 2.76732238E-05, 2.81786144E-05,
     *  2.86913486E-05, 2.92114588E-05, 2.97389765E-05, 3.02739324E-05,
     *  3.08163563E-05,
     *  2.66843410E-05, 2.71751462E-05, 2.76732277E-05, 2.81786197E-05,
     *  2.86913552E-05, 2.92114666E-05, 2.97389854E-05, 3.02739422E-05,
     *  3.08163671E-05,
     *  2.66843420E-05, 2.71751494E-05, 2.76732330E-05, 2.81786269E-05,
     *  2.86913642E-05, 2.92114772E-05, 2.97389974E-05, 3.02739556E-05,
     *  3.08163816E-05,
     *  2.66843433E-05, 2.71751537E-05, 2.76732401E-05, 2.81786365E-05,
     *  2.86913761E-05, 2.92114912E-05, 2.97390134E-05, 3.02739733E-05,
     *  3.08164010E-05,
     *  2.66843450E-05, 2.71751594E-05, 2.76732494E-05, 2.81786491E-05,
     *  2.86913918E-05, 2.92115097E-05, 2.97390345E-05, 3.02739967E-05,
     *  3.08164265E-05,
     *  2.66843473E-05, 2.71751667E-05, 2.76732615E-05, 2.81786656E-05,
     *  2.86914122E-05, 2.92115338E-05, 2.97390619E-05, 3.02740272E-05,
     *  3.08164597E-05,
     *  2.66843502E-05, 2.71751762E-05, 2.76732771E-05, 2.81786868E-05,
     *  2.86914386E-05, 2.92115649E-05, 2.97390972E-05, 3.02740664E-05,
     *  3.08165024E-05,
     *  2.66843539E-05, 2.71751884E-05, 2.76732970E-05, 2.81787138E-05,
     *  2.86914722E-05, 2.92116044E-05, 2.97391422E-05, 3.02741164E-05,
     *  3.08165569E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 10, 18) /
     *  2.66843585E-05, 2.71752037E-05, 2.76733221E-05, 2.81787480E-05,
     *  2.86915146E-05, 2.92116544E-05, 2.97391991E-05, 3.02741795E-05,
     *  3.08166257E-05,
     *  2.66843645E-05, 2.71752229E-05, 2.76733536E-05, 2.81787907E-05,
     *  2.86915676E-05, 2.92117169E-05, 2.97392702E-05, 3.02742585E-05,
     *  3.08167118E-05,
     *  2.66843718E-05, 2.71752468E-05, 2.76733927E-05, 2.81788438E-05,
     *  2.86916335E-05, 2.92117945E-05, 2.97393585E-05, 3.02743565E-05,
     *  3.08168186E-05,
     *  2.66843810E-05, 2.71752763E-05, 2.76734408E-05, 2.81789091E-05,
     *  2.86917146E-05, 2.92118899E-05, 2.97394671E-05, 3.02744770E-05,
     *  3.08169499E-05,
     *  2.66843923E-05, 2.71753123E-05, 2.76734997E-05, 2.81789889E-05,
     *  2.86918136E-05, 2.92120065E-05, 2.97395997E-05, 3.02746242E-05,
     *  3.08171103E-05,
     *  2.66844062E-05, 2.71753562E-05, 2.76735711E-05, 2.81790857E-05,
     *  2.86919336E-05, 2.92121478E-05, 2.97397604E-05, 3.02748025E-05,
     *  3.08173047E-05,
     *  2.66844232E-05, 2.71754092E-05, 2.76736573E-05, 2.81792024E-05,
     *  2.86920782E-05, 2.92123180E-05, 2.97399539E-05, 3.02750172E-05,
     *  3.08175386E-05,
     *  2.66844438E-05, 2.71754729E-05, 2.76737606E-05, 2.81793420E-05,
     *  2.86922513E-05, 2.92125216E-05, 2.97401853E-05, 3.02752739E-05,
     *  3.08178182E-05,
     *  2.66844689E-05, 2.71755490E-05, 2.76738837E-05, 2.81795083E-05,
     *  2.86924571E-05, 2.92127636E-05, 2.97404603E-05, 3.02755790E-05,
     *  3.08181505E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 19, 27) /
     *  2.66844993E-05, 2.71756395E-05, 2.76740296E-05, 2.81797051E-05,
     *  2.86927006E-05, 2.92130498E-05, 2.97407854E-05, 3.02759395E-05,
     *  3.08185430E-05,
     *  2.66845360E-05, 2.71757467E-05, 2.76742018E-05, 2.81799369E-05,
     *  2.86929871E-05, 2.92133862E-05, 2.97411675E-05, 3.02763630E-05,
     *  3.08190041E-05,
     *  2.66845803E-05, 2.71758732E-05, 2.76744039E-05, 2.81802085E-05,
     *  2.86933224E-05, 2.92137798E-05, 2.97416142E-05, 3.02768580E-05,
     *  3.08195429E-05,
     *  2.66846336E-05, 2.71760218E-05, 2.76746402E-05, 2.81805254E-05,
     *  2.86937132E-05, 2.92142381E-05, 2.97421340E-05, 3.02774338E-05,
     *  3.08201694E-05,
     *  2.66846978E-05, 2.71761959E-05, 2.76749155E-05, 2.81808936E-05,
     *  2.86941665E-05, 2.92147693E-05, 2.97427362E-05, 3.02781005E-05,
     *  3.08208945E-05,
     *  2.66847751E-05, 2.71763993E-05, 2.76752349E-05, 2.81813197E-05,
     *  2.86946903E-05, 2.92153824E-05, 2.97434307E-05, 3.02788690E-05,
     *  3.08217300E-05,
     *  2.66848681E-05, 2.71766364E-05, 2.76756046E-05, 2.81818111E-05,
     *  2.86952932E-05, 2.92160873E-05, 2.97442286E-05, 3.02797513E-05,
     *  3.08226888E-05,
     *  2.66849799E-05, 2.71769120E-05, 2.76760310E-05, 2.81823759E-05,
     *  2.86959849E-05, 2.92168949E-05, 2.97451418E-05, 3.02807605E-05,
     *  3.08237849E-05,
     *  2.66851145E-05, 2.71772321E-05, 2.76765217E-05, 2.81830233E-05,
     *  2.86967758E-05, 2.92178169E-05, 2.97461833E-05, 3.02819106E-05,
     *  3.08250332E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 28, 36) /
     *  2.66852763E-05, 2.71776031E-05, 2.76770850E-05, 2.81837633E-05,
     *  2.86976775E-05, 2.92188664E-05, 2.97473674E-05, 3.02832170E-05,
     *  3.08264502E-05,
     *  2.66854710E-05, 2.71780326E-05, 2.76777306E-05, 2.81846070E-05,
     *  2.86987028E-05, 2.92200575E-05, 2.97487096E-05, 3.02846963E-05,
     *  3.08280536E-05,
     *  2.66857051E-05, 2.71785294E-05, 2.76784690E-05, 2.81855671E-05,
     *  2.86998658E-05, 2.92214059E-05, 2.97502267E-05, 3.02863666E-05,
     *  3.08298624E-05,
     *  2.66859181E-05, 2.71789661E-05, 2.76791113E-05, 2.81863980E-05,
     *  2.87008694E-05, 2.92225672E-05, 2.97515315E-05, 3.02878016E-05,
     *  3.08314153E-05,
     *  2.66861636E-05, 2.71794543E-05, 2.76798225E-05, 2.81873139E-05,
     *  2.87019726E-05, 2.92238412E-05, 2.97529612E-05, 3.02893724E-05,
     *  3.08331137E-05,
     *  2.66864465E-05, 2.71799999E-05, 2.76806097E-05, 2.81883226E-05,
     *  2.87031838E-05, 2.92252374E-05, 2.97545256E-05, 3.02910894E-05,
     *  3.08349686E-05,
     *  2.66867723E-05, 2.71806096E-05, 2.76814803E-05, 2.81894323E-05,
     *  2.87045124E-05, 2.92267655E-05, 2.97562353E-05, 3.02929638E-05,
     *  3.08369917E-05,
     *  2.66871472E-05, 2.71812907E-05, 2.76824426E-05, 2.81906525E-05,
     *  2.87059683E-05, 2.92284364E-05, 2.97581018E-05, 3.02950075E-05,
     *  3.08391955E-05,
     *  2.66875784E-05, 2.71820515E-05, 2.76835060E-05, 2.81919931E-05,
     *  2.87075624E-05, 2.92302617E-05, 2.97601372E-05, 3.02972334E-05,
     *  3.08415933E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 37, 45) /
     *  2.66880740E-05, 2.71829011E-05, 2.76846805E-05, 2.81934653E-05,
     *  2.87093066E-05, 2.92322539E-05, 2.97623547E-05, 3.02996550E-05,
     *  3.08441991E-05,
     *  2.66886432E-05, 2.71838497E-05, 2.76859773E-05, 2.81950810E-05,
     *  2.87112137E-05, 2.92344265E-05, 2.97647684E-05, 3.03022871E-05,
     *  3.08470281E-05,
     *  2.66892963E-05, 2.71849088E-05, 2.76874089E-05, 2.81968536E-05,
     *  2.87132978E-05, 2.92367941E-05, 2.97673937E-05, 3.03051454E-05,
     *  3.08500966E-05,
     *  2.66900449E-05, 2.71860910E-05, 2.76889889E-05, 2.81987975E-05,
     *  2.87155739E-05, 2.92393727E-05, 2.97702468E-05, 3.03082469E-05,
     *  3.08534218E-05,
     *  2.66909021E-05, 2.71874106E-05, 2.76907322E-05, 2.82009286E-05,
     *  2.87180587E-05, 2.92421794E-05, 2.97733455E-05, 3.03116096E-05,
     *  3.08570223E-05,
     *  2.66918827E-05, 2.71888832E-05, 2.76926556E-05, 2.82032641E-05,
     *  2.87207701E-05, 2.92452328E-05, 2.97767090E-05, 3.03152531E-05,
     *  3.08609179E-05,
     *  2.66930032E-05, 2.71905262E-05, 2.76947773E-05, 2.82058232E-05,
     *  2.87237280E-05, 2.92485531E-05, 2.97803577E-05, 3.03191984E-05,
     *  3.08651299E-05,
     *  2.66942821E-05, 2.71923592E-05, 2.76971175E-05, 2.82086267E-05,
     *  2.87269535E-05, 2.92521621E-05, 2.97843140E-05, 3.03234681E-05,
     *  3.08696811E-05,
     *  2.66957400E-05, 2.71944035E-05, 2.76996984E-05, 2.82116973E-05,
     *  2.87304701E-05, 2.92560836E-05, 2.97886019E-05, 3.03280864E-05,
     *  3.08745961E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 46, 54) /
     *  2.66974000E-05, 2.71966831E-05, 2.77025444E-05, 2.82150601E-05,
     *  2.87343032E-05, 2.92603434E-05, 2.97932475E-05, 3.03330796E-05,
     *  3.08799011E-05,
     *  2.66992879E-05, 2.71992243E-05, 2.77056826E-05, 2.82187426E-05,
     *  2.87384805E-05, 2.92649694E-05, 2.97982789E-05, 3.03384760E-05,
     *  3.08856245E-05,
     *  2.67014324E-05, 2.72020563E-05, 2.77091425E-05, 2.82227746E-05,
     *  2.87430323E-05, 2.92699920E-05, 2.98037267E-05, 3.03443060E-05,
     *  3.08917967E-05,
     *  2.67038653E-05, 2.72052116E-05, 2.77129570E-05, 2.82271890E-05,
     *  2.87479915E-05, 2.92754443E-05, 2.98096237E-05, 3.03506025E-05,
     *  3.08984505E-05,
     *  2.67066221E-05, 2.72087258E-05, 2.77171617E-05, 2.82320219E-05,
     *  2.87533942E-05, 2.92813622E-05, 2.98160057E-05, 3.03574011E-05,
     *  3.09056210E-05,
     *  2.67097422E-05, 2.72126384E-05, 2.77217963E-05, 2.82373126E-05,
     *  2.87592794E-05, 2.92877845E-05, 2.98229114E-05, 3.03647400E-05,
     *  3.09133462E-05,
     *  2.67132692E-05, 2.72169930E-05, 2.77269041E-05, 2.82431043E-05,
     *  2.87656901E-05, 2.92947537E-05, 2.98303827E-05, 3.03726606E-05,
     *  3.09216670E-05,
     *  2.67172517E-05, 2.72218377E-05, 2.77325329E-05, 2.82494441E-05,
     *  2.87726729E-05, 2.93023160E-05, 2.98384651E-05, 3.03812079E-05,
     *  3.09306275E-05,
     *  2.67217431E-05, 2.72272256E-05, 2.77387349E-05, 2.82563837E-05,
     *  2.87802787E-05, 2.93105212E-05, 2.98472078E-05, 3.03904300E-05,
     *  3.09402751E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 55, 63) /
     *  2.67268030E-05, 2.72332152E-05, 2.77455679E-05, 2.82639797E-05,
     *  2.87885630E-05, 2.93194241E-05, 2.98566642E-05, 3.04003794E-05,
     *  3.09506611E-05,
     *  2.67324972E-05, 2.72398710E-05, 2.77530950E-05, 2.82722941E-05,
     *  2.87975864E-05, 2.93290838E-05, 2.98668923E-05, 3.04111127E-05,
     *  3.09618407E-05,
     *  2.67388984E-05, 2.72472641E-05, 2.77613857E-05, 2.82813946E-05,
     *  2.88074151E-05, 2.93395647E-05, 2.98779549E-05, 3.04226911E-05,
     *  3.09738737E-05,
     *  2.67460873E-05, 2.72554731E-05, 2.77705163E-05, 2.82913555E-05,
     *  2.88181213E-05, 2.93509372E-05, 2.98899202E-05, 3.04351809E-05,
     *  3.09868244E-05,
     *  2.67541531E-05, 2.72645844E-05, 2.77805707E-05, 2.83022580E-05,
     *  2.88297837E-05, 2.93632775E-05, 2.99028623E-05, 3.04486539E-05,
     *  3.10007625E-05,
     *  2.67631945E-05, 2.72746933E-05, 2.77916410E-05, 2.83141912E-05,
     *  2.88424884E-05, 2.93766690E-05, 2.99168616E-05, 3.04631879E-05,
     *  3.10157631E-05,
     *  2.67760358E-05, 2.72888938E-05, 2.78070629E-05, 2.83307066E-05,
     *  2.88599791E-05, 2.93950251E-05, 2.99359813E-05, 3.04829765E-05,
     *  3.10361326E-05,
     *  2.67908130E-05, 2.73050482E-05, 2.78244515E-05, 2.83491972E-05,
     *  2.88794491E-05, 2.94153609E-05, 2.99570776E-05, 3.05047355E-05,
     *  3.10584636E-05,
     *  2.68077990E-05, 2.73234167E-05, 2.78440553E-05, 2.83699003E-05,
     *  2.89011255E-05, 2.94378939E-05, 2.99803588E-05, 3.05286647E-05,
     *  3.10829476E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 64, 72) /
     *  2.68273047E-05, 2.73442944E-05, 2.78661549E-05, 2.83930830E-05,
     *  2.89252627E-05, 2.94628666E-05, 3.00060567E-05, 3.05549855E-05,
     *  3.11097965E-05,
     *  2.68496848E-05, 2.73680164E-05, 2.78910672E-05, 2.84190455E-05,
     *  2.89521458E-05, 2.94905501E-05, 3.00344292E-05, 3.05839437E-05,
     *  3.11392447E-05,
     *  2.68753450E-05, 2.73949637E-05, 2.79191512E-05, 2.84481268E-05,
     *  2.89820951E-05, 2.95212476E-05, 3.00657638E-05, 3.06158123E-05,
     *  3.11715517E-05,
     *  2.69047506E-05, 2.74255712E-05, 2.79508141E-05, 2.84807091E-05,
     *  2.90154705E-05, 2.95552988E-05, 3.01003815E-05, 3.06508952E-05,
     *  3.12070055E-05,
     *  2.69384366E-05, 2.74603355E-05, 2.79865190E-05, 2.85172256E-05,
     *  2.90526781E-05, 2.95930849E-05, 3.01386414E-05, 3.06895309E-05,
     *  3.12459261E-05,
     *  2.69770201E-05, 2.74998267E-05, 2.80267941E-05, 2.85581674E-05,
     *  2.90941761E-05, 2.96350349E-05, 3.01809456E-05, 3.07320977E-05,
     *  3.12886696E-05,
     *  2.70212160E-05, 2.75447002E-05, 2.80722435E-05, 2.86040938E-05,
     *  2.91404838E-05, 2.96816325E-05, 3.02277461E-05, 3.07790187E-05,
     *  3.13356334E-05,
     *  2.70718562E-05, 2.75957138E-05, 2.81235611E-05, 2.86556429E-05,
     *  2.91921910E-05, 2.97334248E-05, 3.02795519E-05, 3.08307690E-05,
     *  3.13872618E-05,
     *  2.71299137E-05, 2.76537466E-05, 2.81815467E-05, 2.87135465E-05,
     *  2.92499702E-05, 2.97910323E-05, 3.03369382E-05, 3.08878832E-05,
     *  3.14440533E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 73, 81) /
     *  2.71965329E-05, 2.77198247E-05, 2.82471268E-05, 2.87786468E-05,
     *  2.93145912E-05, 2.98551624E-05, 3.04005571E-05, 3.09509651E-05,
     *  3.15065688E-05,
     *  2.72730692E-05, 2.77951522E-05, 2.83213806E-05, 2.88519181E-05,
     *  2.93869395E-05, 2.99266240E-05, 3.04711516E-05, 3.10206997E-05,
     *  3.15754422E-05,
     *  2.73611398E-05, 2.78811520E-05, 2.84055729E-05, 2.89344945E-05,
     *  2.94680391E-05, 3.00063477E-05, 3.05495718E-05, 3.10978677E-05,
     *  3.16513933E-05,
     *  2.74626906E-05, 2.79795184E-05, 2.85011964E-05, 2.90277036E-05,
     *  2.95590811E-05, 3.00954099E-05, 3.06367965E-05, 3.11833637E-05,
     *  3.17352437E-05,
     *  2.75800851E-05, 2.80922859E-05, 2.86100259E-05, 2.91331119E-05,
     *  2.96614611E-05, 3.01950637E-05, 3.07339591E-05, 3.12782189E-05,
     *  3.18279368E-05,
     *  2.77162241E-05, 2.82219199E-05, 2.87341903E-05, 2.92525815E-05,
     *  2.97768256E-05, 3.03067790E-05, 3.08423816E-05, 3.13836308E-05,
     *  3.19305634E-05,
     *  2.79298217E-05, 2.84231081E-05, 2.89251005E-05, 2.94347932E-05,
     *  2.99515347E-05, 3.04749069E-05, 3.10046492E-05, 3.15406097E-05,
     *  3.20827119E-05,
     *  2.81931536E-05, 2.86678337E-05, 2.91547009E-05, 2.96518046E-05,
     *  3.01578531E-05, 3.06719801E-05, 3.11936032E-05, 3.17223335E-05,
     *  3.22579173E-05,
     *  2.85234909E-05, 2.89702172E-05, 2.94348449E-05, 2.99137759E-05,
     *  3.04046377E-05, 3.09058273E-05, 3.14162431E-05, 3.19351212E-05,
     *  3.24619310E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 82, 90) /
     *  2.85280960E-05, 2.89743988E-05, 2.94386933E-05, 2.99173545E-05,
     *  3.04079928E-05, 3.09089933E-05, 3.14192464E-05, 3.19379825E-05,
     *  3.24646664E-05,
     *  2.85373338E-05, 2.89827842E-05, 2.94464085E-05, 2.99245274E-05,
     *  3.04147164E-05, 3.09153370E-05, 3.14252633E-05, 3.19437139E-05,
     *  3.24701451E-05,
     *  2.85699579E-05, 2.90123692E-05, 2.94736072E-05, 2.99497975E-05,
     *  3.04383902E-05, 3.09376624E-05, 3.14464296E-05, 3.19638685E-05,
     *  3.24894048E-05,
     *  2.86350852E-05, 2.90712964E-05, 2.95276819E-05, 2.99999612E-05,
     *  3.04853240E-05, 3.09818734E-05, 3.14883044E-05, 3.20037076E-05,
     *  3.25274459E-05,
     *  2.87021350E-05, 2.91317804E-05, 2.95830497E-05, 3.00512201E-05,
     *  3.05331999E-05, 3.10269051E-05, 3.15309015E-05, 3.20441880E-05,
     *  3.25660604E-05,
     *  2.87711685E-05, 2.91938634E-05, 2.96397408E-05, 3.01035966E-05,
     *  3.05820349E-05, 3.10727706E-05, 3.15742313E-05, 3.20853178E-05,
     *  3.26052549E-05,
     *  2.88422490E-05, 2.92575889E-05, 2.96977864E-05, 3.01571136E-05,
     *  3.06318465E-05, 3.11194835E-05, 3.16183043E-05, 3.21271055E-05,
     *  3.26450361E-05,
     *  2.89154425E-05, 2.93230019E-05, 2.97572183E-05, 3.02117948E-05,
     *  3.06826523E-05, 3.11670573E-05, 3.16631313E-05, 3.21695596E-05,
     *  3.26854111E-05,
     *  2.89908175E-05, 2.93901488E-05, 2.98180695E-05, 3.02676641E-05,
     *  3.07344705E-05, 3.12155060E-05, 3.17087231E-05, 3.22126888E-05,
     *  3.27263866E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 91, 99) /
     *  2.90684452E-05, 2.94590774E-05, 2.98803737E-05, 3.03247461E-05,
     *  3.07873195E-05, 3.12648437E-05, 3.17550907E-05, 3.22565017E-05,
     *  3.27679697E-05,
     *  2.91483997E-05, 2.95298374E-05, 2.99441656E-05, 3.03830660E-05,
     *  3.08412181E-05, 3.13150848E-05, 3.18022454E-05, 3.23010073E-05,
     *  3.28101675E-05,
     *  2.92307581E-05, 2.96024797E-05, 3.00094807E-05, 3.04426496E-05,
     *  3.08961854E-05, 3.13662438E-05, 3.18501985E-05, 3.23462144E-05,
     *  3.28529872E-05,
     *  2.93156002E-05, 2.96770572E-05, 3.00763557E-05, 3.05035231E-05,
     *  3.09522410E-05, 3.14183355E-05, 3.18989614E-05, 3.23921321E-05,
     *  3.28964359E-05,
     *  3.02348688E-05, 3.04695562E-05, 3.07764446E-05, 3.11332103E-05,
     *  3.15264250E-05, 3.19475409E-05, 3.23908792E-05, 3.28525398E-05,
     *  3.33297747E-05,
     *  3.14571467E-05, 3.14845338E-05, 3.16480720E-05, 3.18999492E-05,
     *  3.22130907E-05, 3.25710139E-05, 3.29631266E-05, 3.33823312E-05,
     *  3.38237139E-05,
     *  3.30925975E-05, 3.27876023E-05, 3.27332412E-05, 3.28321288E-05,
     *  3.30322413E-05, 3.33033174E-05, 3.36265868E-05, 3.39898147E-05,
     *  3.43847088E-05,
     *  3.52684314E-05, 3.44553371E-05, 3.40802543E-05, 3.39617459E-05,
     *  3.40059777E-05, 3.41602500E-05, 3.43928752E-05, 3.46837298E-05,
     *  3.50194620E-05,
     *  3.80615175E-05, 3.65550870E-05, 3.57362708E-05, 3.53210988E-05,
     *  3.51567972E-05, 3.51578711E-05, 3.52737342E-05, 3.54728487E-05,
     *  3.57346507E-05/
        DATA ((VISCFC(J,K),J=100,108),K=100,108) /
     *  4.13668418E-05, 3.90960555E-05, 3.77290792E-05, 3.69352094E-05,
     *  3.65040390E-05, 3.63106464E-05, 3.62799793E-05, 3.63653362E-05,
     *  3.65365152E-05,
     *  4.48707496E-05, 4.19742883E-05, 4.00387058E-05, 3.88089860E-05,
     *  3.80578880E-05, 3.76284400E-05, 3.74198730E-05, 3.73678088E-05,
     *  3.74302838E-05,
     *  4.82478221E-05, 4.49889684E-05, 4.25788305E-05, 4.09131273E-05,
     *  3.98116293E-05, 3.91124369E-05, 3.86969190E-05, 3.84840855E-05,
     *  3.84194301E-05,
     *  5.13120337E-05, 4.79397781E-05, 4.52170234E-05, 4.31803062E-05,
     *  4.17356417E-05, 4.07510066E-05, 4.01073853E-05, 3.97137328E-05,
     *  3.95048023E-05,
     *  5.40169220E-05, 5.06976169E-05, 4.78242591E-05, 4.55206769E-05,
     *  4.37786039E-05, 4.25176957E-05, 4.16383568E-05, 4.10507040E-05,
     *  4.06837464E-05,
     *  5.64041813E-05, 5.32101454E-05, 5.03100391E-05, 4.78479333E-05,
     *  4.58779516E-05, 4.43736086E-05, 4.32674822E-05, 4.24825846E-05,
     *  4.19494413E-05,
     *  5.85377518E-05, 5.54819360E-05, 5.26281454E-05, 5.00977004E-05,
     *  4.79740989E-05, 4.62741531E-05, 4.49652167E-05, 4.39909915E-05,
     *  4.32907327E-05,
     *  6.04712875E-05, 5.75450667E-05, 5.47682629E-05, 5.22320807E-05,
     *  5.00205285E-05, 4.81770798E-05, 4.66991200E-05, 4.55533487E-05,
     *  4.46926979E-05,
     *  6.22446517E-05, 5.94353184E-05, 5.67425923E-05, 5.42361581E-05,
     *  5.19870420E-05, 5.00482495E-05, 4.84385511E-05, 4.71456292E-05,
     *  4.61379551E-05/
        DATA ((VISCFC(J,K),J=100,108),K=109,117) /
     *  6.38876203E-05, 6.11829784E-05, 5.85721237E-05, 5.61114759E-05,
     *  5.38584296E-05, 5.18638662E-05, 5.01580854E-05, 4.87451808E-05,
     *  4.76084291E-05,
     *  6.54231164E-05, 6.28120478E-05, 6.02780775E-05, 5.78686101E-05,
     *  5.56311443E-05, 5.36100815E-05, 5.18390274E-05, 5.03328121E-05,
     *  4.90870970E-05,
     *  6.68692186E-05, 6.43415842E-05, 6.18788567E-05, 5.95211608E-05,
     *  5.73092470E-05, 5.52812696E-05, 5.34693951E-05, 5.18938184E-05,
     *  5.05592965E-05,
     *  6.82403916E-05, 6.57869833E-05, 6.33897636E-05, 6.10824358E-05,
     *  5.89006183E-05, 5.68777544E-05, 5.50430241E-05, 5.34180988E-05,
     *  5.20134241E-05,
     *  6.95483067E-05, 6.71608650E-05, 6.48235028E-05, 6.25642594E-05,
     *  6.04142802E-05, 5.84034963E-05, 5.65582665E-05, 5.48996984E-05,
     *  5.34410840E-05,
     *  7.08024412E-05, 6.84736624E-05, 6.61907201E-05, 6.39768220E-05,
     *  6.18589780E-05, 5.98641871E-05, 5.80165776E-05, 5.63360502E-05,
     *  5.48368596E-05,
     *  7.20105386E-05, 6.97340413E-05, 6.75004094E-05, 6.53288713E-05,
     *  6.32426423E-05, 6.12659902E-05, 5.94212342E-05, 5.77271053E-05,
     *  5.61978685E-05,
     *  7.31789692E-05, 7.09492216E-05, 6.87602042E-05, 6.66279461E-05,
     *  6.45722942E-05, 6.26148732E-05, 6.07763538E-05, 5.90744857E-05,
     *  5.75232200E-05,
     *  7.43130139E-05, 7.21252387E-05, 6.99765963E-05, 6.78805699E-05,
     *  6.58541144E-05, 6.39163363E-05, 6.20862639E-05, 6.03807710E-05,
     *  5.88134580E-05/
        DATA ((VISCFC(J,K),J=100,108),K=118,126) /
     *  7.54170847E-05, 7.32671582E-05, 7.11551117E-05, 6.90923981E-05,
     *  6.70935479E-05, 6.51753482E-05, 6.33551604E-05, 6.16489737E-05,
     *  6.00700579E-05,
     *  7.64948971E-05, 7.43792524E-05, 7.23004600E-05, 7.02683338E-05,
     *  6.82953966E-05, 6.63963685E-05, 6.45869595E-05, 6.28822037E-05,
     *  6.12950199E-05,
     *  7.75496048E-05, 7.54651447E-05, 7.34166629E-05, 7.14126257E-05,
     *  6.94638951E-05, 6.75833932E-05, 6.57852530E-05, 6.40834824E-05,
     *  6.24905771E-05,
     *  7.85839042E-05, 7.65279261E-05, 7.45071644E-05, 7.25289543E-05,
     *  7.06027732E-05, 6.87400000E-05, 6.69533125E-05, 6.52556557E-05,
     *  6.36590077E-05,
     *  7.96001161E-05, 7.75702490E-05, 7.55749247E-05, 7.36205090E-05,
     *  7.17153102E-05, 6.98693876E-05, 6.80941085E-05, 6.64013639E-05,
     *  6.48025277E-05,
     *  8.06002510E-05, 7.85944026E-05, 7.66224979E-05, 7.46900574E-05,
     *  7.28043857E-05, 7.09744090E-05, 6.92103322E-05, 6.75230379E-05,
     *  6.59232383E-05,
     *  8.15860602E-05, 7.96023735E-05, 7.76520981E-05, 7.57400058E-05,
     *  7.38725260E-05, 7.20576026E-05, 7.03044151E-05, 6.86229074E-05,
     *  6.70231043E-05,
     *  8.25590771E-05, 8.05958945E-05, 7.86656522E-05, 7.67724519E-05,
     *  7.49219479E-05, 7.31212221E-05, 7.13785482E-05, 6.97030101E-05,
     *  6.81039492E-05,
     *  8.35206503E-05, 8.15764838E-05, 7.96648449E-05, 7.77892294E-05,
     *  7.59545974E-05, 7.41672646E-05, 7.24346988E-05, 7.07652023E-05,
     *  6.91674571E-05/
        DATA ((VISCFC(J,K),J=100,108),K=127,135) /
     *  8.44719707E-05, 8.25454775E-05, 8.06511546E-05, 7.87919468E-05,
     *  7.69721859E-05, 7.51974981E-05, 7.34746285E-05, 7.18111688E-05,
     *  7.02151766E-05,
     *  8.54140938E-05, 8.35040551E-05, 8.16258832E-05, 7.97820187E-05,
     *  7.79762201E-05, 7.62134875E-05, 7.44999105E-05, 7.28424327E-05,
     *  7.12485263E-05,
     *  8.63479579E-05, 8.44532621E-05, 8.25901814E-05, 8.07606930E-05,
     *  7.89680297E-05, 7.72166178E-05, 7.55119471E-05, 7.38603662E-05,
     *  7.22687997E-05,
     *  8.72743993E-05, 8.53940269E-05, 8.35450683E-05, 8.17290734E-05,
     *  7.99487901E-05, 7.82081157E-05, 7.65119868E-05, 7.48662014E-05,
     *  7.32771712E-05,
     *  8.81941653E-05, 8.63271765E-05, 8.44914494E-05, 8.26881381E-05,
     *  8.09195420E-05, 7.91890682E-05, 7.75011397E-05, 7.58610412E-05,
     *  7.42747023E-05,
     *  8.91079244E-05, 8.72534486E-05, 8.54301302E-05, 8.36387559E-05,
     *  8.18812086E-05, 8.01604396E-05, 7.84803924E-05, 7.68458708E-05,
     *  7.52623485E-05,
     *  9.00162761E-05, 8.81735024E-05, 8.63618285E-05, 8.45816991E-05,
     *  8.28346095E-05, 8.11230855E-05, 7.94506215E-05, 7.78215683E-05,
     *  7.62409666E-05,
     *  9.09197581E-05, 8.90879274E-05, 8.72871846E-05, 8.55176553E-05,
     *  8.37804730E-05, 8.20777654E-05, 8.04126052E-05, 7.87889148E-05,
     *  7.72113218E-05,
     *  9.18188529E-05, 8.99972510E-05, 8.82067698E-05, 8.64472367E-05,
     *  8.47194464E-05, 8.30251538E-05, 8.13670341E-05, 7.97486038E-05,
     *  7.81740957E-05/
        DATA ((VISCFC(J,K),J=100,108),K=136,144) /
     *  9.27139938E-05, 9.09019452E-05, 8.91210941E-05, 8.73709882E-05,
     *  8.56521049E-05, 8.39658486E-05, 8.23145201E-05, 8.07012501E-05,
     *  7.91298926E-05,
     *  9.36055692E-05, 9.18024320E-05, 9.00306122E-05, 8.82893947E-05,
     *  8.65789591E-05, 8.49003802E-05, 8.32556046E-05, 8.16473966E-05,
     *  8.00792469E-05,
     *  9.44939271E-05, 9.26990882E-05, 9.09357288E-05, 8.92028867E-05,
     *  8.75004615E-05, 8.58292171E-05, 8.41907656E-05, 8.25875223E-05,
     *  8.10226285E-05,
     *  9.53793787E-05, 9.35922497E-05, 9.18368037E-05, 9.01118460E-05,
     *  8.84170121E-05, 8.67527731E-05, 8.51204237E-05, 8.35220471E-05,
     *  8.19604493E-05,
     *  9.62622014E-05, 9.44822148E-05, 9.27341556E-05, 9.10166097E-05,
     *  8.93289634E-05, 8.76714111E-05, 8.60449472E-05, 8.44513379E-05,
     *  8.28930672E-05,
     *  9.71426413E-05, 9.53692473E-05, 9.36280654E-05, 9.19174740E-05,
     *  9.02366244E-05, 8.85854489E-05, 8.69646570E-05, 8.53757131E-05,
     *  8.38207915E-05,
     *  9.80209159E-05, 9.62535796E-05, 9.45187796E-05, 9.28146981E-05,
     *  9.11402640E-05, 8.94951618E-05, 8.78798303E-05, 8.62954461E-05,
     *  8.47438862E-05,
     *  9.88972158E-05, 9.71354145E-05, 9.54065124E-05, 9.37085064E-05,
     *  9.20401146E-05, 9.04007867E-05, 8.87907044E-05, 8.72107696E-05,
     *  8.56625738E-05,
     *  9.97717064E-05, 9.80149272E-05, 9.62914486E-05, 9.45990915E-05,
     *  9.29363747E-05, 9.13025248E-05, 8.96974794E-05, 8.81218782E-05,
     *  8.65770384E-05/
        DATA ((VISCFC(J,K),J=100,108),K=145,153) /
     *  1.00644530E-04, 9.88922675E-05, 9.71737449E-05, 9.54866162E-05,
     *  9.38292109E-05, 9.22005442E-05, 9.06003211E-05, 8.90289310E-05,
     *  8.74874284E-05,
     *  1.01515806E-04, 9.97675607E-05, 9.80535320E-05, 9.63712153E-05,
     *  9.47187604E-05, 9.30949816E-05, 9.14993629E-05, 8.99320545E-05,
     *  8.83938586E-05,
     *  1.02385632E-04, 1.00640909E-04, 9.89309159E-05, 9.72529972E-05,
     *  9.56051326E-05, 9.39859451E-05, 9.23947083E-05, 9.08313441E-05,
     *  8.92964126E-05,
     *  1.03254088E-04, 1.01512394E-04, 9.98059792E-05, 9.81320456E-05,
     *  9.64884103E-05, 9.48735150E-05, 9.32864322E-05, 9.17268661E-05,
     *  9.01951444E-05,
     *  1.04121232E-04, 1.02382075E-04, 1.00678782E-04, 9.90084203E-05,
     *  9.73686519E-05, 9.57577455E-05, 9.41745827E-05, 9.26186593E-05,
     *  9.10900801E-05,
     *  1.04987104E-04, 1.03249991E-04, 1.01549364E-04, 9.98821584E-05,
     *  9.82458913E-05, 9.66386662E-05, 9.50591821E-05, 9.35067360E-05,
     *  9.19812190E-05,
     *  1.05851726E-04, 1.04116163E-04, 1.02417742E-04, 1.00753275E-04,
     *  9.91201401E-05, 9.75162827E-05, 9.59402284E-05, 9.43910837E-05,
     *  9.28685352E-05,
     *  1.06715102E-04, 1.04980592E-04, 1.03283915E-04, 1.01621766E-04,
     *  9.99913875E-05, 9.83905778E-05, 9.68176956E-05, 9.52716656E-05,
     *  9.37519781E-05,
     *  1.07577218E-04, 1.05843261E-04, 1.04147861E-04, 1.02487603E-04,
     *  1.00859601E-04, 9.92615121E-05, 9.76915352E-05, 9.61484218E-05,
     *  9.46314737E-05/
        DATA ((VISCFC(J,K),J=100,108),K=154,162) /
     *  1.08438045E-04, 1.06704135E-04, 1.05009541E-04, 1.03350741E-04,
     *  1.01724729E-04, 1.00129025E-04, 9.85616766E-05, 9.70212696E-05,
     *  9.55069251E-05,
     *  1.09297536E-04, 1.07563160E-04, 1.05868894E-04, 1.04211114E-04,
     *  1.02586697E-04, 1.00993033E-04, 9.94280274E-05, 9.78901045E-05,
     *  9.63782131E-05,
     *  1.10155626E-04, 1.08420267E-04, 1.06725845E-04, 1.05068637E-04,
     *  1.03445412E-04, 1.01853436E-04, 1.00290474E-04, 9.87548003E-05,
     *  9.72451967E-05,
     *  1.11012235E-04, 1.09275367E-04, 1.07580296E-04, 1.05923206E-04,
     *  1.04300762E-04, 1.02710110E-04, 1.01148883E-04, 9.96152098E-05,
     *  9.81077138E-05,
     *  1.11867266E-04, 1.10128355E-04, 1.08432134E-04, 1.06774699E-04,
     *  1.05152614E-04, 1.03562912E-04, 1.02003099E-04, 1.00471165E-04,
     *  9.89655809E-05,
     *  1.12720606E-04, 1.10979108E-04, 1.09281227E-04, 1.07622975E-04,
     *  1.06000817E-04, 1.04411679E-04, 1.02852948E-04, 1.01322477E-04,
     *  9.98185939E-05,
     *  1.13572125E-04, 1.11827487E-04, 1.10127426E-04, 1.08467872E-04,
     *  1.06845200E-04, 1.05256229E-04, 1.03698233E-04, 1.02168938E-04,
     *  1.00666528E-04,
     *  1.14421675E-04, 1.12673333E-04, 1.10970561E-04, 1.09309212E-04,
     *  1.07685572E-04, 1.06096361E-04, 1.04538741E-04, 1.03010317E-04,
     *  1.01509138E-04,
     *  1.15269092E-04, 1.13516472E-04, 1.11810449E-04, 1.10146799E-04,
     *  1.08521725E-04, 1.06931852E-04, 1.05374237E-04, 1.03846365E-04,
     *  1.02346158E-04/
        DATA ((VISCFC(J,K),J=109,117),K=  1,  9) /
     *  3.13662689E-05, 3.19237149E-05, 3.24887137E-05, 3.30612923E-05,
     *  3.36414764E-05, 3.42292913E-05, 3.48247614E-05, 3.54279104E-05,
     *  3.60387614E-05,
     *  3.13662774E-05, 3.19237238E-05, 3.24887232E-05, 3.30613022E-05,
     *  3.36414867E-05, 3.42293019E-05, 3.48247723E-05, 3.54279215E-05,
     *  3.60387727E-05,
     *  3.13662889E-05, 3.19237361E-05, 3.24887361E-05, 3.30613157E-05,
     *  3.36415007E-05, 3.42293163E-05, 3.48247871E-05, 3.54279367E-05,
     *  3.60387882E-05,
     *  3.13663046E-05, 3.19237527E-05, 3.24887536E-05, 3.30613339E-05,
     *  3.36415196E-05, 3.42293359E-05, 3.48248072E-05, 3.54279572E-05,
     *  3.60388090E-05,
     *  3.13663254E-05, 3.19237748E-05, 3.24887769E-05, 3.30613582E-05,
     *  3.36415448E-05, 3.42293619E-05, 3.48248339E-05, 3.54279845E-05,
     *  3.60388368E-05,
     *  3.13663528E-05, 3.19238040E-05, 3.24888075E-05, 3.30613902E-05,
     *  3.36415780E-05, 3.42293961E-05, 3.48248690E-05, 3.54280205E-05,
     *  3.60388734E-05,
     *  3.13663884E-05, 3.19238419E-05, 3.24888474E-05, 3.30614319E-05,
     *  3.36416213E-05, 3.42294407E-05, 3.48249148E-05, 3.54280673E-05,
     *  3.60389211E-05,
     *  3.13664344E-05, 3.19238907E-05, 3.24888988E-05, 3.30614855E-05,
     *  3.36416769E-05, 3.42294982E-05, 3.48249738E-05, 3.54281275E-05,
     *  3.60389825E-05,
     *  3.13664929E-05, 3.19239529E-05, 3.24889643E-05, 3.30615539E-05,
     *  3.36417479E-05, 3.42295714E-05, 3.48250489E-05, 3.54282044E-05,
     *  3.60390607E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 10, 18) /
     *  3.13665669E-05, 3.19240314E-05, 3.24890469E-05, 3.30616403E-05,
     *  3.36418374E-05, 3.42296638E-05, 3.48251438E-05, 3.54283013E-05,
     *  3.60391595E-05,
     *  3.13666594E-05, 3.19241297E-05, 3.24891504E-05, 3.30617483E-05,
     *  3.36419495E-05, 3.42297794E-05, 3.48252625E-05, 3.54284227E-05,
     *  3.60392830E-05,
     *  3.13667741E-05, 3.19242516E-05, 3.24892786E-05, 3.30618822E-05,
     *  3.36420885E-05, 3.42299228E-05, 3.48254097E-05, 3.54285731E-05,
     *  3.60394362E-05,
     *  3.13669153E-05, 3.19244015E-05, 3.24894364E-05, 3.30620470E-05,
     *  3.36422594E-05, 3.42300991E-05, 3.48255907E-05, 3.54287582E-05,
     *  3.60396247E-05,
     *  3.13670875E-05, 3.19245845E-05, 3.24896290E-05, 3.30622481E-05,
     *  3.36424681E-05, 3.42303143E-05, 3.48258116E-05, 3.54289840E-05,
     *  3.60398547E-05,
     *  3.13672963E-05, 3.19248062E-05, 3.24898624E-05, 3.30624918E-05,
     *  3.36427208E-05, 3.42305751E-05, 3.48260793E-05, 3.54292576E-05,
     *  3.60401332E-05,
     *  3.13675476E-05, 3.19250731E-05, 3.24901431E-05, 3.30627849E-05,
     *  3.36430249E-05, 3.42308888E-05, 3.48264013E-05, 3.54295867E-05,
     *  3.60404684E-05,
     *  3.13678479E-05, 3.19253920E-05, 3.24904787E-05, 3.30631353E-05,
     *  3.36433884E-05, 3.42312636E-05, 3.48267861E-05, 3.54299800E-05,
     *  3.60408688E-05,
     *  3.13682047E-05, 3.19257709E-05, 3.24908773E-05, 3.30635515E-05,
     *  3.36438200E-05, 3.42317088E-05, 3.48272430E-05, 3.54304470E-05,
     *  3.60413443E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 19, 27) /
     *  3.13686262E-05, 3.19262184E-05, 3.24913480E-05, 3.30640428E-05,
     *  3.36443296E-05, 3.42322344E-05, 3.48277824E-05, 3.54309982E-05,
     *  3.60419055E-05,
     *  3.13691212E-05, 3.19267438E-05, 3.24919007E-05, 3.30646197E-05,
     *  3.36449278E-05, 3.42328513E-05, 3.48284155E-05, 3.54316452E-05,
     *  3.60425642E-05,
     *  3.13696994E-05, 3.19273576E-05, 3.24925461E-05, 3.30652933E-05,
     *  3.36456263E-05, 3.42335715E-05, 3.48291547E-05, 3.54324005E-05,
     *  3.60433331E-05,
     *  3.13703717E-05, 3.19280709E-05, 3.24932962E-05, 3.30660760E-05,
     *  3.36464378E-05, 3.42344082E-05, 3.48300132E-05, 3.54332777E-05,
     *  3.60442260E-05,
     *  3.13711495E-05, 3.19288961E-05, 3.24941637E-05, 3.30669811E-05,
     *  3.36473760E-05, 3.42353755E-05, 3.48310055E-05, 3.54342915E-05,
     *  3.60452579E-05,
     *  3.13720455E-05, 3.19298463E-05, 3.24951625E-05, 3.30680229E-05,
     *  3.36484559E-05, 3.42364885E-05, 3.48321473E-05, 3.54354579E-05,
     *  3.60464450E-05,
     *  3.13730733E-05, 3.19309361E-05, 3.24963075E-05, 3.30692171E-05,
     *  3.36496934E-05, 3.42377639E-05, 3.48334555E-05, 3.54367940E-05,
     *  3.60478047E-05,
     *  3.13742477E-05, 3.19321808E-05, 3.24976151E-05, 3.30705804E-05,
     *  3.36511058E-05, 3.42392193E-05, 3.48349480E-05, 3.54383183E-05,
     *  3.60493556E-05,
     *  3.13755846E-05, 3.19335972E-05, 3.24991025E-05, 3.30721308E-05,
     *  3.36527117E-05, 3.42408737E-05, 3.48366443E-05, 3.54400504E-05,
     *  3.60511178E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 28, 36) /
     *  3.13771014E-05, 3.19352035E-05, 3.25007886E-05, 3.30738878E-05,
     *  3.36545311E-05, 3.42427475E-05, 3.48385652E-05, 3.54420115E-05,
     *  3.60531125E-05,
     *  3.13788165E-05, 3.19370189E-05, 3.25026935E-05, 3.30758720E-05,
     *  3.36565852E-05, 3.42448626E-05, 3.48407329E-05, 3.54442240E-05,
     *  3.60553627E-05,
     *  3.13807502E-05, 3.19390645E-05, 3.25048389E-05, 3.30781059E-05,
     *  3.36588969E-05, 3.42472422E-05, 3.48431711E-05, 3.54467121E-05,
     *  3.60578925E-05,
     *  3.13824091E-05, 3.19408185E-05, 3.25066777E-05, 3.30800198E-05,
     *  3.36608768E-05, 3.42492796E-05, 3.48452582E-05, 3.54488414E-05,
     *  3.60600571E-05,
     *  3.13842224E-05, 3.19427347E-05, 3.25086856E-05, 3.30821089E-05,
     *  3.36630373E-05, 3.42515024E-05, 3.48475345E-05, 3.54511633E-05,
     *  3.60624170E-05,
     *  3.13862014E-05, 3.19448249E-05, 3.25108749E-05, 3.30843859E-05,
     *  3.36653913E-05, 3.42539234E-05, 3.48500133E-05, 3.54536910E-05,
     *  3.60649856E-05,
     *  3.13883584E-05, 3.19471017E-05, 3.25132584E-05, 3.30868637E-05,
     *  3.36679520E-05, 3.42565562E-05, 3.48527081E-05, 3.54564384E-05,
     *  3.60677768E-05,
     *  3.13907061E-05, 3.19495783E-05, 3.25158496E-05, 3.30895564E-05,
     *  3.36707336E-05, 3.42594151E-05, 3.48556334E-05, 3.54594200E-05,
     *  3.60708052E-05,
     *  3.13932584E-05, 3.19522687E-05, 3.25186630E-05, 3.30924784E-05,
     *  3.36737509E-05, 3.42625151E-05, 3.48588045E-05, 3.54626511E-05,
     *  3.60740861E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 37, 45) /
     *  3.13960297E-05, 3.19551880E-05, 3.25217138E-05, 3.30956454E-05,
     *  3.36770196E-05, 3.42658721E-05, 3.48622371E-05, 3.54661477E-05,
     *  3.60776357E-05,
     *  3.13990356E-05, 3.19583520E-05, 3.25250182E-05, 3.30990737E-05,
     *  3.36805563E-05, 3.42695028E-05, 3.48659483E-05, 3.54699267E-05,
     *  3.60814707E-05,
     *  3.14022927E-05, 3.19617775E-05, 3.25285933E-05, 3.31027806E-05,
     *  3.36843785E-05, 3.42734248E-05, 3.48699556E-05, 3.54740058E-05,
     *  3.60856091E-05,
     *  3.14058186E-05, 3.19654826E-05, 3.25324572E-05, 3.31067844E-05,
     *  3.36885046E-05, 3.42776566E-05, 3.48742776E-05, 3.54784036E-05,
     *  3.60900692E-05,
     *  3.14096322E-05, 3.19694862E-05, 3.25366293E-05, 3.31111048E-05,
     *  3.36929543E-05, 3.42822179E-05, 3.48789340E-05, 3.54831398E-05,
     *  3.60948708E-05,
     *  3.14137536E-05, 3.19738088E-05, 3.25411300E-05, 3.31157621E-05,
     *  3.36977481E-05, 3.42871293E-05, 3.48839456E-05, 3.54882350E-05,
     *  3.61000343E-05,
     *  3.14182043E-05, 3.19784720E-05, 3.25459813E-05, 3.31207785E-05,
     *  3.37029081E-05, 3.42924129E-05, 3.48893340E-05, 3.54937109E-05,
     *  3.61055815E-05,
     *  3.14230074E-05, 3.19834991E-05, 3.25512062E-05, 3.31261769E-05,
     *  3.37084573E-05, 3.42980917E-05, 3.48951225E-05, 3.54995905E-05,
     *  3.61115350E-05,
     *  3.14281874E-05, 3.19889146E-05, 3.25568296E-05, 3.31319823E-05,
     *  3.37144205E-05, 3.43041902E-05, 3.49013352E-05, 3.55058979E-05,
     *  3.61179187E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 46, 54) /
     *  3.14337708E-05, 3.19947450E-05, 3.25628777E-05, 3.31382208E-05,
     *  3.37208238E-05, 3.43107343E-05, 3.49079980E-05, 3.55126586E-05,
     *  3.61247581E-05,
     *  3.14397858E-05, 3.20010185E-05, 3.25693787E-05, 3.31449203E-05,
     *  3.37276948E-05, 3.43177516E-05, 3.49151381E-05, 3.55198996E-05,
     *  3.61320796E-05,
     *  3.14462628E-05, 3.20077652E-05, 3.25763624E-05, 3.31521105E-05,
     *  3.37350630E-05, 3.43252712E-05, 3.49227843E-05, 3.55276493E-05,
     *  3.61399113E-05,
     *  3.14532342E-05, 3.20150174E-05, 3.25838610E-05, 3.31598232E-05,
     *  3.37429597E-05, 3.43333241E-05, 3.49309671E-05, 3.55359378E-05,
     *  3.61482828E-05,
     *  3.14607351E-05, 3.20228098E-05, 3.25919085E-05, 3.31680920E-05,
     *  3.37514183E-05, 3.43419429E-05, 3.49397188E-05, 3.55447968E-05,
     *  3.61572255E-05,
     *  3.14688029E-05, 3.20311792E-05, 3.26005415E-05, 3.31769530E-05,
     *  3.37604742E-05, 3.43511627E-05, 3.49490738E-05, 3.55542602E-05,
     *  3.61667723E-05,
     *  3.14774778E-05, 3.20401655E-05, 3.26097991E-05, 3.31864446E-05,
     *  3.37701650E-05, 3.43610204E-05, 3.49590683E-05, 3.55643635E-05,
     *  3.61769584E-05,
     *  3.14868034E-05, 3.20498112E-05, 3.26197231E-05, 3.31966078E-05,
     *  3.37805311E-05, 3.43715556E-05, 3.49697410E-05, 3.55751445E-05,
     *  3.61878206E-05,
     *  3.14968260E-05, 3.20601620E-05, 3.26303582E-05, 3.32074865E-05,
     *  3.37916154E-05, 3.43828101E-05, 3.49811330E-05, 3.55866435E-05,
     *  3.61993981E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 55, 63) /
     *  3.15075960E-05, 3.20712668E-05, 3.26417523E-05, 3.32191274E-05,
     *  3.38034636E-05, 3.43948288E-05, 3.49932879E-05, 3.55989028E-05,
     *  3.62117325E-05,
     *  3.15191671E-05, 3.20831785E-05, 3.26539569E-05, 3.32315808E-05,
     *  3.38161245E-05, 3.44076590E-05, 3.50062520E-05, 3.56119678E-05,
     *  3.62248677E-05,
     *  3.15315977E-05, 3.20959535E-05, 3.26670271E-05, 3.32449001E-05,
     *  3.38296503E-05, 3.44213517E-05, 3.50200747E-05, 3.56258863E-05,
     *  3.62388504E-05,
     *  3.15449501E-05, 3.21096527E-05, 3.26810218E-05, 3.32591428E-05,
     *  3.38440968E-05, 3.44359609E-05, 3.50348085E-05, 3.56407094E-05,
     *  3.62537302E-05,
     *  3.15592920E-05, 3.21243414E-05, 3.26960045E-05, 3.32743703E-05,
     *  3.38595235E-05, 3.44515443E-05, 3.50505094E-05, 3.56564915E-05,
     *  3.62695596E-05,
     *  3.15746961E-05, 3.21400902E-05, 3.27120434E-05, 3.32906486E-05,
     *  3.38759941E-05, 3.44681638E-05, 3.50672372E-05, 3.56732901E-05,
     *  3.62863944E-05,
     *  3.15955650E-05, 3.21613826E-05, 3.27336890E-05, 3.33125820E-05,
     *  3.38981549E-05, 3.44904956E-05, 3.50896882E-05, 3.56958121E-05,
     *  3.63089429E-05,
     *  3.16183837E-05, 3.21846109E-05, 3.27572544E-05, 3.33364173E-05,
     *  3.39221977E-05, 3.45146882E-05, 3.51139771E-05, 3.57201479E-05,
     *  3.63332800E-05,
     *  3.16433362E-05, 3.22099518E-05, 3.27829094E-05, 3.33623176E-05,
     *  3.39482794E-05, 3.45408925E-05, 3.51402492E-05, 3.57464374E-05,
     *  3.63595403E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 64, 72) /
     *  3.16706252E-05, 3.22375995E-05, 3.28108401E-05, 3.33904614E-05,
     *  3.39765714E-05, 3.45692727E-05, 3.51686623E-05, 3.57748321E-05,
     *  3.63878695E-05,
     *  3.17004746E-05, 3.22677677E-05, 3.28412509E-05, 3.34210441E-05,
     *  3.40072608E-05, 3.46000082E-05, 3.51993882E-05, 3.58054968E-05,
     *  3.64184255E-05,
     *  3.17331312E-05, 3.23006917E-05, 3.28743662E-05, 3.34542801E-05,
     *  3.40405521E-05, 3.46332946E-05, 3.52326139E-05, 3.58386105E-05,
     *  3.64513798E-05,
     *  3.17688685E-05, 3.23366314E-05, 3.29104331E-05, 3.34904045E-05,
     *  3.40766696E-05, 3.46693456E-05, 3.52685434E-05, 3.58743679E-05,
     *  3.64869185E-05,
     *  3.18079893E-05, 3.23758737E-05, 3.29497238E-05, 3.35296759E-05,
     *  3.41158591E-05, 3.47083953E-05, 3.53073997E-05, 3.59129816E-05,
     *  3.65252443E-05,
     *  3.18508295E-05, 3.24187360E-05, 3.29925388E-05, 3.35723791E-05,
     *  3.41583908E-05, 3.47507001E-05, 3.53494266E-05, 3.59546836E-05,
     *  3.65665781E-05,
     *  3.18977630E-05, 3.24655707E-05, 3.30392106E-05, 3.36188284E-05,
     *  3.42045621E-05, 3.47965420E-05, 3.53948916E-05, 3.59997278E-05,
     *  3.66111613E-05,
     *  3.19492064E-05, 3.25167691E-05, 3.30901077E-05, 3.36693712E-05,
     *  3.42547011E-05, 3.48462312E-05, 3.54440884E-05, 3.60483927E-05,
     *  3.66592581E-05,
     *  3.20056255E-05, 3.25727678E-05, 3.31456398E-05, 3.37243930E-05,
     *  3.43091711E-05, 3.49001106E-05, 3.54973409E-05, 3.61009848E-05,
     *  3.67111589E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 73, 81) /
     *  3.20675431E-05, 3.26340550E-05, 3.32062642E-05, 3.37843227E-05,
     *  3.43683753E-05, 3.49585598E-05, 3.55550072E-05, 3.61578422E-05,
     *  3.67671832E-05,
     *  3.21355477E-05, 3.27011789E-05, 3.32724927E-05, 3.38496394E-05,
     *  3.44327629E-05, 3.50220009E-05, 3.56174847E-05, 3.62193396E-05,
     *  3.68276850E-05,
     *  3.22103054E-05, 3.27747579E-05, 3.33449011E-05, 3.39208806E-05,
     *  3.45028371E-05, 3.50909058E-05, 3.56852167E-05, 3.62858943E-05,
     *  3.68930574E-05,
     *  3.22925738E-05, 3.28554932E-05, 3.34241406E-05, 3.39986530E-05,
     *  3.45791642E-05, 3.51658047E-05, 3.57587004E-05, 3.63579733E-05,
     *  3.69637402E-05,
     *  3.23832201E-05, 3.29441850E-05, 3.35109523E-05, 3.40836449E-05,
     *  3.46623857E-05, 3.52472965E-05, 3.58384967E-05, 3.64361029E-05,
     *  3.70402281E-05,
     *  3.24832431E-05, 3.30417521E-05, 3.36061847E-05, 3.41766427E-05,
     *  3.47532327E-05, 3.53360631E-05, 3.59252429E-05, 3.65208801E-05,
     *  3.71230812E-05,
     *  3.26309329E-05, 3.31852875E-05, 3.37458170E-05, 3.43125818E-05,
     *  3.48856550E-05, 3.54651184E-05, 3.60510597E-05, 3.66435696E-05,
     *  3.72427403E-05,
     *  3.28001966E-05, 3.33490820E-05, 3.39045335E-05, 3.44665470E-05,
     *  3.50351445E-05, 3.56103669E-05, 3.61922684E-05, 3.67809128E-05,
     *  3.73763703E-05,
     *  3.29963056E-05, 3.35379962E-05, 3.40868388E-05, 3.46427321E-05,
     *  3.52056210E-05, 3.57754845E-05, 3.63523268E-05, 3.69361711E-05,
     *  3.75270543E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 82, 90) /
     *  3.29989283E-05, 3.35405167E-05, 3.40892660E-05, 3.46450734E-05,
     *  3.52078825E-05, 3.57776713E-05, 3.63544435E-05, 3.69382215E-05,
     *  3.75290417E-05,
     *  3.30041807E-05, 3.35455643E-05, 3.40941264E-05, 3.46497612E-05,
     *  3.52124101E-05, 3.57820493E-05, 3.63586807E-05, 3.69423258E-05,
     *  3.75330198E-05,
     *  3.30226393E-05, 3.35632980E-05, 3.41111982E-05, 3.46662234E-05,
     *  3.52283067E-05, 3.57974175E-05, 3.63735526E-05, 3.69567288E-05,
     *  3.75469779E-05,
     *  3.30590732E-05, 3.35982798E-05, 3.41448555E-05, 3.46986625E-05,
     *  3.52596167E-05, 3.58276741E-05, 3.64028204E-05, 3.69850637E-05,
     *  3.75744285E-05,
     *  3.30960228E-05, 3.36337281E-05, 3.41789366E-05, 3.47314881E-05,
     *  3.52912805E-05, 3.58582555E-05, 3.64323873E-05, 3.70136746E-05,
     *  3.76021342E-05,
     *  3.31334938E-05, 3.36696473E-05, 3.42134453E-05, 3.47647034E-05,
     *  3.53233007E-05, 3.58891639E-05, 3.64622551E-05, 3.70425630E-05,
     *  3.76300964E-05,
     *  3.31714915E-05, 3.37060421E-05, 3.42483853E-05, 3.47983115E-05,
     *  3.53556800E-05, 3.59204016E-05, 3.64924256E-05, 3.70717304E-05,
     *  3.76583164E-05,
     *  3.32100216E-05, 3.37429170E-05, 3.42837604E-05, 3.48323156E-05,
     *  3.53884211E-05, 3.59519708E-05, 3.65229007E-05, 3.71011785E-05,
     *  3.76867956E-05,
     *  3.32490897E-05, 3.37802766E-05, 3.43195744E-05, 3.48667189E-05,
     *  3.54215265E-05, 3.59838736E-05, 3.65536824E-05, 3.71309089E-05,
     *  3.77155354E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 91, 99) /
     *  3.32887014E-05, 3.38181255E-05, 3.43558311E-05, 3.49015245E-05,
     *  3.54549989E-05, 3.60161125E-05, 3.65847725E-05, 3.71609232E-05,
     *  3.77445370E-05,
     *  3.33288626E-05, 3.38564686E-05, 3.43925344E-05, 3.49367356E-05,
     *  3.54888409E-05, 3.60486894E-05, 3.66161728E-05, 3.71912229E-05,
     *  3.77738019E-05,
     *  3.33695789E-05, 3.38953103E-05, 3.44296882E-05, 3.49723555E-05,
     *  3.55230554E-05, 3.60816069E-05, 3.66478854E-05, 3.72218097E-05,
     *  3.78033313E-05,
     *  3.34108563E-05, 3.39346556E-05, 3.44672964E-05, 3.50083873E-05,
     *  3.55576449E-05, 3.61148669E-05, 3.66799120E-05, 3.72526852E-05,
     *  3.78331268E-05,
     *  3.38206075E-05, 3.43235945E-05, 3.48376682E-05, 3.53620320E-05,
     *  3.58960887E-05, 3.64393889E-05, 3.69915948E-05, 3.75524533E-05,
     *  3.81217766E-05,
     *  3.42837820E-05, 3.47600006E-05, 3.52504977E-05, 3.57538727E-05,
     *  3.62690654E-05, 3.67952672E-05, 3.73318572E-05, 3.78783570E-05,
     *  3.84343970E-05,
     *  3.48054695E-05, 3.52479366E-05, 3.57090627E-05, 3.61865771E-05,
     *  3.66787632E-05, 3.71843086E-05, 3.77021997E-05, 3.82316482E-05,
     *  3.87720367E-05,
     *  3.53908936E-05, 3.57915291E-05, 3.62166604E-05, 3.66628057E-05,
     *  3.71273468E-05, 3.76082869E-05, 3.81040846E-05, 3.86135386E-05,
     *  3.91357043E-05,
     *  3.60452186E-05, 3.63948274E-05, 3.67765033E-05, 3.71851330E-05,
     *  3.76168972E-05, 3.80688965E-05, 3.85389003E-05, 3.90251720E-05,
     *  3.95263460E-05/
        DATA ((VISCFC(J,K),J=109,117),K=100,108) /
     *  3.67732742E-05, 3.70616135E-05, 3.73915841E-05, 3.77559492E-05,
     *  3.81493387E-05, 3.85676977E-05, 3.90079192E-05, 3.94675913E-05,
     *  3.99448203E-05,
     *  3.75791869E-05, 3.77951561E-05, 3.80645067E-05, 3.83773412E-05,
     *  3.87263536E-05, 3.91060539E-05, 3.95122517E-05, 3.99417040E-05,
     *  4.03918713E-05,
     *  3.84659181E-05, 3.85979126E-05, 3.87972870E-05, 3.90509553E-05,
     *  3.93492855E-05, 3.96850622E-05, 4.00527945E-05, 4.04482446E-05,
     *  4.08681009E-05,
     *  3.94347277E-05, 3.94711875E-05, 3.95911285E-05, 3.97778464E-05,
     *  4.00190347E-05, 4.03054796E-05, 4.06301786E-05, 4.09877354E-05,
     *  4.13739397E-05,
     *  4.04846159E-05, 4.04147736E-05, 4.04461878E-05, 4.05583209E-05,
     *  4.07359513E-05, 4.09676490E-05, 4.12447163E-05, 4.15604497E-05,
     *  4.19096201E-05,
     *  4.16118420E-05, 4.14266231E-05, 4.13613528E-05, 4.13917867E-05,
     *  4.14997329E-05, 4.16714278E-05, 4.18963515E-05, 4.21663756E-05,
     *  4.24751508E-05,
     *  4.28096572E-05, 4.25026142E-05, 4.23340663E-05, 4.22766273E-05,
     *  4.23093355E-05, 4.24161260E-05, 4.25846161E-05, 4.28051859E-05,
     *  4.30702951E-05,
     *  4.40683960E-05, 4.36364926E-05, 4.33602385E-05, 4.32101221E-05,
     *  4.31629119E-05, 4.32004604E-05, 4.33085969E-05, 4.34762144E-05,
     *  4.36945540E-05,
     *  4.53760131E-05, 4.48200542E-05, 4.44342863E-05, 4.41884363E-05,
     *  4.40577878E-05, 4.40225313E-05, 4.40669169E-05, 4.41784415E-05,
     *  4.43471566E-05/
        DATA ((VISCFC(J,K),J=109,117),K=109,117) /
     *  4.67190189E-05, 4.60435916E-05, 4.55493294E-05, 4.52066994E-05,
     *  4.49904892E-05, 4.48798289E-05, 4.48577340E-05, 4.49104919E-05,
     *  4.50270570E-05,
     *  4.80836302E-05, 4.72965545E-05, 4.66975400E-05, 4.62591820E-05,
     *  4.59568300E-05, 4.57692768E-05, 4.56787633E-05, 4.56706456E-05,
     *  4.57329418E-05,
     *  4.94568742E-05, 4.85683087E-05, 4.78706066E-05, 4.73395613E-05,
     *  4.69520590E-05, 4.66873124E-05, 4.65273219E-05, 4.64568649E-05,
     *  4.64632457E-05,
     *  5.08274284E-05, 4.98488491E-05, 4.90602416E-05, 4.84412469E-05,
     *  4.79710579E-05, 4.76300053E-05, 4.74003993E-05, 4.72668365E-05,
     *  4.72161790E-05,
     *  5.21860985E-05, 5.11293499E-05, 5.02586502E-05, 4.95577242E-05,
     *  4.90085713E-05, 4.85932036E-05, 4.82947493E-05, 4.80980298E-05,
     *  4.79897645E-05,
     *  5.35259592E-05, 5.24024938E-05, 5.14588964E-05, 5.06828682E-05,
     *  5.00594415E-05, 4.95726964E-05, 4.92069973E-05, 4.89477665E-05,
     *  4.87818837E-05,
     *  5.48422453E-05, 5.36625914E-05, 5.26551323E-05, 5.18111903E-05,
     *  5.11188211E-05, 5.05643761E-05, 5.01337566E-05, 4.98133007E-05,
     *  4.95903300E-05,
     *  5.61320900E-05, 5.49055350E-05, 5.38426936E-05, 5.29379992E-05,
     *  5.21823421E-05, 5.15643844E-05, 5.10717408E-05, 5.06919006E-05,
     *  5.04128674E-05,
     *  5.73941818E-05, 5.61286428E-05, 5.50180847E-05, 5.40594749E-05,
     *  5.32462287E-05, 5.25692289E-05, 5.20178652E-05, 5.15809280E-05,
     *  5.12472886E-05/
        DATA ((VISCFC(J,K),J=109,117),K=118,126) /
     *  5.86283977E-05, 5.73304417E-05, 5.61788865E-05, 5.51726687E-05,
     *  5.43073543E-05, 5.35758632E-05, 5.29693278E-05, 5.24779088E-05,
     *  5.20914715E-05,
     *  5.98354524E-05, 5.85104225E-05, 5.73236167E-05, 5.62754489E-05,
     *  5.53632474E-05, 5.45817294E-05, 5.39236666E-05, 5.33805903E-05,
     *  5.29434282E-05,
     *  6.10165956E-05, 5.96687973E-05, 5.84515665E-05, 5.73664104E-05,
     *  5.64120598E-05, 5.55847666E-05, 5.48787910E-05, 5.42869811E-05,
     *  5.38013457E-05,
     *  6.21733744E-05, 6.08062781E-05, 5.95626315E-05, 5.84447641E-05,
     *  5.74525077E-05, 5.65833920E-05, 5.58329898E-05, 5.51953748E-05,
     *  5.46636139E-05,
     *  6.33074644E-05, 6.19238917E-05, 6.06571515E-05, 5.95102194E-05,
     *  5.84837967E-05, 5.75764619E-05, 5.67849206E-05, 5.61043570E-05,
     *  5.55288432E-05,
     *  6.44205596E-05, 6.30228372E-05, 6.17357702E-05, 6.05628686E-05,
     *  5.95055387E-05, 5.85632206E-05, 5.77335840E-05, 5.70127993E-05,
     *  5.63958704E-05,
     *  6.55143082E-05, 6.41043841E-05, 6.27993189E-05, 6.16030808E-05,
     *  6.05176688E-05, 5.95432417E-05, 5.86782875E-05, 5.79198410E-05,
     *  5.72637543E-05,
     *  6.65902791E-05, 6.51698059E-05, 6.38487292E-05, 6.26314112E-05,
     *  6.15203660E-05, 6.05163677E-05, 5.96186044E-05, 5.88248651E-05,
     *  5.81317641E-05,
     *  6.76499472E-05, 6.62203404E-05, 6.48849697E-05, 6.36485274E-05,
     *  6.25139829E-05, 6.14826509E-05, 6.05543294E-05, 5.97274680E-05,
     *  5.89993617E-05/
        DATA ((VISCFC(J,K),J=109,117),K=127,135) /
     *  6.86946877E-05, 6.72571676E-05, 6.59090044E-05, 6.46551539E-05,
     *  6.34989858E-05, 6.24422993E-05, 6.14854346E-05, 6.06274271E-05,
     *  5.98661804E-05,
     *  6.97257760E-05, 6.82813988E-05, 6.69217676E-05, 6.56520322E-05,
     *  6.44759074E-05, 6.33956287E-05, 6.24120281E-05, 6.15246679E-05,
     *  6.07320002E-05,
     *  7.07443891E-05, 6.92940727E-05, 6.79241486E-05, 6.66398938E-05,
     *  6.54453100E-05, 6.43430238E-05, 6.33343163E-05, 6.24192323E-05,
     *  6.15967238E-05,
     *  7.17516079E-05, 7.02961535E-05, 6.89169845E-05, 6.76194434E-05,
     *  6.64077603E-05, 6.52849055E-05, 6.42525716E-05, 6.33112490E-05,
     *  6.24603519E-05,
     *  7.27484201E-05, 7.12885314E-05, 6.99010562E-05, 6.85913492E-05,
     *  6.73638114E-05, 6.62217080E-05, 6.51671050E-05, 6.42009072E-05,
     *  6.33229599E-05,
     *  7.37357231E-05, 7.22720234E-05, 7.08770874E-05, 6.95562369E-05,
     *  6.83139912E-05, 6.71538609E-05, 6.60782457E-05, 6.50884343E-05,
     *  6.41846770E-05,
     *  7.47143284E-05, 7.32473748E-05, 7.18457434E-05, 7.05146872E-05,
     *  6.92587961E-05, 6.80817773E-05, 6.69863239E-05, 6.59740770E-05,
     *  6.50456677E-05,
     *  7.56849656E-05, 7.42152609E-05, 7.28076321E-05, 7.14672342E-05,
     *  7.01986860E-05, 6.90058464E-05, 6.78916597E-05, 6.68580869E-05,
     *  6.59061155E-05,
     *  7.66482874E-05, 7.51762898E-05, 7.37633042E-05, 7.24143644E-05,
     *  7.11340830E-05, 6.99264281E-05, 6.87945546E-05, 6.77407093E-05,
     *  6.67662104E-05/
        DATA ((VISCFC(J,K),J=109,117),K=136,144) /
     *  7.76048744E-05, 7.61310048E-05, 7.47132546E-05, 7.33565174E-05,
     *  7.20653693E-05, 7.08438501E-05, 6.96952861E-05, 6.86221748E-05,
     *  6.76261381E-05,
     *  7.85552405E-05, 7.70798881E-05, 7.56579240E-05, 7.42940856E-05,
     *  7.29928870E-05, 7.17584061E-05, 7.05941038E-05, 6.95026936E-05,
     *  6.84860726E-05,
     *  7.94998377E-05, 7.80233640E-05, 7.65977006E-05, 7.52274153E-05,
     *  7.39169380E-05, 7.26703549E-05, 7.14912275E-05, 7.03824515E-05,
     *  6.93461699E-05,
     *  8.04390606E-05, 7.89618024E-05, 7.75329224E-05, 7.61568075E-05,
     *  7.48377838E-05, 7.35799196E-05, 7.23868454E-05, 7.12616070E-05,
     *  7.02065638E-05,
     *  8.13732515E-05, 7.98955225E-05, 7.84638800E-05, 7.70825195E-05,
     *  7.57556465E-05, 7.44872874E-05, 7.32811135E-05, 7.21402898E-05,
     *  7.10673629E-05,
     *  8.23027038E-05, 8.08247963E-05, 7.93908185E-05, 7.80047664E-05,
     *  7.66707091E-05, 7.53926100E-05, 7.41741549E-05, 7.30185995E-05,
     *  7.19286489E-05,
     *  8.32276662E-05, 8.17498518E-05, 8.03139410E-05, 7.89237228E-05,
     *  7.75831166E-05, 7.62960037E-05, 7.50660600E-05, 7.38966048E-05,
     *  7.27904745E-05,
     *  8.41483460E-05, 8.26708759E-05, 8.12334102E-05, 7.98395248E-05,
     *  7.84929776E-05, 7.71975499E-05, 7.59568861E-05, 7.47743434E-05,
     *  7.36528630E-05,
     *  8.50649118E-05, 8.35880174E-05, 8.21493514E-05, 8.07522720E-05,
     *  7.94003652E-05, 7.80972965E-05, 7.68466580E-05, 7.56518216E-05,
     *  7.45158076E-05/
        DATA ((VISCFC(J,K),J=109,117),K=145,153) /
     *  8.59774962E-05, 8.45013893E-05, 8.30618546E-05, 8.16620293E-05,
     *  8.03053186E-05, 7.89952580E-05, 7.77353686E-05, 7.65290145E-05,
     *  7.53792709E-05,
     *  8.68861986E-05, 8.54110711E-05, 8.39709766E-05, 8.25688289E-05,
     *  8.12078448E-05, 7.98914173E-05, 7.86229793E-05, 7.74058661E-05,
     *  7.62431851E-05,
     *  8.77910866E-05, 8.63171110E-05, 8.48767429E-05, 8.34726717E-05,
     *  8.21079198E-05, 8.07857265E-05, 7.95094210E-05, 7.82822902E-05,
     *  7.71074519E-05,
     *  8.86921981E-05, 8.72195273E-05, 8.57791493E-05, 8.43735291E-05,
     *  8.30054900E-05, 8.16781081E-05, 8.03945947E-05, 7.91581705E-05,
     *  7.79719426E-05,
     *  8.95895430E-05, 8.81183102E-05, 8.66781637E-05, 8.52713447E-05,
     *  8.39004739E-05, 8.25684565E-05, 8.12783729E-05, 8.00333616E-05,
     *  7.88364989E-05,
     *  9.04831043E-05, 8.90134232E-05, 8.75737271E-05, 8.61660350E-05,
     *  8.47927629E-05, 8.34566385E-05, 8.21606005E-05, 8.09076895E-05,
     *  7.97009335E-05,
     *  9.13728395E-05, 8.99048039E-05, 8.84657548E-05, 8.70574911E-05,
     *  8.56822230E-05, 8.43424952E-05, 8.30410954E-05, 8.17809529E-05,
     *  8.05650301E-05,
     *  9.22586812E-05, 9.07923657E-05, 8.93541377E-05, 8.79455794E-05,
     *  8.65686950E-05, 8.52258423E-05, 8.39196499E-05, 8.26529237E-05,
     *  8.14285447E-05,
     *  9.31405387E-05, 9.16759977E-05, 9.02387428E-05, 8.88301427E-05,
     *  8.74519962E-05, 8.61064714E-05, 8.47960314E-05, 8.35233478E-05,
     *  8.22912064E-05/
        DATA ((VISCFC(J,K),J=109,117),K=154,162) /
     *  9.40182979E-05, 9.25555665E-05, 9.11194143E-05, 8.97110007E-05,
     *  8.83319207E-05, 8.69841508E-05, 8.56699831E-05, 8.43919462E-05,
     *  8.31527176E-05,
     *  9.48918227E-05, 9.34309161E-05, 9.19959740E-05, 9.05879510E-05,
     *  8.92082401E-05, 8.78586260E-05, 8.65412252E-05, 8.52584158E-05,
     *  8.40127555E-05,
     *  9.57609548E-05, 9.43018684E-05, 9.28682218E-05, 9.14607692E-05,
     *  9.00807045E-05, 8.87296203E-05, 8.74094552E-05, 8.61224297E-05,
     *  8.48709723E-05,
     *  9.66255147E-05, 9.51682243E-05, 9.37359364E-05, 9.23292098E-05,
     *  9.09490424E-05, 8.95968358E-05, 8.82743483E-05, 8.69836383E-05,
     *  8.57269962E-05,
     *  9.74853015E-05, 9.60297632E-05, 9.45988752E-05, 9.31930061E-05,
     *  9.18129614E-05, 9.04599531E-05, 8.91355587E-05, 8.78416699E-05,
     *  8.65804320E-05,
     *  9.83400936E-05, 9.68862437E-05, 9.54567750E-05, 9.40518709E-05,
     *  9.26721486E-05, 9.13186325E-05, 8.99927191E-05, 8.86961308E-05,
     *  8.74308617E-05,
     *  9.91896488E-05, 9.77374039E-05, 9.63093520E-05, 9.49054965E-05,
     *  9.35262704E-05, 9.21725135E-05, 9.08454416E-05, 8.95466061E-05,
     *  8.82778450E-05,
     *  1.00033704E-04, 9.85829612E-05, 9.71563018E-05, 9.57535547E-05,
     *  9.43749732E-05, 9.30212156E-05, 9.16933181E-05, 9.03926601E-05,
     *  8.91209198E-05,
     *  1.00871976E-04, 9.94226124E-05, 9.79972997E-05, 9.65956973E-05,
     *  9.52178833E-05, 9.38643379E-05, 9.25359199E-05, 9.12338362E-05,
     *  8.99596029E-05/
        DATA ((VISCFC(J,K),J=118,126),K=  1,  9) /
     *  3.66573366E-05, 3.72836577E-05, 3.79177457E-05, 3.85596210E-05,
     *  3.92093032E-05, 3.98668117E-05, 4.05321648E-05, 4.12053808E-05,
     *  4.18864772E-05,
     *  3.66573481E-05, 3.72836693E-05, 3.79177574E-05, 3.85596328E-05,
     *  3.92093151E-05, 3.98668235E-05, 4.05321767E-05, 4.12053927E-05,
     *  4.18864890E-05,
     *  3.66573638E-05, 3.72836852E-05, 3.79177735E-05, 3.85596489E-05,
     *  3.92093313E-05, 3.98668398E-05, 4.05321929E-05, 4.12054089E-05,
     *  4.18865051E-05,
     *  3.66573849E-05, 3.72837066E-05, 3.79177951E-05, 3.85596707E-05,
     *  3.92093531E-05, 3.98668617E-05, 4.05322149E-05, 4.12054308E-05,
     *  4.18865269E-05,
     *  3.66574132E-05, 3.72837352E-05, 3.79178239E-05, 3.85596997E-05,
     *  3.92093823E-05, 3.98668909E-05, 4.05322441E-05, 4.12054599E-05,
     *  4.18865560E-05,
     *  3.66574503E-05, 3.72837728E-05, 3.79178619E-05, 3.85597379E-05,
     *  3.92094206E-05, 3.98669293E-05, 4.05322825E-05, 4.12054983E-05,
     *  4.18865943E-05,
     *  3.66574987E-05, 3.72838217E-05, 3.79179112E-05, 3.85597876E-05,
     *  3.92094706E-05, 3.98669794E-05, 4.05323326E-05, 4.12055483E-05,
     *  4.18866441E-05,
     *  3.66575610E-05, 3.72838848E-05, 3.79179749E-05, 3.85598516E-05,
     *  3.92095349E-05, 3.98670438E-05, 4.05323970E-05, 4.12056127E-05,
     *  4.18867083E-05,
     *  3.66576404E-05, 3.72839651E-05, 3.79180559E-05, 3.85599332E-05,
     *  3.92096168E-05, 3.98671259E-05, 4.05324792E-05, 4.12056947E-05,
     *  4.18867901E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 10, 18) /
     *  3.66577406E-05, 3.72840665E-05, 3.79181583E-05, 3.85600362E-05,
     *  3.92097203E-05, 3.98672296E-05, 4.05325829E-05, 4.12057983E-05,
     *  4.18868933E-05,
     *  3.66578660E-05, 3.72841934E-05, 3.79182863E-05, 3.85601651E-05,
     *  3.92098497E-05, 3.98673593E-05, 4.05327126E-05, 4.12059278E-05,
     *  4.18870224E-05,
     *  3.66580215E-05, 3.72843508E-05, 3.79184450E-05, 3.85603249E-05,
     *  3.92100102E-05, 3.98675201E-05, 4.05328735E-05, 4.12060884E-05,
     *  4.18871825E-05,
     *  3.66582128E-05, 3.72845443E-05, 3.79186403E-05, 3.85605214E-05,
     *  3.92102075E-05, 3.98677179E-05, 4.05330713E-05, 4.12062860E-05,
     *  4.18873794E-05,
     *  3.66584462E-05, 3.72847804E-05, 3.79188786E-05, 3.85607613E-05,
     *  3.92104484E-05, 3.98679593E-05, 4.05333128E-05, 4.12065270E-05,
     *  4.18876197E-05,
     *  3.66587289E-05, 3.72850665E-05, 3.79191672E-05, 3.85610518E-05,
     *  3.92107401E-05, 3.98682517E-05, 4.05336052E-05, 4.12068190E-05,
     *  4.18879108E-05,
     *  3.66590690E-05, 3.72854105E-05, 3.79195144E-05, 3.85614012E-05,
     *  3.92110910E-05, 3.98686033E-05, 4.05339569E-05, 4.12071702E-05,
     *  4.18882608E-05,
     *  3.66594753E-05, 3.72858217E-05, 3.79199292E-05, 3.85618187E-05,
     *  3.92115103E-05, 3.98690234E-05, 4.05343771E-05, 4.12075897E-05,
     *  4.18886790E-05,
     *  3.66599579E-05, 3.72863098E-05, 3.79204217E-05, 3.85623144E-05,
     *  3.92120080E-05, 3.98695222E-05, 4.05348760E-05, 4.12080878E-05,
     *  4.18891755E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 19, 27) /
     *  3.66605273E-05, 3.72868860E-05, 3.79210030E-05, 3.85628994E-05,
     *  3.92125954E-05, 3.98701109E-05, 4.05354647E-05, 4.12086756E-05,
     *  4.18897614E-05,
     *  3.66611957E-05, 3.72875620E-05, 3.79216851E-05, 3.85635858E-05,
     *  3.92132847E-05, 3.98708015E-05, 4.05361554E-05, 4.12093651E-05,
     *  4.18904487E-05,
     *  3.66619758E-05, 3.72883511E-05, 3.79224811E-05, 3.85643869E-05,
     *  3.92140890E-05, 3.98716074E-05, 4.05369615E-05, 4.12101698E-05,
     *  4.18912507E-05,
     *  3.66628816E-05, 3.72892674E-05, 3.79234054E-05, 3.85653170E-05,
     *  3.92150229E-05, 3.98725431E-05, 4.05378972E-05, 4.12111039E-05,
     *  4.18921817E-05,
     *  3.66639285E-05, 3.72903262E-05, 3.79244734E-05, 3.85663917E-05,
     *  3.92161018E-05, 3.98736241E-05, 4.05389781E-05, 4.12121830E-05,
     *  4.18932571E-05,
     *  3.66651326E-05, 3.72915441E-05, 3.79257018E-05, 3.85676275E-05,
     *  3.92173425E-05, 3.98748671E-05, 4.05402211E-05, 4.12134237E-05,
     *  4.18944936E-05,
     *  3.66665117E-05, 3.72929387E-05, 3.79271083E-05, 3.85690426E-05,
     *  3.92187630E-05, 3.98762901E-05, 4.05416439E-05, 4.12148439E-05,
     *  4.18959088E-05,
     *  3.66680846E-05, 3.72945291E-05, 3.79287121E-05, 3.85706560E-05,
     *  3.92203825E-05, 3.98779123E-05, 4.05432659E-05, 4.12164627E-05,
     *  4.18975220E-05,
     *  3.66698714E-05, 3.72963356E-05, 3.79305337E-05, 3.85724884E-05,
     *  3.92222215E-05, 3.98797543E-05, 4.05451074E-05, 4.12183006E-05,
     *  4.18993532E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 28, 36) /
     *  3.66718938E-05, 3.72983800E-05, 3.79325949E-05, 3.85745615E-05,
     *  3.92243020E-05, 3.98818380E-05, 4.05471904E-05, 4.12203793E-05,
     *  4.19014243E-05,
     *  3.66741748E-05, 3.73006855E-05, 3.79349190E-05, 3.85768987E-05,
     *  3.92266472E-05, 3.98841866E-05, 4.05495379E-05, 4.12227218E-05,
     *  4.19037579E-05,
     *  3.66767388E-05, 3.73032766E-05, 3.79375306E-05, 3.85795247E-05,
     *  3.92292819E-05, 3.98868247E-05, 4.05521746E-05, 4.12253525E-05,
     *  4.19063786E-05,
     *  3.66789322E-05, 3.73054928E-05, 3.79397640E-05, 3.85817701E-05,
     *  3.92315345E-05, 3.98890800E-05, 4.05544284E-05, 4.12276010E-05,
     *  4.19086182E-05,
     *  3.66813231E-05, 3.73079082E-05, 3.79421978E-05, 3.85842167E-05,
     *  3.92339887E-05, 3.98915368E-05, 4.05568833E-05, 4.12300499E-05,
     *  4.19110572E-05,
     *  3.66839250E-05, 3.73105363E-05, 3.79448455E-05, 3.85868779E-05,
     *  3.92366577E-05, 3.98942084E-05, 4.05595526E-05, 4.12327123E-05,
     *  4.19137087E-05,
     *  3.66867518E-05, 3.73133910E-05, 3.79477211E-05, 3.85897677E-05,
     *  3.92395556E-05, 3.98971086E-05, 4.05624500E-05, 4.12356020E-05,
     *  4.19165862E-05,
     *  3.66898181E-05, 3.73164871E-05, 3.79508392E-05, 3.85929007E-05,
     *  3.92426968E-05, 3.99002521E-05, 4.05655900E-05, 4.12387332E-05,
     *  4.19197038E-05,
     *  3.66931394E-05, 3.73198398E-05, 3.79542151E-05, 3.85962921E-05,
     *  3.92460967E-05, 3.99036538E-05, 4.05689874E-05, 4.12421208E-05,
     *  4.19230762E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 37, 45) /
     *  3.66967317E-05, 3.73234653E-05, 3.79578649E-05, 3.85999581E-05,
     *  3.92497711E-05, 3.99073296E-05, 4.05726580E-05, 4.12457802E-05,
     *  4.19267189E-05,
     *  3.67006119E-05, 3.73273804E-05, 3.79618054E-05, 3.86039151E-05,
     *  3.92537366E-05, 3.99112959E-05, 4.05766181E-05, 4.12497276E-05,
     *  4.19306476E-05,
     *  3.67047977E-05, 3.73316027E-05, 3.79660541E-05, 3.86081808E-05,
     *  3.92580104E-05, 3.99155698E-05, 4.05808847E-05, 4.12539798E-05,
     *  4.19348791E-05,
     *  3.67093076E-05, 3.73361508E-05, 3.79706294E-05, 3.86127733E-05,
     *  3.92626108E-05, 3.99201693E-05, 4.05854754E-05, 4.12585543E-05,
     *  4.19394306E-05,
     *  3.67141612E-05, 3.73410439E-05, 3.79755506E-05, 3.86177117E-05,
     *  3.92675565E-05, 3.99251131E-05, 4.05904087E-05, 4.12634693E-05,
     *  4.19443201E-05,
     *  3.67193788E-05, 3.73463024E-05, 3.79808377E-05, 3.86230159E-05,
     *  3.92728673E-05, 3.99304207E-05, 4.05957039E-05, 4.12687439E-05,
     *  4.19495664E-05,
     *  3.67249821E-05, 3.73519477E-05, 3.79865119E-05, 3.86287069E-05,
     *  3.92785638E-05, 3.99361123E-05, 4.06013812E-05, 4.12743979E-05,
     *  4.19551889E-05,
     *  3.67309934E-05, 3.73580019E-05, 3.79925952E-05, 3.86348064E-05,
     *  3.92846676E-05, 3.99422094E-05, 4.06074614E-05, 4.12804518E-05,
     *  4.19612079E-05,
     *  3.67374366E-05, 3.73644887E-05, 3.79991108E-05, 3.86413374E-05,
     *  3.92912013E-05, 3.99487342E-05, 4.06139664E-05, 4.12869272E-05,
     *  4.19676446E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 46, 54) /
     *  3.67443365E-05, 3.73714326E-05, 3.80060832E-05, 3.86483238E-05,
     *  3.92981885E-05, 3.99557098E-05, 4.06209192E-05, 4.12938466E-05,
     *  4.19745211E-05,
     *  3.67517196E-05, 3.73788595E-05, 3.80135377E-05, 3.86557907E-05,
     *  3.93056538E-05, 3.99631606E-05, 4.06283435E-05, 4.13012335E-05,
     *  4.19818603E-05,
     *  3.67596133E-05, 3.73867967E-05, 3.80215012E-05, 3.86637646E-05,
     *  3.93136233E-05, 3.99711121E-05, 4.06362644E-05, 4.13091122E-05,
     *  4.19896863E-05,
     *  3.67680469E-05, 3.73952729E-05, 3.80300019E-05, 3.86722731E-05,
     *  3.93221240E-05, 3.99795908E-05, 4.06447079E-05, 4.13175084E-05,
     *  4.19980241E-05,
     *  3.67770511E-05, 3.74043183E-05, 3.80390694E-05, 3.86813451E-05,
     *  3.93311845E-05, 3.99886246E-05, 4.06537013E-05, 4.13264488E-05,
     *  4.20068997E-05,
     *  3.67866584E-05, 3.74139646E-05, 3.80487349E-05, 3.86910114E-05,
     *  3.93408345E-05, 3.99982429E-05, 4.06632733E-05, 4.13359613E-05,
     *  4.20163406E-05,
     *  3.67969031E-05, 3.74242454E-05, 3.80590311E-05, 3.87013039E-05,
     *  3.93511056E-05, 4.00084762E-05, 4.06734538E-05, 4.13460751E-05,
     *  4.20263752E-05,
     *  3.68078212E-05, 3.74351961E-05, 3.80699927E-05, 3.87122565E-05,
     *  3.93620306E-05, 4.00193567E-05, 4.06842742E-05, 4.13568210E-05,
     *  4.20370333E-05,
     *  3.68194511E-05, 3.74468540E-05, 3.80816561E-05, 3.87239046E-05,
     *  3.93736443E-05, 4.00309182E-05, 4.06957673E-05, 4.13682309E-05,
     *  4.20483463E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 55, 63) /
     *  3.68318332E-05, 3.74592586E-05, 3.80940598E-05, 3.87362857E-05,
     *  3.93859831E-05, 4.00431962E-05, 4.07079678E-05, 4.13803384E-05,
     *  4.20603468E-05,
     *  3.68450104E-05, 3.74724515E-05, 3.81072442E-05, 3.87494394E-05,
     *  3.93990853E-05, 4.00562281E-05, 4.07209119E-05, 4.13931788E-05,
     *  4.20730690E-05,
     *  3.68590280E-05, 3.74864768E-05, 3.81212523E-05, 3.87634071E-05,
     *  3.94129914E-05, 4.00700530E-05, 4.07346377E-05, 4.14067891E-05,
     *  4.20865488E-05,
     *  3.68739341E-05, 3.75013813E-05, 3.81361293E-05, 3.87782328E-05,
     *  3.94277439E-05, 4.00847123E-05, 4.07491854E-05, 4.14212082E-05,
     *  4.21008240E-05,
     *  3.68897796E-05, 3.75172142E-05, 3.81519231E-05, 3.87939629E-05,
     *  3.94433879E-05, 4.01002495E-05, 4.07645969E-05, 4.14364768E-05,
     *  4.21159339E-05,
     *  3.69066187E-05, 3.75340280E-05, 3.81686842E-05, 3.88106464E-05,
     *  3.94599707E-05, 4.01167105E-05, 4.07809167E-05, 4.14526379E-05,
     *  4.21319202E-05,
     *  3.69291525E-05, 3.75565092E-05, 3.81910780E-05, 3.88329206E-05,
     *  3.94820959E-05, 4.01386597E-05, 4.08026653E-05, 4.14741633E-05,
     *  4.21532021E-05,
     *  3.69534487E-05, 3.75807257E-05, 3.82151791E-05, 3.88568735E-05,
     *  3.95058704E-05, 4.01622284E-05, 4.08260031E-05, 4.14972474E-05,
     *  4.21760117E-05,
     *  3.69796369E-05, 3.76068022E-05, 3.82411076E-05, 3.88826207E-05,
     *  3.95314059E-05, 4.01875242E-05, 4.08510338E-05, 4.15219901E-05,
     *  4.22004454E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 64, 72) /
     *  3.70078571E-05, 3.76348735E-05, 3.82689932E-05, 3.89102869E-05,
     *  3.95588221E-05, 4.02146623E-05, 4.08778684E-05, 4.15484980E-05,
     *  4.22266059E-05,
     *  3.70382608E-05, 3.76650848E-05, 3.82989753E-05, 3.89400062E-05,
     *  3.95882477E-05, 4.02437665E-05, 4.09066257E-05, 4.15768854E-05,
     *  4.22546028E-05,
     *  3.70710123E-05, 3.76975935E-05, 3.83312047E-05, 3.89719230E-05,
     *  3.96198215E-05, 4.02749696E-05, 4.09374332E-05, 4.16072748E-05,
     *  4.22845539E-05,
     *  3.71062894E-05, 3.77325699E-05, 3.83658445E-05, 3.90061934E-05,
     *  3.96536929E-05, 4.03084150E-05, 4.09704283E-05, 4.16397977E-05,
     *  4.23165851E-05,
     *  3.71442857E-05, 3.77701987E-05, 3.84030711E-05, 3.90429862E-05,
     *  3.96900232E-05, 4.03442569E-05, 4.10057585E-05, 4.16745955E-05,
     *  4.23508319E-05,
     *  3.71852117E-05, 3.78106807E-05, 3.84430760E-05, 3.90824841E-05,
     *  3.97289870E-05, 4.03826622E-05, 4.10435835E-05, 4.17118206E-05,
     *  4.23874400E-05,
     *  3.72292970E-05, 3.78542344E-05, 3.84860675E-05, 3.91248856E-05,
     *  3.97707735E-05, 4.04238114E-05, 4.10840754E-05, 4.17516376E-05,
     *  4.24265666E-05,
     *  3.72767926E-05, 3.79010983E-05, 3.85322724E-05, 3.91704068E-05,
     *  3.98155886E-05, 4.04679006E-05, 4.11274212E-05, 4.17942248E-05,
     *  4.24683820E-05,
     *  3.73279736E-05, 3.79515337E-05, 3.85819388E-05, 3.92192833E-05,
     *  3.98636564E-05, 4.05151433E-05, 4.11738244E-05, 4.18397760E-05,
     *  4.25130707E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 73, 81) /
     *  3.73831427E-05, 3.80058274E-05, 3.86353389E-05, 3.92717735E-05,
     *  3.99152225E-05, 4.05657728E-05, 4.12235067E-05, 4.18885024E-05,
     *  4.25608341E-05,
     *  3.74426344E-05, 3.80642959E-05, 3.86927725E-05, 3.93281618E-05,
     *  3.99705567E-05, 4.06200454E-05, 4.12767119E-05, 4.19406357E-05,
     *  4.26118924E-05,
     *  3.75068199E-05, 3.81272901E-05, 3.87545715E-05, 3.93887625E-05,
     *  4.00299569E-05, 4.06782440E-05, 4.13337085E-05, 4.19964311E-05,
     *  4.26664884E-05,
     *  3.75761136E-05, 3.81952011E-05, 3.88211057E-05, 3.94539256E-05,
     *  4.00937548E-05, 4.07406827E-05, 4.13947946E-05, 4.20561716E-05,
     *  4.27248911E-05,
     *  3.76509814E-05, 3.82684682E-05, 3.88927898E-05, 3.95240431E-05,
     *  4.01623212E-05, 4.08077130E-05, 4.14603035E-05, 4.21201736E-05,
     *  4.27874007E-05,
     *  3.77319501E-05, 3.83475877E-05, 3.89700919E-05, 3.95995572E-05,
     *  4.02360745E-05, 4.08797310E-05, 4.15306104E-05, 4.21887930E-05,
     *  4.28543552E-05,
     *  3.78486643E-05, 3.84614333E-05, 3.90811375E-05, 3.97078652E-05,
     *  4.03417022E-05, 4.09827315E-05, 4.16310336E-05, 4.22866858E-05,
     *  4.29497625E-05,
     *  3.79787151E-05, 3.85880241E-05, 3.92043751E-05, 3.98278460E-05,
     *  4.04585140E-05, 4.10964552E-05, 4.17417439E-05, 4.23944524E-05,
     *  4.30546510E-05,
     *  3.81250231E-05, 3.87301318E-05, 3.93424391E-05, 3.99620071E-05,
     *  4.05888999E-05, 4.12231822E-05, 4.18649190E-05, 4.25141745E-05,
     *  4.31710121E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 82, 90) /
     *  3.81269506E-05, 3.87320018E-05, 3.93442540E-05, 3.99637690E-05,
     *  4.05906107E-05, 4.12248436E-05, 4.18665325E-05, 4.25157416E-05,
     *  4.31725341E-05,
     *  3.81308084E-05, 3.87357446E-05, 3.93478864E-05, 3.99672952E-05,
     *  4.05940344E-05, 4.12281683E-05, 4.18697614E-05, 4.25188775E-05,
     *  4.31755797E-05,
     *  3.81443427E-05, 3.87488736E-05, 3.93606266E-05, 3.99796615E-05,
     *  4.06060402E-05, 4.12398257E-05, 4.18810815E-05, 4.25298707E-05,
     *  4.31862554E-05,
     *  3.81709515E-05, 3.87746781E-05, 3.93856604E-05, 4.00039544E-05,
     *  4.06296192E-05, 4.12627155E-05, 4.19033045E-05, 4.25514475E-05,
     *  4.32072053E-05,
     *  3.81977966E-05, 3.88007020E-05, 3.94108979E-05, 4.00284369E-05,
     *  4.06533749E-05, 4.12857700E-05, 4.19256812E-05, 4.25731680E-05,
     *  4.32282894E-05,
     *  3.82248792E-05, 3.88269461E-05, 3.94363400E-05, 4.00531098E-05,
     *  4.06773079E-05, 4.13089898E-05, 4.19482122E-05, 4.25950325E-05,
     *  4.32495082E-05,
     *  3.82522005E-05, 3.88534115E-05, 3.94619877E-05, 4.00779737E-05,
     *  4.07014188E-05, 4.13323754E-05, 4.19708979E-05, 4.26170415E-05,
     *  4.32708619E-05,
     *  3.82797615E-05, 3.88800992E-05, 3.94878417E-05, 4.01030295E-05,
     *  4.07257082E-05, 4.13559274E-05, 4.19937387E-05, 4.26391953E-05,
     *  4.32923509E-05,
     *  3.83075635E-05, 3.89070101E-05, 3.95139029E-05, 4.01282778E-05,
     *  4.07501768E-05, 4.13796462E-05, 4.20167351E-05, 4.26614943E-05,
     *  4.33139756E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 91, 99) /
     *  3.83356077E-05, 3.89341453E-05, 3.95401720E-05, 4.01537193E-05,
     *  4.07748252E-05, 4.14035325E-05, 4.20398876E-05, 4.26839390E-05,
     *  4.33357362E-05,
     *  3.83638951E-05, 3.89615057E-05, 3.95666501E-05, 4.01793548E-05,
     *  4.07996539E-05, 4.14275867E-05, 4.20631967E-05, 4.27065296E-05,
     *  4.33576331E-05,
     *  3.83924269E-05, 3.89890923E-05, 3.95933379E-05, 4.02051851E-05,
     *  4.08246636E-05, 4.14518094E-05, 4.20866627E-05, 4.27292667E-05,
     *  4.33796667E-05,
     *  3.84212043E-05, 3.90169061E-05, 3.96202362E-05, 4.02312107E-05,
     *  4.08498550E-05, 4.14762011E-05, 4.21102861E-05, 4.27521505E-05,
     *  4.34018372E-05,
     *  3.86994272E-05, 3.92853067E-05, 3.98793471E-05, 4.04815046E-05,
     *  4.10917535E-05, 4.17100833E-05, 4.23364945E-05, 4.29709964E-05,
     *  4.36136054E-05,
     *  3.89996918E-05, 3.95740219E-05, 4.01572192E-05, 4.07491559E-05,
     *  4.13497368E-05, 4.19588919E-05, 4.25765718E-05, 4.32027429E-05,
     *  4.38373850E-05,
     *  3.93228799E-05, 3.98837952E-05, 4.04544802E-05, 4.10346962E-05,
     *  4.16242549E-05, 4.22230084E-05, 4.28308412E-05, 4.34476637E-05,
     *  4.40734075E-05,
     *  3.96698340E-05, 4.02153321E-05, 4.07717227E-05, 4.13386236E-05,
     *  4.19157271E-05, 4.25027858E-05, 4.30995997E-05, 4.37060082E-05,
     *  4.43218818E-05,
     *  4.00413394E-05, 4.05692868E-05, 4.11094924E-05, 4.16613938E-05,
     *  4.22245344E-05, 4.27985421E-05, 4.33831128E-05, 4.39779973E-05,
     *  4.45829912E-05/
        DATA ((VISCFC(J,K),J=118,126),K=100,108) /
     *  4.04381052E-05, 4.09462459E-05, 4.14682756E-05, 4.20034105E-05,
     *  4.25510115E-05, 4.31105549E-05, 4.36816097E-05, 4.42638199E-05,
     *  4.48568904E-05,
     *  4.08607431E-05, 4.13467132E-05, 4.18484873E-05, 4.23650154E-05,
     *  4.28954394E-05, 4.34390545E-05, 4.39952785E-05, 4.45636285E-05,
     *  4.51437020E-05,
     *  4.13097465E-05, 4.17710928E-05, 4.22504584E-05, 4.27464785E-05,
     *  4.32580377E-05, 4.37842184E-05, 4.43242616E-05, 4.48775359E-05,
     *  4.54435140E-05,
     *  4.17854687E-05, 4.22196737E-05, 4.26744234E-05, 4.31479891E-05,
     *  4.36389576E-05, 4.41461660E-05, 4.46686514E-05, 4.52056122E-05,
     *  4.57563773E-05,
     *  4.22881035E-05, 4.26926142E-05, 4.31205097E-05, 4.35696473E-05,
     *  4.40382757E-05, 4.45249536E-05, 4.50284872E-05, 4.55478818E-05,
     *  4.60823038E-05,
     *  4.28176665E-05, 4.31899292E-05, 4.35887274E-05, 4.40114568E-05,
     *  4.44559887E-05, 4.49205710E-05, 4.54037520E-05, 4.59043216E-05,
     *  4.64212653E-05,
     *  4.33739794E-05, 4.37114788E-05, 4.40789620E-05, 4.44733197E-05,
     *  4.48920097E-05, 4.53329385E-05, 4.57943711E-05, 4.62748602E-05,
     *  4.67731922E-05,
     *  4.39566588E-05, 4.42569606E-05, 4.45909684E-05, 4.49550324E-05,
     *  4.53461654E-05, 4.57619055E-05, 4.62002107E-05, 4.66593769E-05,
     *  4.71379741E-05,
     *  4.45651091E-05, 4.48259045E-05, 4.51243680E-05, 4.54562841E-05,
     *  4.58181958E-05, 4.62072504E-05, 4.66210790E-05, 4.70577029E-05,
     *  4.75154604E-05/
        DATA ((VISCFC(J,K),J=118,126),K=109,117) /
     *  4.51985207E-05, 4.54176725E-05, 4.56786492E-05, 4.59766571E-05,
     *  4.63077546E-05, 4.66686816E-05, 4.70567268E-05, 4.74696225E-05,
     *  4.79054617E-05,
     *  4.58558746E-05, 4.60314619E-05, 4.62531699E-05, 4.65156305E-05,
     *  4.68144125E-05, 4.71458406E-05, 4.75068507E-05, 4.78948753E-05,
     *  4.83077522E-05,
     *  4.65359538E-05, 4.66663136E-05, 4.68471643E-05, 4.70725843E-05,
     *  4.73376615E-05, 4.76383057E-05, 4.79710962E-05, 4.83331601E-05,
     *  4.87220727E-05,
     *  4.72373606E-05, 4.73211248E-05, 4.74597521E-05, 4.76468079E-05,
     *  4.78769211E-05, 4.81455970E-05, 4.84490625E-05, 4.87841381E-05,
     *  4.91481341E-05,
     *  4.79585418E-05, 4.79946657E-05, 4.80899511E-05, 4.82375090E-05,
     *  4.84315455E-05, 4.86671833E-05, 4.89403076E-05, 4.92474382E-05,
     *  4.95856215E-05,
     *  4.86978192E-05, 4.86856014E-05, 4.87366923E-05, 4.88438252E-05,
     *  4.90008335E-05, 4.92024887E-05, 4.94443548E-05, 4.97226619E-05,
     *  5.00341987E-05,
     *  4.94534262E-05, 4.93925165E-05, 4.93988383E-05, 4.94648376E-05,
     *  4.95840377E-05, 4.97509012E-05, 4.99606987E-05, 5.02093886E-05,
     *  5.04935128E-05,
     *  5.02235481E-05, 5.01139438E-05, 5.00752029E-05, 5.00995849E-05,
     *  5.01803758E-05, 5.03117809E-05, 5.04888125E-05, 5.07071817E-05,
     *  5.09631994E-05,
     *  5.10063641E-05, 5.08483940E-05, 5.07645727E-05, 5.07470792E-05,
     *  5.07890424E-05, 5.08844689E-05, 5.10281550E-05, 5.12155941E-05,
     *  5.14428869E-05/
        DATA ((VISCFC(J,K),J=118,126),K=118,126) /
     *  5.18000901E-05, 5.15943867E-05, 5.14657295E-05, 5.14063226E-05,
     *  5.14092210E-05, 5.14682966E-05, 5.15781776E-05, 5.17341742E-05,
     *  5.19322019E-05,
     *  5.26030177E-05, 5.23504809E-05, 5.21774729E-05, 5.20763232E-05,
     *  5.20400960E-05, 5.20625950E-05, 5.21383314E-05, 5.22624712E-05,
     *  5.24307733E-05,
     *  5.34135493E-05, 5.31153024E-05, 5.28986417E-05, 5.27561116E-05,
     *  5.26808650E-05, 5.26667033E-05, 5.27080740E-05, 5.28000405E-05,
     *  5.29382366E-05,
     *  5.42302263E-05, 5.38875689E-05, 5.36281336E-05, 5.34447561E-05,
     *  5.33307501E-05, 5.32799780E-05, 5.32868764E-05, 5.33464488E-05,
     *  5.34542380E-05,
     *  5.50517492E-05, 5.46661095E-05, 5.43649223E-05, 5.41413767E-05,
     *  5.39890090E-05, 5.39018006E-05, 5.38742283E-05, 5.39012785E-05,
     *  5.39784378E-05,
     *  5.58769905E-05, 5.54498787E-05, 5.51080717E-05, 5.48451567E-05,
     *  5.46549440E-05, 5.45315853E-05, 5.44696444E-05, 5.44641321E-05,
     *  5.45105136E-05,
     *  5.67049985E-05, 5.62379661E-05, 5.58567455E-05, 5.55553523E-05,
     *  5.53279107E-05, 5.51687852E-05, 5.50726690E-05, 5.50346357E-05,
     *  5.50501628E-05,
     *  5.75349953E-05, 5.70295987E-05, 5.66102132E-05, 5.62712997E-05,
     *  5.60073241E-05, 5.58128981E-05, 5.56828803E-05, 5.56124421E-05,
     *  5.55971050E-05,
     *  5.83663681E-05, 5.78241396E-05, 5.73678528E-05, 5.69924188E-05,
     *  5.66926630E-05, 5.64634701E-05, 5.62998938E-05, 5.61972336E-05,
     *  5.61510840E-05/
        DATA ((VISCFC(J,K),J=118,126),K=127,135) /
     *  5.91986570E-05, 5.86210821E-05, 5.81291491E-05, 5.77182147E-05,
     *  5.73834729E-05, 5.71200990E-05, 5.69233648E-05, 5.67887235E-05,
     *  5.67118688E-05,
     *  6.00315388E-05, 5.94200403E-05, 5.88936890E-05, 5.84482767E-05,
     *  5.80793665E-05, 5.77824353E-05, 5.75529900E-05, 5.73866583E-05,
     *  5.72792547E-05,
     *  6.08648091E-05, 6.02207372E-05, 5.96611555E-05, 5.91822746E-05,
     *  5.87800227E-05, 5.84501827E-05, 5.81885082E-05, 5.79908173E-05,
     *  5.78530640E-05,
     *  6.16983641E-05, 6.10229917E-05, 6.04313177E-05, 5.99199534E-05,
     *  5.94851835E-05, 5.91230966E-05, 5.88297000E-05, 5.86010136E-05,
     *  5.84331456E-05,
     *  6.25321811E-05, 6.18267041E-05, 6.12040215E-05, 6.06611269E-05,
     *  6.01946501E-05, 5.98009822E-05, 5.94763865E-05, 5.92170929E-05,
     *  5.90193748E-05,
     *  6.33663009E-05, 6.26318414E-05, 6.19791786E-05, 6.14056697E-05,
     *  6.09082779E-05, 6.04836907E-05, 6.01284275E-05, 5.98389324E-05,
     *  5.96116527E-05,
     *  6.42008107E-05, 6.34384236E-05, 6.27567545E-05, 6.21535086E-05,
     *  6.16259701E-05, 6.11711157E-05, 6.07857184E-05, 6.04664392E-05,
     *  6.02099044E-05,
     *  6.50358287E-05, 6.42465093E-05, 6.35367580E-05, 6.29046139E-05,
     *  6.23476710E-05, 6.18631878E-05, 6.14481875E-05, 6.10995478E-05,
     *  6.08140778E-05,
     *  6.58714908E-05, 6.50561839E-05, 6.43192300E-05, 6.36589904E-05,
     *  6.30733594E-05, 6.25598699E-05, 6.21157914E-05, 6.17382172E-05,
     *  6.14241415E-05/
        DATA ((VISCFC(J,K),J=118,126),K=136,144) /
     *  6.67079394E-05, 6.58675480E-05, 6.51042331E-05, 6.44166686E-05,
     *  6.38030409E-05, 6.32611513E-05, 6.27885112E-05, 6.23824281E-05,
     *  6.20400821E-05,
     *  6.75453136E-05, 6.66807078E-05, 6.58918424E-05, 6.51776963E-05,
     *  6.45367414E-05, 6.39670421E-05, 6.34663480E-05, 6.30321793E-05,
     *  6.26619021E-05,
     *  6.83837425E-05, 6.74957665E-05, 6.66821372E-05, 6.59421308E-05,
     *  6.52744997E-05, 6.46775670E-05, 6.41493180E-05, 6.36874839E-05,
     *  6.32896168E-05,
     *  6.92233386E-05, 6.83128179E-05, 6.74751933E-05, 6.67100317E-05,
     *  6.60163610E-05, 6.53927601E-05, 6.48374480E-05, 6.43483656E-05,
     *  6.39232512E-05,
     *  7.00641941E-05, 6.91319403E-05, 6.82710771E-05, 6.74814543E-05,
     *  6.67623709E-05, 6.61126593E-05, 6.55307703E-05, 6.50148546E-05,
     *  6.45628368E-05,
     *  7.09063775E-05, 6.99531928E-05, 6.90698404E-05, 6.82564443E-05,
     *  6.75125699E-05, 6.68373005E-05, 6.62293184E-05, 6.56869838E-05,
     *  6.52084084E-05,
     *  7.17499311E-05, 7.07766115E-05, 6.98715162E-05, 6.90350329E-05,
     *  6.82669881E-05, 6.75667135E-05, 6.69331223E-05, 6.63647847E-05,
     *  6.58600009E-05,
     *  7.25948695E-05, 7.16022074E-05, 7.06761149E-05, 6.98172327E-05,
     *  6.90256409E-05, 6.83009170E-05, 6.76422042E-05, 6.70482835E-05,
     *  6.65176453E-05,
     *  7.34411784E-05, 7.24299641E-05, 7.14836226E-05, 7.06030343E-05,
     *  6.97885253E-05, 6.90399147E-05, 6.83565745E-05, 6.77374976E-05,
     *  6.71813661E-05/
        DATA ((VISCFC(J,K),J=118,126),K=145,153) /
     *  7.42888140E-05, 7.32598368E-05, 7.22939982E-05, 7.13924038E-05,
     *  7.05556165E-05, 6.97836915E-05, 6.90762282E-05, 6.84324315E-05,
     *  6.78511774E-05,
     *  7.51377022E-05, 7.40917511E-05, 7.31071721E-05, 7.21852806E-05,
     *  7.13268653E-05, 7.05322109E-05, 6.98011415E-05, 6.91330740E-05,
     *  6.85270799E-05,
     *  7.59877385E-05, 7.49256025E-05, 7.39230453E-05, 7.29815757E-05,
     *  7.21021955E-05, 7.12854118E-05, 7.05312687E-05, 6.98393947E-05,
     *  6.92090577E-05,
     *  7.68387881E-05, 7.57612559E-05, 7.47414883E-05, 7.37811699E-05,
     *  7.28815026E-05, 7.20432061E-05, 7.12665396E-05, 7.05513410E-05,
     *  6.98970756E-05,
     *  7.76906858E-05, 7.65985453E-05, 7.55623404E-05, 7.45839136E-05,
     *  7.36646519E-05, 7.28054771E-05, 7.20068571E-05, 7.12688358E-05,
     *  7.05910760E-05,
     *  7.85432360E-05, 7.74372738E-05, 7.63854097E-05, 7.53896252E-05,
     *  7.44514773E-05, 7.35720777E-05, 7.27520949E-05, 7.19917750E-05,
     *  7.12909766E-05,
     *  7.93962139E-05, 7.82772140E-05, 7.72104724E-05, 7.61980912E-05,
     *  7.52417804E-05, 7.43428288E-05, 7.35020963E-05, 7.27200252E-05,
     *  7.19966678E-05,
     *  8.02493652E-05, 7.91181077E-05, 7.80372735E-05, 7.70090654E-05,
     *  7.60353298E-05, 7.51175185E-05, 7.42566719E-05, 7.34534218E-05,
     *  7.27080105E-05,
     *  8.11024073E-05, 7.99596670E-05, 7.88655260E-05, 7.78222690E-05,
     *  7.68318608E-05, 7.58959010E-05, 7.50155990E-05, 7.41917677E-05,
     *  7.34248346E-05/
        DATA ((VISCFC(J,K),J=118,126),K=154,162) /
     *  8.19550295E-05, 8.08015742E-05, 7.96949121E-05, 7.86373904E-05,
     *  7.76310745E-05, 7.66776960E-05, 7.57786201E-05, 7.49348314E-05,
     *  7.41469363E-05,
     *  8.28068942E-05, 8.16434827E-05, 8.05250830E-05, 7.94540858E-05,
     *  7.84326383E-05, 7.74625881E-05, 7.65454423E-05, 7.56823460E-05,
     *  7.48740773E-05,
     *  8.36576372E-05, 8.24850178E-05, 8.13556598E-05, 8.02719787E-05,
     *  7.92361857E-05, 7.82502267E-05, 7.73157362E-05, 7.64340082E-05,
     *  7.56059833E-05,
     *  8.45068686E-05, 8.33257770E-05, 8.21862338E-05, 8.10906612E-05,
     *  8.00413162E-05, 7.90402258E-05, 7.80891362E-05, 7.71894773E-05,
     *  7.63423424E-05,
     *  8.53541737E-05, 8.41653309E-05, 8.30163672E-05, 8.19096940E-05,
     *  8.08475960E-05, 7.98321638E-05, 7.88652395E-05, 7.79483747E-05,
     *  7.70828043E-05,
     *  8.61991134E-05, 8.50032242E-05, 8.38455941E-05, 8.27286071E-05,
     *  8.16545581E-05, 8.06255842E-05, 7.96436064E-05, 7.87102834E-05,
     *  7.78269798E-05,
     *  8.70412249E-05, 8.58389760E-05, 8.46734207E-05, 8.35469005E-05,
     *  8.24617035E-05, 8.14199955E-05, 8.04237600E-05, 7.94747479E-05,
     *  7.85744395E-05,
     *  8.78800227E-05, 8.66720806E-05, 8.54993267E-05, 8.43640451E-05,
     *  8.32685007E-05, 8.22148717E-05, 8.12051871E-05, 8.02412736E-05,
     *  7.93247142E-05,
     *  8.87149982E-05, 8.75020083E-05, 8.63227654E-05, 8.51794829E-05,
     *  8.40743878E-05, 8.30096534E-05, 8.19873377E-05, 8.10093278E-05,
     *  8.00772939E-05/
        DATA ((VISCFC(J,K),J=127,135),K=  1,  9) /
     *  4.25754709E-05, 4.32723786E-05, 4.39772164E-05, 4.46900001E-05,
     *  4.54107449E-05, 4.61394660E-05, 4.68761779E-05, 4.76208950E-05,
     *  4.83736315E-05,
     *  4.25754826E-05, 4.32723903E-05, 4.39772280E-05, 4.46900116E-05,
     *  4.54107563E-05, 4.61394773E-05, 4.68761890E-05, 4.76209060E-05,
     *  4.83736423E-05,
     *  4.25754987E-05, 4.32724063E-05, 4.39772439E-05, 4.46900273E-05,
     *  4.54107719E-05, 4.61394927E-05, 4.68762043E-05, 4.76209210E-05,
     *  4.83736571E-05,
     *  4.25755204E-05, 4.32724278E-05, 4.39772653E-05, 4.46900485E-05,
     *  4.54107929E-05, 4.61395135E-05, 4.68762248E-05, 4.76209413E-05,
     *  4.83736771E-05,
     *  4.25755494E-05, 4.32724566E-05, 4.39772938E-05, 4.46900768E-05,
     *  4.54108210E-05, 4.61395412E-05, 4.68762522E-05, 4.76209683E-05,
     *  4.83737038E-05,
     *  4.25755875E-05, 4.32724945E-05, 4.39773314E-05, 4.46901141E-05,
     *  4.54108578E-05, 4.61395777E-05, 4.68762882E-05, 4.76210039E-05,
     *  4.83737388E-05,
     *  4.25756371E-05, 4.32725438E-05, 4.39773804E-05, 4.46901626E-05,
     *  4.54109059E-05, 4.61396252E-05, 4.68763351E-05, 4.76210502E-05,
     *  4.83737845E-05,
     *  4.25757009E-05, 4.32726072E-05, 4.39774434E-05, 4.46902251E-05,
     *  4.54109677E-05, 4.61396863E-05, 4.68763956E-05, 4.76211099E-05,
     *  4.83738433E-05,
     *  4.25757823E-05, 4.32726881E-05, 4.39775236E-05, 4.46903047E-05,
     *  4.54110465E-05, 4.61397643E-05, 4.68764726E-05, 4.76211859E-05,
     *  4.83739183E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 10, 18) /
     *  4.25758851E-05, 4.32727902E-05, 4.39776250E-05, 4.46904051E-05,
     *  4.54111460E-05, 4.61398627E-05, 4.68765698E-05, 4.76212818E-05,
     *  4.83740129E-05,
     *  4.25760136E-05, 4.32729180E-05, 4.39777518E-05, 4.46905308E-05,
     *  4.54112704E-05, 4.61399857E-05, 4.68766914E-05, 4.76214018E-05,
     *  4.83741312E-05,
     *  4.25761730E-05, 4.32730764E-05, 4.39779090E-05, 4.46906867E-05,
     *  4.54114248E-05, 4.61401384E-05, 4.68768422E-05, 4.76215507E-05,
     *  4.83742779E-05,
     *  4.25763689E-05, 4.32732712E-05, 4.39781024E-05, 4.46908783E-05,
     *  4.54116145E-05, 4.61403260E-05, 4.68770276E-05, 4.76217337E-05,
     *  4.83744584E-05,
     *  4.25766081E-05, 4.32735089E-05, 4.39783383E-05, 4.46911122E-05,
     *  4.54118461E-05, 4.61405551E-05, 4.68772539E-05, 4.76219570E-05,
     *  4.83746786E-05,
     *  4.25768978E-05, 4.32737968E-05, 4.39786240E-05, 4.46913955E-05,
     *  4.54121266E-05, 4.61408324E-05, 4.68775279E-05, 4.76222274E-05,
     *  4.83749453E-05,
     *  4.25772462E-05, 4.32741430E-05, 4.39789677E-05, 4.46917361E-05,
     *  4.54124639E-05, 4.61411660E-05, 4.68778575E-05, 4.76225527E-05,
     *  4.83752660E-05,
     *  4.25776624E-05, 4.32745567E-05, 4.39793783E-05, 4.46921431E-05,
     *  4.54128668E-05, 4.61415645E-05, 4.68782512E-05, 4.76229413E-05,
     *  4.83756491E-05,
     *  4.25781565E-05, 4.32750478E-05, 4.39798657E-05, 4.46926262E-05,
     *  4.54133451E-05, 4.61420376E-05, 4.68787185E-05, 4.76234025E-05,
     *  4.83761039E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 19, 27) /
     *  4.25787396E-05, 4.32756272E-05, 4.39804407E-05, 4.46931963E-05,
     *  4.54139095E-05, 4.61425957E-05, 4.68792699E-05, 4.76239467E-05,
     *  4.83766405E-05,
     *  4.25794236E-05, 4.32763070E-05, 4.39811154E-05, 4.46938650E-05,
     *  4.54145716E-05, 4.61432505E-05, 4.68799168E-05, 4.76245851E-05,
     *  4.83772699E-05,
     *  4.25802218E-05, 4.32771002E-05, 4.39819026E-05, 4.46946453E-05,
     *  4.54153441E-05, 4.61440144E-05, 4.68806714E-05, 4.76253298E-05,
     *  4.83780042E-05,
     *  4.25811482E-05, 4.32780208E-05, 4.39828163E-05, 4.46955509E-05,
     *  4.54162406E-05, 4.61449010E-05, 4.68815473E-05, 4.76261942E-05,
     *  4.83788564E-05,
     *  4.25822184E-05, 4.32790843E-05, 4.39838716E-05, 4.46965969E-05,
     *  4.54172761E-05, 4.61459250E-05, 4.68825588E-05, 4.76271924E-05,
     *  4.83798405E-05,
     *  4.25834488E-05, 4.32803068E-05, 4.39850848E-05, 4.46977993E-05,
     *  4.54184665E-05, 4.61471021E-05, 4.68837215E-05, 4.76283398E-05,
     *  4.83809717E-05,
     *  4.25848570E-05, 4.32817061E-05, 4.39864733E-05, 4.46991754E-05,
     *  4.54198286E-05, 4.61484490E-05, 4.68850519E-05, 4.76296527E-05,
     *  4.83822660E-05,
     *  4.25864620E-05, 4.32833007E-05, 4.39880556E-05, 4.47007435E-05,
     *  4.54213809E-05, 4.61499838E-05, 4.68865679E-05, 4.76311486E-05,
     *  4.83837407E-05,
     *  4.25882840E-05, 4.32851109E-05, 4.39898516E-05, 4.47025233E-05,
     *  4.54231426E-05, 4.61517256E-05, 4.68882883E-05, 4.76328461E-05,
     *  4.83854141E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 28, 36) /
     *  4.25903443E-05, 4.32871577E-05, 4.39918824E-05, 4.47045356E-05,
     *  4.54251343E-05, 4.61536948E-05, 4.68902331E-05, 4.76347650E-05,
     *  4.83873056E-05,
     *  4.25926657E-05, 4.32894638E-05, 4.39941701E-05, 4.47068025E-05,
     *  4.54273778E-05, 4.61559128E-05, 4.68924236E-05, 4.76369261E-05,
     *  4.83894358E-05,
     *  4.25952724E-05, 4.32920529E-05, 4.39967386E-05, 4.47093472E-05,
     *  4.54298962E-05, 4.61584023E-05, 4.68948821E-05, 4.76393516E-05,
     *  4.83918265E-05,
     *  4.25974999E-05, 4.32942653E-05, 4.39989331E-05, 4.47115213E-05,
     *  4.54320476E-05, 4.61605290E-05, 4.68969822E-05, 4.76414233E-05,
     *  4.83938683E-05,
     *  4.25999255E-05, 4.32966743E-05, 4.40013224E-05, 4.47138883E-05,
     *  4.54343898E-05, 4.61628441E-05, 4.68992681E-05, 4.76436783E-05,
     *  4.83960906E-05,
     *  4.26025622E-05, 4.32992926E-05, 4.40039192E-05, 4.47164607E-05,
     *  4.54369349E-05, 4.61653596E-05, 4.69017519E-05, 4.76461282E-05,
     *  4.83985050E-05,
     *  4.26054233E-05, 4.33021336E-05, 4.40067366E-05, 4.47192513E-05,
     *  4.54396959E-05, 4.61680883E-05, 4.69044458E-05, 4.76487853E-05,
     *  4.84011234E-05,
     *  4.26085229E-05, 4.33052111E-05, 4.40097883E-05, 4.47222736E-05,
     *  4.54426858E-05, 4.61710430E-05, 4.69073628E-05, 4.76516622E-05,
     *  4.84039581E-05,
     *  4.26118755E-05, 4.33085394E-05, 4.40130883E-05, 4.47255417E-05,
     *  4.54459186E-05, 4.61742375E-05, 4.69105161E-05, 4.76547721E-05,
     *  4.84070222E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 37, 45) /
     *  4.26154962E-05, 4.33121335E-05, 4.40166515E-05, 4.47290700E-05,
     *  4.54494085E-05, 4.61776857E-05, 4.69139197E-05, 4.76581284E-05,
     *  4.84103289E-05,
     *  4.26194008E-05, 4.33160090E-05, 4.40204932E-05, 4.47328737E-05,
     *  4.54531704E-05, 4.61814023E-05, 4.69175879E-05, 4.76617453E-05,
     *  4.84138920E-05,
     *  4.26236058E-05, 4.33201820E-05, 4.40246293E-05, 4.47369685E-05,
     *  4.54572197E-05, 4.61854024E-05, 4.69215355E-05, 4.76656374E-05,
     *  4.84177259E-05,
     *  4.26281280E-05, 4.33246693E-05, 4.40290763E-05, 4.47413705E-05,
     *  4.54615724E-05, 4.61897018E-05, 4.69257780E-05, 4.76698199E-05,
     *  4.84218454E-05,
     *  4.26329854E-05, 4.33294883E-05, 4.40338515E-05, 4.47460967E-05,
     *  4.54662450E-05, 4.61943167E-05, 4.69303314E-05, 4.76743083E-05,
     *  4.84262659E-05,
     *  4.26381962E-05, 4.33346572E-05, 4.40389726E-05, 4.47511647E-05,
     *  4.54712548E-05, 4.61992639E-05, 4.69352121E-05, 4.76791189E-05,
     *  4.84310031E-05,
     *  4.26437797E-05, 4.33401950E-05, 4.40444583E-05, 4.47565925E-05,
     *  4.54766197E-05, 4.62045611E-05, 4.69404374E-05, 4.76842685E-05,
     *  4.84360736E-05,
     *  4.26497559E-05, 4.33461211E-05, 4.40503277E-05, 4.47623992E-05,
     *  4.54823581E-05, 4.62102264E-05, 4.69460250E-05, 4.76897744E-05,
     *  4.84414944E-05,
     *  4.26561455E-05, 4.33524560E-05, 4.40566009E-05, 4.47686042E-05,
     *  4.54884893E-05, 4.62162785E-05, 4.69519933E-05, 4.76956547E-05,
     *  4.84472830E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 46, 54) /
     *  4.26629703E-05, 4.33592209E-05, 4.40632986E-05, 4.47752281E-05,
     *  4.54950332E-05, 4.62227370E-05, 4.69583614E-05, 4.77019281E-05,
     *  4.84534576E-05,
     *  4.26702526E-05, 4.33664379E-05, 4.40704425E-05, 4.47822919E-05,
     *  4.55020106E-05, 4.62296221E-05, 4.69651491E-05, 4.77086138E-05,
     *  4.84600372E-05,
     *  4.26780161E-05, 4.33741300E-05, 4.40780552E-05, 4.47898177E-05,
     *  4.55094428E-05, 4.62369548E-05, 4.69723769E-05, 4.77157318E-05,
     *  4.84670412E-05,
     *  4.26862852E-05, 4.33823212E-05, 4.40861599E-05, 4.47978283E-05,
     *  4.55173524E-05, 4.62447569E-05, 4.69800660E-05, 4.77233029E-05,
     *  4.84744898E-05,
     *  4.26950855E-05, 4.33910364E-05, 4.40947811E-05, 4.48063476E-05,
     *  4.55257623E-05, 4.62530511E-05, 4.69882386E-05, 4.77313486E-05,
     *  4.84824040E-05,
     *  4.27044436E-05, 4.34003016E-05, 4.41039442E-05, 4.48154002E-05,
     *  4.55346969E-05, 4.62618609E-05, 4.69969175E-05, 4.77398911E-05,
     *  4.84908054E-05,
     *  4.27143874E-05, 4.34101440E-05, 4.41136756E-05, 4.48250119E-05,
     *  4.55441812E-05, 4.62712107E-05, 4.70061264E-05, 4.77489537E-05,
     *  4.84997167E-05,
     *  4.27249459E-05, 4.34205918E-05, 4.41240030E-05, 4.48352097E-05,
     *  4.55542413E-05, 4.62811258E-05, 4.70158902E-05, 4.77585603E-05,
     *  4.85091611E-05,
     *  4.27361495E-05, 4.34316748E-05, 4.41349550E-05, 4.48460215E-05,
     *  4.55649045E-05, 4.62916329E-05, 4.70262344E-05, 4.77687358E-05,
     *  4.85191627E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 55, 63) /
     *  4.27480301E-05, 4.34434237E-05, 4.41465616E-05, 4.48574763E-05,
     *  4.55761989E-05, 4.63027592E-05, 4.70371859E-05, 4.77795063E-05,
     *  4.85297469E-05,
     *  4.27606208E-05, 4.34558709E-05, 4.41588544E-05, 4.48696048E-05,
     *  4.55881543E-05, 4.63145336E-05, 4.70487723E-05, 4.77908985E-05,
     *  4.85409396E-05,
     *  4.27739565E-05, 4.34690501E-05, 4.41718660E-05, 4.48824386E-05,
     *  4.56008014E-05, 4.63269859E-05, 4.70610225E-05, 4.78029406E-05,
     *  4.85527680E-05,
     *  4.27880737E-05, 4.34829968E-05, 4.41856306E-05, 4.48960110E-05,
     *  4.56141722E-05, 4.63401471E-05, 4.70739668E-05, 4.78156616E-05,
     *  4.85652602E-05,
     *  4.28030108E-05, 4.34977479E-05, 4.42001842E-05, 4.49103566E-05,
     *  4.56283005E-05, 4.63540497E-05, 4.70876366E-05, 4.78290920E-05,
     *  4.85784458E-05,
     *  4.28188077E-05, 4.35133424E-05, 4.42155643E-05, 4.49255118E-05,
     *  4.56432213E-05, 4.63687277E-05, 4.71020645E-05, 4.78432634E-05,
     *  4.85923552E-05,
     *  4.28398275E-05, 4.35340835E-05, 4.42360118E-05, 4.49456522E-05,
     *  4.56630427E-05, 4.63882197E-05, 4.71212178E-05, 4.78620701E-05,
     *  4.86108085E-05,
     *  4.28623441E-05, 4.35562900E-05, 4.42578932E-05, 4.49671951E-05,
     *  4.56842352E-05, 4.64090513E-05, 4.71416794E-05, 4.78821540E-05,
     *  4.86305080E-05,
     *  4.28864500E-05, 4.35800513E-05, 4.42812948E-05, 4.49902236E-05,
     *  4.57068788E-05, 4.64312997E-05, 4.71635237E-05, 4.79035865E-05,
     *  4.86515223E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 64, 72) /
     *  4.29122442E-05, 4.36054625E-05, 4.43063080E-05, 4.50148257E-05,
     *  4.57310582E-05, 4.64550463E-05, 4.71868290E-05, 4.79264432E-05,
     *  4.86739243E-05,
     *  4.29398322E-05, 4.36326250E-05, 4.43330305E-05, 4.50410952E-05,
     *  4.57568636E-05, 4.64803780E-05, 4.72116787E-05, 4.79508041E-05,
     *  4.86977910E-05,
     *  4.29693268E-05, 4.36616473E-05, 4.43615662E-05, 4.50691320E-05,
     *  4.57843909E-05, 4.65073868E-05, 4.72381613E-05, 4.79767543E-05,
     *  4.87232038E-05,
     *  4.30008490E-05, 4.36926451E-05, 4.43920263E-05, 4.50990428E-05,
     *  4.58137425E-05, 4.65361707E-05, 4.72663708E-05, 4.80043839E-05,
     *  4.87502493E-05,
     *  4.30345284E-05, 4.37257428E-05, 4.44245298E-05, 4.51309415E-05,
     *  4.58450275E-05, 4.65668346E-05, 4.72964077E-05, 4.80337892E-05,
     *  4.87790198E-05,
     *  4.30705044E-05, 4.37610737E-05, 4.44592044E-05, 4.51649504E-05,
     *  4.58783629E-05, 4.65994904E-05, 4.73283790E-05, 4.80650728E-05,
     *  4.88096135E-05,
     *  4.31089273E-05, 4.37987814E-05, 4.44961874E-05, 4.52012008E-05,
     *  4.59138743E-05, 4.66342581E-05, 4.73623998E-05, 4.80983446E-05,
     *  4.88421355E-05,
     *  4.31499596E-05, 4.38390211E-05, 4.45356269E-05, 4.52398341E-05,
     *  4.59516970E-05, 4.66712671E-05, 4.73985934E-05, 4.81337225E-05,
     *  4.88766986E-05,
     *  4.31937772E-05, 4.38819608E-05, 4.45776832E-05, 4.52810033E-05,
     *  4.59919769E-05, 4.67106567E-05, 4.74370931E-05, 4.81713339E-05,
     *  4.89134243E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 73, 81) /
     *  4.32405720E-05, 4.39277831E-05, 4.46225306E-05, 4.53248747E-05,
     *  4.60348725E-05, 4.67525782E-05, 4.74780433E-05, 4.82113164E-05,
     *  4.89524442E-05,
     *  4.32905537E-05, 4.39766879E-05, 4.46703594E-05, 4.53716297E-05,
     *  4.60805570E-05, 4.67971966E-05, 4.75216011E-05, 4.82538202E-05,
     *  4.89939014E-05,
     *  4.33439533E-05, 4.40288949E-05, 4.47213788E-05, 4.54214675E-05,
     *  4.61292201E-05, 4.68446929E-05, 4.75679392E-05, 4.82990098E-05,
     *  4.90379527E-05,
     *  4.34010264E-05, 4.40846473E-05, 4.47758203E-05, 4.54746085E-05,
     *  4.61810717E-05, 4.68952669E-05, 4.76172481E-05, 4.83470666E-05,
     *  4.90847713E-05,
     *  4.34620583E-05, 4.41442166E-05, 4.48339421E-05, 4.55312984E-05,
     *  4.62363458E-05, 4.69491414E-05, 4.76697399E-05, 4.83981930E-05,
     *  4.91345498E-05,
     *  4.35273702E-05, 4.42079077E-05, 4.48960343E-05, 4.55918133E-05,
     *  4.62953050E-05, 4.70065667E-05, 4.77256531E-05, 4.84526159E-05,
     *  4.91875046E-05,
     *  4.36203349E-05, 4.42984713E-05, 4.49842372E-05, 4.56776948E-05,
     *  4.63789037E-05, 4.70879207E-05, 4.78047999E-05, 4.85295928E-05,
     *  4.92623485E-05,
     *  4.37224073E-05, 4.43977866E-05, 4.50808519E-05, 4.57716633E-05,
     *  4.64702786E-05, 4.71767530E-05, 4.78911392E-05, 4.86134878E-05,
     *  4.93438468E-05,
     *  4.38354937E-05, 4.45076796E-05, 4.51876283E-05, 4.58753964E-05,
     *  4.65710385E-05, 4.72746070E-05, 4.79861522E-05, 4.87057225E-05,
     *  4.94333640E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 82, 90) /
     *  4.38369718E-05, 4.45091151E-05, 4.51890222E-05, 4.58767498E-05,
     *  4.65723524E-05, 4.72758822E-05, 4.79873898E-05, 4.87069233E-05,
     *  4.94345289E-05,
     *  4.38399296E-05, 4.45119874E-05, 4.51918113E-05, 4.58794578E-05,
     *  4.65749811E-05, 4.72784338E-05, 4.79898660E-05, 4.87093258E-05,
     *  4.94368595E-05,
     *  4.38502968E-05, 4.45220543E-05, 4.52015858E-05, 4.58889473E-05,
     *  4.65841928E-05, 4.72873742E-05, 4.79985417E-05, 4.87177431E-05,
     *  4.94450244E-05,
     *  4.38706375E-05, 4.45418026E-05, 4.52207574E-05, 4.59075571E-05,
     *  4.66022549E-05, 4.73049022E-05, 4.80155485E-05, 4.87342412E-05,
     *  4.94610257E-05,
     *  4.38911038E-05, 4.45616684E-05, 4.52400390E-05, 4.59262699E-05,
     *  4.66204136E-05, 4.73225207E-05, 4.80326401E-05, 4.87508186E-05,
     *  4.94771014E-05,
     *  4.39116960E-05, 4.45816520E-05, 4.52594309E-05, 4.59450860E-05,
     *  4.66386690E-05, 4.73402297E-05, 4.80498165E-05, 4.87674757E-05,
     *  4.94932517E-05,
     *  4.39324144E-05, 4.46017537E-05, 4.52789333E-05, 4.59640055E-05,
     *  4.66570212E-05, 4.73580295E-05, 4.80670780E-05, 4.87842123E-05,
     *  4.95094766E-05,
     *  4.39532593E-05, 4.46219736E-05, 4.52985464E-05, 4.59830287E-05,
     *  4.66754705E-05, 4.73759201E-05, 4.80844245E-05, 4.88010287E-05,
     *  4.95257761E-05,
     *  4.39742309E-05, 4.46423121E-05, 4.53182703E-05, 4.60021556E-05,
     *  4.66940169E-05, 4.73939018E-05, 4.81018563E-05, 4.88179249E-05,
     *  4.95421504E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 91, 99) /
     *  4.39953296E-05, 4.46627694E-05, 4.53381054E-05, 4.60213865E-05,
     *  4.67126606E-05, 4.74119745E-05, 4.81193733E-05, 4.88349010E-05,
     *  4.95585996E-05,
     *  4.40165556E-05, 4.46833457E-05, 4.53580517E-05, 4.60407215E-05,
     *  4.67314018E-05, 4.74301385E-05, 4.81369758E-05, 4.88519570E-05,
     *  4.95751236E-05,
     *  4.40379093E-05, 4.47040413E-05, 4.53781096E-05, 4.60601608E-05,
     *  4.67502406E-05, 4.74483938E-05, 4.81546638E-05, 4.88690931E-05,
     *  4.95917225E-05,
     *  4.40593908E-05, 4.47248563E-05, 4.53982792E-05, 4.60797047E-05,
     *  4.67691772E-05, 4.74667406E-05, 4.81724375E-05, 4.88863094E-05,
     *  4.96083965E-05,
     *  4.42643427E-05, 4.49232337E-05, 4.55903063E-05, 4.62655906E-05,
     *  4.69491179E-05, 4.76409203E-05, 4.83410302E-05, 4.90494799E-05,
     *  4.97663015E-05,
     *  4.44804878E-05, 4.51320491E-05, 4.57920734E-05, 4.64605698E-05,
     *  4.71375516E-05, 4.78230349E-05, 4.85170380E-05, 4.92195807E-05,
     *  4.99306840E-05,
     *  4.47080210E-05, 4.53514665E-05, 4.60037174E-05, 4.66647560E-05,
     *  4.73345719E-05, 4.80131605E-05, 4.87005217E-05, 4.93966594E-05,
     *  5.01015802E-05,
     *  4.49471169E-05, 4.55816308E-05, 4.62253580E-05, 4.68782470E-05,
     *  4.75402577E-05, 4.82113597E-05, 4.88915302E-05, 4.95807526E-05,
     *  5.02790158E-05,
     *  4.51979268E-05, 4.58226661E-05, 4.64570959E-05, 4.71011234E-05,
     *  4.77546726E-05, 4.84176813E-05, 4.90900990E-05, 4.97718849E-05,
     *  5.04630058E-05/
        DATA ((VISCFC(J,K),J=127,135),K=100,108) /
     *  4.54605762E-05, 4.60746732E-05, 4.66990110E-05, 4.73334473E-05,
     *  4.79778631E-05, 4.86321586E-05, 4.92962503E-05, 4.99700683E-05,
     *  5.06535539E-05,
     *  4.57351627E-05, 4.63377282E-05, 4.69511611E-05, 4.75752609E-05,
     *  4.82098581E-05, 4.88548092E-05, 4.95099919E-05, 5.01753025E-05,
     *  5.08506524E-05,
     *  4.60217531E-05, 4.66118803E-05, 4.72135803E-05, 4.78265855E-05,
     *  4.84506683E-05, 4.90856343E-05, 4.97313171E-05, 5.03875739E-05,
     *  5.10542819E-05,
     *  4.63203823E-05, 4.68971508E-05, 4.74862785E-05, 4.80874213E-05,
     *  4.87002853E-05, 4.93246185E-05, 4.99602043E-05, 5.06068558E-05,
     *  5.12644112E-05,
     *  4.66310518E-05, 4.71935320E-05, 4.77692402E-05, 4.83577462E-05,
     *  4.89586815E-05, 4.95717296E-05, 5.01966174E-05, 5.08331085E-05,
     *  5.14809978E-05,
     *  4.69537282E-05, 4.75009865E-05, 4.80624245E-05, 4.86375162E-05,
     *  4.92258104E-05, 4.98269188E-05, 5.04405056E-05, 5.10662797E-05,
     *  5.17039880E-05,
     *  4.72883437E-05, 4.78194475E-05, 4.83657653E-05, 4.89266657E-05,
     *  4.95016067E-05, 5.00901209E-05, 5.06918041E-05, 5.13063048E-05,
     *  5.19333173E-05,
     *  4.76347957E-05, 4.81488187E-05, 4.86791713E-05, 4.92251077E-05,
     *  4.97859868E-05, 5.03612555E-05, 5.09504347E-05, 5.15531078E-05,
     *  5.21689114E-05,
     *  4.79929482E-05, 4.84889758E-05, 4.90025279E-05, 4.95327353E-05,
     *  5.00788504E-05, 5.06402276E-05, 5.12163071E-05, 5.18066020E-05,
     *  5.24106871E-05/
        DATA ((VISCFC(J,K),J=127,135),K=109,117) /
     *  4.83626330E-05, 4.88397676E-05, 4.93356979E-05, 4.98494229E-05,
     *  5.03800813E-05, 5.09269288E-05, 5.14893196E-05, 5.20666915E-05,
     *  5.26585531E-05,
     *  4.87436518E-05, 4.92010184E-05, 4.96785236E-05, 5.01750277E-05,
     *  5.06895492E-05, 5.12212393E-05, 5.17693610E-05, 5.23332722E-05,
     *  5.29124115E-05,
     *  4.91357793E-05, 4.95725302E-05, 5.00308294E-05, 5.05093925E-05,
     *  5.10071120E-05, 5.15230294E-05, 5.20563120E-05, 5.26062338E-05,
     *  5.31721593E-05,
     *  4.95387661E-05, 4.99540856E-05, 5.03924242E-05, 5.08523474E-05,
     *  5.13326174E-05, 5.18321616E-05, 5.23500474E-05, 5.28854609E-05,
     *  5.34376897E-05,
     *  4.99523425E-05, 5.03454514E-05, 5.07631041E-05, 5.12037131E-05,
     *  5.16659059E-05, 5.21484927E-05, 5.26504375E-05, 5.31708356E-05,
     *  5.37088942E-05,
     *  5.03762221E-05, 5.07463815E-05, 5.11426562E-05, 5.15633030E-05,
     *  5.20068131E-05, 5.24718764E-05, 5.29573510E-05, 5.34622388E-05,
     *  5.39856641E-05,
     *  5.08101066E-05, 5.11566214E-05, 5.15308611E-05, 5.19309268E-05,
     *  5.23551723E-05, 5.28021654E-05, 5.32706568E-05, 5.37595525E-05,
     *  5.42678924E-05,
     *  5.12536892E-05, 5.15759111E-05, 5.19274967E-05, 5.23063932E-05,
     *  5.27108172E-05, 5.31392142E-05, 5.35902260E-05, 5.40626621E-05,
     *  5.45554760E-05,
     *  5.17066593E-05, 5.20039891E-05, 5.23323413E-05, 5.26895129E-05,
     *  5.30735847E-05, 5.34828810E-05, 5.39159347E-05, 5.43714580E-05,
     *  5.48483171E-05/
        DATA ((VISCFC(J,K),J=127,135),K=118,126) /
     *  5.21687066E-05, 5.24405959E-05, 5.27451768E-05, 5.30801010E-05,
     *  5.34433174E-05, 5.38330307E-05, 5.42476657E-05, 5.46858376E-05,
     *  5.51463253E-05,
     *  5.26395246E-05, 5.28854774E-05, 5.31657913E-05, 5.34779802E-05,
     *  5.38198658E-05, 5.41895363E-05, 5.45853106E-05, 5.50057075E-05,
     *  5.54494193E-05,
     *  5.31188141E-05, 5.33383876E-05, 5.35939821E-05, 5.38829827E-05,
     *  5.42030905E-05, 5.45522814E-05, 5.49287714E-05, 5.53309850E-05,
     *  5.57575284E-05,
     *  5.36062866E-05, 5.37990916E-05, 5.40295577E-05, 5.42949525E-05,
     *  5.45928639E-05, 5.49211618E-05, 5.52779626E-05, 5.56615993E-05,
     *  5.60705939E-05,
     *  5.41016673E-05, 5.42673675E-05, 5.44723400E-05, 5.47137467E-05,
     *  5.49890723E-05, 5.52960866E-05, 5.56328120E-05, 5.59974933E-05,
     *  5.63885705E-05,
     *  5.46046968E-05, 5.47430088E-05, 5.49221655E-05, 5.51392375E-05,
     *  5.53916162E-05, 5.56769797E-05, 5.59932622E-05, 5.63386242E-05,
     *  5.67114271E-05,
     *  5.51151336E-05, 5.52258253E-05, 5.53788869E-05, 5.55713125E-05,
     *  5.58004119E-05, 5.60637806E-05, 5.63592708E-05, 5.66849644E-05,
     *  5.70391475E-05,
     *  5.56327557E-05, 5.57156445E-05, 5.58423735E-05, 5.60098756E-05,
     *  5.62153917E-05, 5.64564443E-05, 5.67308115E-05, 5.70365020E-05,
     *  5.73717311E-05,
     *  5.61573614E-05, 5.62123127E-05, 5.63125119E-05, 5.64548474E-05,
     *  5.66365042E-05, 5.68549421E-05, 5.71078737E-05, 5.73932407E-05,
     *  5.77091929E-05/
        DATA ((VISCFC(J,K),J=127,135),K=127,135) /
     *  5.66887707E-05, 5.67156946E-05, 5.67892060E-05, 5.69061649E-05,
     *  5.70637137E-05, 5.72592611E-05, 5.74904625E-05, 5.77552003E-05,
     *  5.80515636E-05,
     *  5.72268253E-05, 5.72256743E-05, 5.72723771E-05, 5.73637811E-05,
     *  5.74970005E-05, 5.76694037E-05, 5.78785985E-05, 5.81224153E-05,
     *  5.83988890E-05,
     *  5.77713891E-05, 5.77421547E-05, 5.77619630E-05, 5.78276650E-05,
     *  5.79363597E-05, 5.80853869E-05, 5.82723167E-05, 5.84949352E-05,
     *  5.87512297E-05,
     *  5.83223480E-05, 5.82650569E-05, 5.82579180E-05, 5.82978000E-05,
     *  5.83818002E-05, 5.85072414E-05, 5.86716656E-05, 5.88728232E-05,
     *  5.91086602E-05,
     *  5.88796091E-05, 5.87943203E-05, 5.87602116E-05, 5.87741837E-05,
     *  5.88333442E-05, 5.89350106E-05, 5.90767065E-05, 5.92561548E-05,
     *  5.94712676E-05,
     *  5.94431005E-05, 5.93299012E-05, 5.92688281E-05, 5.92568261E-05,
     *  5.92910257E-05, 5.93687492E-05, 5.94875118E-05, 5.96450172E-05,
     *  5.98391509E-05,
     *  6.00127699E-05, 5.98717720E-05, 5.97837650E-05, 5.97457494E-05,
     *  5.97548891E-05, 5.98085219E-05, 5.99041638E-05, 6.00395076E-05,
     *  6.02124193E-05,
     *  6.05885836E-05, 6.04199201E-05, 6.03050324E-05, 6.02409860E-05,
     *  6.02249883E-05, 6.02544022E-05, 6.03267531E-05, 6.04397314E-05,
     *  6.05911907E-05,
     *  6.11705246E-05, 6.09743467E-05, 6.08326511E-05, 6.07425773E-05,
     *  6.07013849E-05, 6.07064704E-05, 6.07553774E-05, 6.08458013E-05,
     *  6.09755906E-05/
        DATA ((VISCFC(J,K),J=127,135),K=136,144) /
     *  6.17585909E-05, 6.15350649E-05, 6.13666522E-05, 6.12505731E-05,
     *  6.11841474E-05, 6.11648132E-05, 6.11901399E-05, 6.12578356E-05,
     *  6.13657499E-05,
     *  6.23527938E-05, 6.21020987E-05, 6.19070746E-05, 6.17650292E-05,
     *  6.16733492E-05, 6.16295213E-05, 6.16311478E-05, 6.16759562E-05,
     *  6.17618041E-05,
     *  6.29531552E-05, 6.26754805E-05, 6.24539645E-05, 6.22860072E-05,
     *  6.21690680E-05, 6.21006887E-05, 6.20785109E-05, 6.21002877E-05,
     *  6.21638912E-05,
     *  6.35597056E-05, 6.32552499E-05, 6.30073730E-05, 6.28135720E-05,
     *  6.26713838E-05, 6.25784110E-05, 6.25323401E-05, 6.25309559E-05,
     *  6.25721502E-05,
     *  6.41724814E-05, 6.38414510E-05, 6.35673550E-05, 6.33477910E-05,
     *  6.31803782E-05, 6.30627844E-05, 6.29927465E-05, 6.29680861E-05,
     *  6.29867203E-05,
     *  6.47915220E-05, 6.44341307E-05, 6.41339670E-05, 6.38887325E-05,
     *  6.36961324E-05, 6.35539042E-05, 6.34598397E-05, 6.34118021E-05,
     *  6.34077386E-05,
     *  6.54168674E-05, 6.50333362E-05, 6.47072655E-05, 6.44364639E-05,
     *  6.42187262E-05, 6.40518635E-05, 6.39337267E-05, 6.38622249E-05,
     *  6.38353397E-05,
     *  6.60485550E-05, 6.56391125E-05, 6.52873048E-05, 6.49910503E-05,
     *  6.47482368E-05, 6.45567524E-05, 6.44145108E-05, 6.43194713E-05,
     *  6.42696539E-05,
     *  6.66866168E-05, 6.62515004E-05, 6.58741351E-05, 6.55525526E-05,
     *  6.52847366E-05, 6.50686558E-05, 6.49022903E-05, 6.47836531E-05,
     *  6.47108064E-05/
        DATA ((VISCFC(J,K),J=127,135),K=145,153) /
     *  6.73310764E-05, 6.68705331E-05, 6.64678002E-05, 6.61210256E-05,
     *  6.58282924E-05, 6.55876530E-05, 6.53971575E-05, 6.52548757E-05,
     *  6.51589158E-05,
     *  6.79819461E-05, 6.74962344E-05, 6.70683354E-05, 6.66965164E-05,
     *  6.63789633E-05, 6.61138158E-05, 6.58991969E-05, 6.57332371E-05,
     *  6.56140934E-05,
     *  6.86392241E-05, 6.81286158E-05, 6.76757648E-05, 6.72790619E-05,
     *  6.69367992E-05, 6.66472070E-05, 6.64084848E-05, 6.62188266E-05,
     *  6.60764419E-05,
     *  6.93028912E-05, 6.87676735E-05, 6.82900996E-05, 6.78686874E-05,
     *  6.75018390E-05, 6.71878791E-05, 6.69250871E-05, 6.67117240E-05,
     *  6.65460546E-05,
     *  6.99729087E-05, 6.94133863E-05, 6.89113350E-05, 6.84654037E-05,
     *  6.80741086E-05, 6.77358725E-05, 6.74490584E-05, 6.72119976E-05,
     *  6.70230138E-05,
     *  7.06492152E-05, 7.00657128E-05, 6.95394481E-05, 6.90692053E-05,
     *  6.86536189E-05, 6.82912138E-05, 6.79804403E-05, 6.77197039E-05,
     *  6.75073901E-05,
     *  7.13317244E-05, 7.07245887E-05, 7.01743955E-05, 6.96800682E-05,
     *  6.92403639E-05, 6.88539139E-05, 6.85192599E-05, 6.82348852E-05,
     *  6.79992407E-05,
     *  7.20203225E-05, 7.13899246E-05, 7.08161106E-05, 7.02979473E-05,
     *  6.98343185E-05, 6.94239663E-05, 6.90655281E-05, 6.87575689E-05,
     *  6.84986088E-05,
     *  7.27148663E-05, 7.20616035E-05, 7.14645016E-05, 7.09227742E-05,
     *  7.04354361E-05, 7.00013447E-05, 6.96192374E-05, 6.92877653E-05,
     *  6.90055213E-05/
        DATA ((VISCFC(J,K),J=127,135),K=154,162) /
     *  7.34151806E-05, 7.27394787E-05, 7.21194489E-05, 7.15544549E-05,
     *  7.10436467E-05, 7.05860013E-05, 7.01803607E-05, 6.98254663E-05,
     *  6.95199881E-05,
     *  7.41210571E-05, 7.34233714E-05, 7.27808030E-05, 7.21928677E-05,
     *  7.16588545E-05, 7.11778644E-05, 7.07488487E-05, 7.03706433E-05,
     *  7.00419998E-05,
     *  7.48322518E-05, 7.41130692E-05, 7.34483820E-05, 7.28378605E-05,
     *  7.22809356E-05, 7.17768365E-05, 7.13246281E-05, 7.09232456E-05,
     *  7.05715264E-05,
     *  7.55484842E-05, 7.48083237E-05, 7.41219701E-05, 7.34892490E-05,
     *  7.29097358E-05, 7.23827917E-05, 7.19075993E-05, 7.14831979E-05,
     *  7.11085153E-05,
     *  7.62694354E-05, 7.55088492E-05, 7.48013152E-05, 7.41468143E-05,
     *  7.35450684E-05, 7.29955735E-05, 7.24976343E-05, 7.20503987E-05,
     *  7.16528892E-05,
     *  7.69947473E-05, 7.62143211E-05, 7.54861273E-05, 7.48103011E-05,
     *  7.41867118E-05, 7.36149928E-05, 7.30945747E-05, 7.26247178E-05,
     *  7.22045444E-05,
     *  7.77240213E-05, 7.69243744E-05, 7.61760768E-05, 7.54794157E-05,
     *  7.48344077E-05, 7.42408257E-05, 7.36982289E-05, 7.32059943E-05,
     *  7.27633482E-05,
     *  7.84568177E-05, 7.76386027E-05, 7.68707930E-05, 7.61538240E-05,
     *  7.54878589E-05, 7.48728108E-05, 7.43083701E-05, 7.37940340E-05,
     *  7.33291370E-05,
     *  7.91926552E-05, 7.83565575E-05, 7.75698627E-05, 7.68331504E-05,
     *  7.61467276E-05, 7.55106479E-05, 7.49247344E-05, 7.43886076E-05,
     *  7.39017139E-05/
        DATA ((VISCFC(J,K),J=136,144),K=  1,  9) /
     *  4.91344011E-05, 4.99032175E-05, 5.06800942E-05, 5.14650446E-05,
     *  5.22580817E-05, 5.30592188E-05, 5.38684688E-05, 5.46858447E-05,
     *  5.55113597E-05,
     *  4.91344118E-05, 4.99032280E-05, 5.06801046E-05, 5.14650547E-05,
     *  5.22580917E-05, 5.30592285E-05, 5.38684783E-05, 5.46858541E-05,
     *  5.55113689E-05,
     *  4.91344263E-05, 4.99032424E-05, 5.06801187E-05, 5.14650686E-05,
     *  5.22581053E-05, 5.30592419E-05, 5.38684915E-05, 5.46858670E-05,
     *  5.55113815E-05,
     *  4.91344460E-05, 4.99032618E-05, 5.06801378E-05, 5.14650873E-05,
     *  5.22581237E-05, 5.30592600E-05, 5.38685092E-05, 5.46858843E-05,
     *  5.55113985E-05,
     *  4.91344723E-05, 4.99032876E-05, 5.06801632E-05, 5.14651123E-05,
     *  5.22581482E-05, 5.30592840E-05, 5.38685327E-05, 5.46859074E-05,
     *  5.55114211E-05,
     *  4.91345069E-05, 4.99033216E-05, 5.06801966E-05, 5.14651452E-05,
     *  5.22581805E-05, 5.30593157E-05, 5.38685638E-05, 5.46859379E-05,
     *  5.55114509E-05,
     *  4.91345518E-05, 4.99033659E-05, 5.06802402E-05, 5.14651880E-05,
     *  5.22582225E-05, 5.30593569E-05, 5.38686042E-05, 5.46859775E-05,
     *  5.55114897E-05,
     *  4.91346098E-05, 4.99034229E-05, 5.06802963E-05, 5.14652431E-05,
     *  5.22582766E-05, 5.30594100E-05, 5.38686563E-05, 5.46860285E-05,
     *  5.55115396E-05,
     *  4.91346836E-05, 4.99034956E-05, 5.06803677E-05, 5.14653133E-05,
     *  5.22583456E-05, 5.30594777E-05, 5.38687226E-05, 5.46860935E-05,
     *  5.55116033E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 10, 18) /
     *  4.91347768E-05, 4.99035873E-05, 5.06804579E-05, 5.14654020E-05,
     *  5.22584327E-05, 5.30595631E-05, 5.38688064E-05, 5.46861756E-05,
     *  5.55116837E-05,
     *  4.91348934E-05, 4.99037021E-05, 5.06805708E-05, 5.14655129E-05,
     *  5.22585415E-05, 5.30596699E-05, 5.38689111E-05, 5.46862782E-05,
     *  5.55117842E-05,
     *  4.91350379E-05, 4.99038444E-05, 5.06807107E-05, 5.14656504E-05,
     *  5.22586766E-05, 5.30598024E-05, 5.38690410E-05, 5.46864055E-05,
     *  5.55119088E-05,
     *  4.91352157E-05, 4.99040193E-05, 5.06808828E-05, 5.14658195E-05,
     *  5.22588426E-05, 5.30599653E-05, 5.38692008E-05, 5.46865620E-05,
     *  5.55120620E-05,
     *  4.91354326E-05, 4.99042328E-05, 5.06810928E-05, 5.14660258E-05,
     *  5.22590452E-05, 5.30601641E-05, 5.38693957E-05, 5.46867529E-05,
     *  5.55122490E-05,
     *  4.91356953E-05, 4.99044914E-05, 5.06813471E-05, 5.14662757E-05,
     *  5.22592905E-05, 5.30604049E-05, 5.38696317E-05, 5.46869842E-05,
     *  5.55124755E-05,
     *  4.91360113E-05, 4.99048024E-05, 5.06816529E-05, 5.14665762E-05,
     *  5.22595856E-05, 5.30606944E-05, 5.38699156E-05, 5.46872624E-05,
     *  5.55127478E-05,
     *  4.91363887E-05, 4.99051739E-05, 5.06820182E-05, 5.14669352E-05,
     *  5.22599381E-05, 5.30610402E-05, 5.38702547E-05, 5.46875946E-05,
     *  5.55130731E-05,
     *  4.91368367E-05, 4.99056148E-05, 5.06824518E-05, 5.14673613E-05,
     *  5.22603565E-05, 5.30614507E-05, 5.38706571E-05, 5.46879889E-05,
     *  5.55134592E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 19, 27) /
     *  4.91373653E-05, 4.99061350E-05, 5.06829634E-05, 5.14678640E-05,
     *  5.22608501E-05, 5.30619350E-05, 5.38711320E-05, 5.46884542E-05,
     *  5.55139147E-05,
     *  4.91379853E-05, 4.99067453E-05, 5.06835635E-05, 5.14684536E-05,
     *  5.22614290E-05, 5.30625030E-05, 5.38716889E-05, 5.46889998E-05,
     *  5.55144490E-05,
     *  4.91387086E-05, 4.99074571E-05, 5.06842636E-05, 5.14691415E-05,
     *  5.22621044E-05, 5.30631657E-05, 5.38723386E-05, 5.46896363E-05,
     *  5.55150722E-05,
     *  4.91395480E-05, 4.99082833E-05, 5.06850760E-05, 5.14699398E-05,
     *  5.22628882E-05, 5.30639346E-05, 5.38730925E-05, 5.46903750E-05,
     *  5.55157954E-05,
     *  4.91405174E-05, 4.99092373E-05, 5.06860141E-05, 5.14708616E-05,
     *  5.22637932E-05, 5.30648225E-05, 5.38739630E-05, 5.46912278E-05,
     *  5.55166305E-05,
     *  4.91416316E-05, 4.99103338E-05, 5.06870924E-05, 5.14719210E-05,
     *  5.22648333E-05, 5.30658430E-05, 5.38749634E-05, 5.46922080E-05,
     *  5.55175901E-05,
     *  4.91429065E-05, 4.99115884E-05, 5.06883260E-05, 5.14731330E-05,
     *  5.22660233E-05, 5.30670104E-05, 5.38761079E-05, 5.46933292E-05,
     *  5.55186879E-05,
     *  4.91443589E-05, 4.99130178E-05, 5.06897314E-05, 5.14745139E-05,
     *  5.22673789E-05, 5.30683403E-05, 5.38774116E-05, 5.46946065E-05,
     *  5.55199383E-05,
     *  4.91460070E-05, 4.99146396E-05, 5.06913261E-05, 5.14760805E-05,
     *  5.22689169E-05, 5.30698491E-05, 5.38788907E-05, 5.46960555E-05,
     *  5.55213569E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 28, 36) /
     *  4.91478699E-05, 4.99164727E-05, 5.06931283E-05, 5.14778511E-05,
     *  5.22706551E-05, 5.30715542E-05, 5.38805622E-05, 5.46976929E-05,
     *  5.55229598E-05,
     *  4.91499678E-05, 4.99185369E-05, 5.06951578E-05, 5.14798448E-05,
     *  5.22726122E-05, 5.30734740E-05, 5.38824441E-05, 5.46995363E-05,
     *  5.55247645E-05,
     *  4.91523220E-05, 4.99208532E-05, 5.06974350E-05, 5.14820818E-05,
     *  5.22748081E-05, 5.30756279E-05, 5.38845553E-05, 5.47016044E-05,
     *  5.55267889E-05,
     *  4.91543326E-05, 4.99228314E-05, 5.06993797E-05, 5.14839921E-05,
     *  5.22766831E-05, 5.30774670E-05, 5.38863580E-05, 5.47033701E-05,
     *  5.55285173E-05,
     *  4.91565208E-05, 4.99249843E-05, 5.07014960E-05, 5.14860708E-05,
     *  5.22787234E-05, 5.30794682E-05, 5.38883194E-05, 5.47052912E-05,
     *  5.55303978E-05,
     *  4.91588980E-05, 4.99273229E-05, 5.07037948E-05, 5.14883288E-05,
     *  5.22809395E-05, 5.30816417E-05, 5.38904496E-05, 5.47073776E-05,
     *  5.55324400E-05,
     *  4.91614759E-05, 4.99298588E-05, 5.07062874E-05, 5.14907769E-05,
     *  5.22833422E-05, 5.30839981E-05, 5.38927590E-05, 5.47096394E-05,
     *  5.55346537E-05,
     *  4.91642667E-05, 4.99326040E-05, 5.07089856E-05, 5.14934268E-05,
     *  5.22859428E-05, 5.30865484E-05, 5.38952583E-05, 5.47120871E-05,
     *  5.55370493E-05,
     *  4.91672831E-05, 4.99355709E-05, 5.07119015E-05, 5.14962904E-05,
     *  5.22887528E-05, 5.30893040E-05, 5.38979586E-05, 5.47147316E-05,
     *  5.55396373E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 37, 45) /
     *  4.91705380E-05, 4.99387722E-05, 5.07150476E-05, 5.14993798E-05,
     *  5.22917844E-05, 5.30922766E-05, 5.39008715E-05, 5.47175840E-05,
     *  5.55424288E-05,
     *  4.91740451E-05, 4.99422213E-05, 5.07184369E-05, 5.15027079E-05,
     *  5.22950499E-05, 5.30954785E-05, 5.39040089E-05, 5.47206560E-05,
     *  5.55454350E-05,
     *  4.91778185E-05, 4.99459320E-05, 5.07220830E-05, 5.15062878E-05,
     *  5.22985623E-05, 5.30989222E-05, 5.39073829E-05, 5.47239597E-05,
     *  5.55486676E-05,
     *  4.91818725E-05, 4.99499183E-05, 5.07259996E-05, 5.15101331E-05,
     *  5.23023348E-05, 5.31026206E-05, 5.39110063E-05, 5.47275072E-05,
     *  5.55521387E-05,
     *  4.91862223E-05, 4.99541950E-05, 5.07302013E-05, 5.15142578E-05,
     *  5.23063811E-05, 5.31065872E-05, 5.39148921E-05, 5.47313115E-05,
     *  5.55558607E-05,
     *  4.91908833E-05, 4.99587774E-05, 5.07347028E-05, 5.15186765E-05,
     *  5.23107154E-05, 5.31108358E-05, 5.39190539E-05, 5.47353855E-05,
     *  5.55598464E-05,
     *  4.91958718E-05, 4.99636811E-05, 5.07395194E-05, 5.15234042E-05,
     *  5.23153524E-05, 5.31153807E-05, 5.39235055E-05, 5.47397429E-05,
     *  5.55641090E-05,
     *  4.92012041E-05, 4.99689223E-05, 5.07446671E-05, 5.15284563E-05,
     *  5.23203071E-05, 5.31202365E-05, 5.39282612E-05, 5.47443977E-05,
     *  5.55686620E-05,
     *  4.92068977E-05, 4.99745179E-05, 5.07501622E-05, 5.15338487E-05,
     *  5.23255950E-05, 5.31254184E-05, 5.39333359E-05, 5.47493642E-05,
     *  5.55735196E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 46, 54) /
     *  4.92129702E-05, 4.99804852E-05, 5.07560217E-05, 5.15395980E-05,
     *  5.23312323E-05, 5.31309422E-05, 5.39387448E-05, 5.47546572E-05,
     *  5.55786961E-05,
     *  4.92194400E-05, 4.99868421E-05, 5.07622629E-05, 5.15457213E-05,
     *  5.23372356E-05, 5.31368238E-05, 5.39445036E-05, 5.47602921E-05,
     *  5.55842063E-05,
     *  4.92263261E-05, 4.99936071E-05, 5.07689040E-05, 5.15522360E-05,
     *  5.23436219E-05, 5.31430801E-05, 5.39506284E-05, 5.47662845E-05,
     *  5.55900656E-05,
     *  4.92336484E-05, 5.00007995E-05, 5.07759637E-05, 5.15591604E-05,
     *  5.23504090E-05, 5.31497281E-05, 5.39571360E-05, 5.47726506E-05,
     *  5.55962896E-05,
     *  4.92414270E-05, 5.00084391E-05, 5.07834611E-05, 5.15665132E-05,
     *  5.23576150E-05, 5.31567855E-05, 5.39640435E-05, 5.47794073E-05,
     *  5.56028947E-05,
     *  4.92496832E-05, 5.00165464E-05, 5.07914164E-05, 5.15743139E-05,
     *  5.23652588E-05, 5.31642707E-05, 5.39713688E-05, 5.47865716E-05,
     *  5.56098974E-05,
     *  4.92584388E-05, 5.00251427E-05, 5.07998502E-05, 5.15825824E-05,
     *  5.23733598E-05, 5.31722026E-05, 5.39791301E-05, 5.47941614E-05,
     *  5.56173150E-05,
     *  4.92677165E-05, 5.00342499E-05, 5.08087837E-05, 5.15913394E-05,
     *  5.23819383E-05, 5.31806006E-05, 5.39873464E-05, 5.48021949E-05,
     *  5.56251653E-05,
     *  4.92775398E-05, 5.00438910E-05, 5.08182391E-05, 5.16006065E-05,
     *  5.23910148E-05, 5.31894849E-05, 5.39960370E-05, 5.48106911E-05,
     *  5.56334665E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 55, 63) /
     *  4.92879331E-05, 5.00540894E-05, 5.08282393E-05, 5.16104059E-05,
     *  5.24006110E-05, 5.31988762E-05, 5.40052223E-05, 5.48196694E-05,
     *  5.56422375E-05,
     *  4.92989216E-05, 5.00648697E-05, 5.08388081E-05, 5.16207604E-05,
     *  5.24107491E-05, 5.32087961E-05, 5.40149229E-05, 5.48291500E-05,
     *  5.56514977E-05,
     *  4.93105316E-05, 5.00762573E-05, 5.08499701E-05, 5.16316939E-05,
     *  5.24214520E-05, 5.32192669E-05, 5.40251604E-05, 5.48391536E-05,
     *  5.56612672E-05,
     *  4.93227904E-05, 5.00882787E-05, 5.08617507E-05, 5.16432311E-05,
     *  5.24327437E-05, 5.32303116E-05, 5.40359570E-05, 5.48497018E-05,
     *  5.56715668E-05,
     *  4.93357264E-05, 5.01009612E-05, 5.08741764E-05, 5.16553975E-05,
     *  5.24446488E-05, 5.32419540E-05, 5.40473359E-05, 5.48608166E-05,
     *  5.56824178E-05,
     *  4.93493691E-05, 5.01143334E-05, 5.08872749E-05, 5.16682197E-05,
     *  5.24571930E-05, 5.32542188E-05, 5.40593207E-05, 5.48725212E-05,
     *  5.56938424E-05,
     *  4.93674633E-05, 5.01320637E-05, 5.09046376E-05, 5.16852119E-05,
     *  5.24738125E-05, 5.32704644E-05, 5.40751917E-05, 5.48880176E-05,
     *  5.57089649E-05,
     *  4.93867728E-05, 5.01509787E-05, 5.09231545E-05, 5.17033282E-05,
     *  5.24915264E-05, 5.32877749E-05, 5.40920984E-05, 5.49045211E-05,
     *  5.57250660E-05,
     *  4.94073638E-05, 5.01711421E-05, 5.09428872E-05, 5.17226279E-05,
     *  5.25103916E-05, 5.33062050E-05, 5.41100937E-05, 5.49220823E-05,
     *  5.57421946E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 64, 72) /
     *  4.94293063E-05, 5.01926213E-05, 5.09639003E-05, 5.17431730E-05,
     *  5.25304680E-05, 5.33258124E-05, 5.41292327E-05, 5.49407543E-05,
     *  5.57604017E-05,
     *  4.94526742E-05, 5.02154872E-05, 5.09862621E-05, 5.17650293E-05,
     *  5.25518184E-05, 5.33466575E-05, 5.41495736E-05, 5.49605930E-05,
     *  5.57797407E-05,
     *  4.94775459E-05, 5.02398152E-05, 5.10100447E-05, 5.17882660E-05,
     *  5.25745095E-05, 5.33688040E-05, 5.41711775E-05, 5.49816568E-05,
     *  5.58002678E-05,
     *  4.95040044E-05, 5.02656848E-05, 5.10353246E-05, 5.18129564E-05,
     *  5.25986113E-05, 5.33923193E-05, 5.41941089E-05, 5.50040078E-05,
     *  5.58220424E-05,
     *  4.95321380E-05, 5.02931806E-05, 5.10621828E-05, 5.18391780E-05,
     *  5.26241984E-05, 5.34172746E-05, 5.42184361E-05, 5.50277112E-05,
     *  5.58451269E-05,
     *  4.95620408E-05, 5.03223928E-05, 5.10907055E-05, 5.18670135E-05,
     *  5.26513497E-05, 5.34437456E-05, 5.42442314E-05, 5.50528362E-05,
     *  5.58695876E-05,
     *  4.95938135E-05, 5.03534175E-05, 5.11209848E-05, 5.18965508E-05,
     *  5.26801493E-05, 5.34718127E-05, 5.42715718E-05, 5.50794563E-05,
     *  5.58954946E-05,
     *  4.96275637E-05, 5.03863579E-05, 5.11531193E-05, 5.19278842E-05,
     *  5.27106873E-05, 5.35015618E-05, 5.43005393E-05, 5.51076500E-05,
     *  5.59229230E-05,
     *  4.96634076E-05, 5.04213247E-05, 5.11872146E-05, 5.19611147E-05,
     *  5.27430603E-05, 5.35330853E-05, 5.43312220E-05, 5.51375014E-05,
     *  5.59519530E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 73, 81) /
     *  4.97014707E-05, 5.04584378E-05, 5.12233854E-05, 5.19963516E-05,
     *  5.27773725E-05, 5.35664826E-05, 5.43637149E-05, 5.51691009E-05,
     *  5.59826708E-05,
     *  4.97418896E-05, 5.04978275E-05, 5.12617559E-05, 5.20337134E-05,
     *  5.28137369E-05, 5.36018616E-05, 5.43981209E-05, 5.52025469E-05,
     *  5.60151701E-05,
     *  4.97848138E-05, 5.05396364E-05, 5.13024620E-05, 5.20733299E-05,
     *  5.28522774E-05, 5.36393403E-05, 5.44345525E-05, 5.52379464E-05,
     *  5.60495532E-05,
     *  4.98304084E-05, 5.05840220E-05, 5.13456540E-05, 5.21153442E-05,
     *  5.28931304E-05, 5.36790487E-05, 5.44731335E-05, 5.52754177E-05,
     *  5.60859325E-05,
     *  4.98788571E-05, 5.06311593E-05, 5.13914986E-05, 5.21599153E-05,
     *  5.29364474E-05, 5.37211314E-05, 5.45140019E-05, 5.53150920E-05,
     *  5.61244332E-05,
     *  4.99303660E-05, 5.06812448E-05, 5.14401833E-05, 5.22072218E-05,
     *  5.29823988E-05, 5.37657506E-05, 5.45573122E-05, 5.53571167E-05,
     *  5.61651956E-05,
     *  5.00031137E-05, 5.07519327E-05, 5.15088478E-05, 5.22738993E-05,
     *  5.30471253E-05, 5.38285623E-05, 5.46182451E-05, 5.54162066E-05,
     *  5.62224784E-05,
     *  5.00822620E-05, 5.08287771E-05, 5.15834336E-05, 5.23462713E-05,
     *  5.31173278E-05, 5.38966390E-05, 5.46842393E-05, 5.54801613E-05,
     *  5.62844361E-05,
     *  5.01691210E-05, 5.09130356E-05, 5.16651482E-05, 5.24254972E-05,
     *  5.31941193E-05, 5.39710493E-05, 5.47563207E-05, 5.55499652E-05,
     *  5.63520133E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 82, 90) /
     *  5.01702508E-05, 5.09141312E-05, 5.16662102E-05, 5.24265264E-05,
     *  5.31951165E-05, 5.39720152E-05, 5.47572560E-05, 5.55508707E-05,
     *  5.63528895E-05,
     *  5.01725111E-05, 5.09163228E-05, 5.16683348E-05, 5.24285854E-05,
     *  5.31971113E-05, 5.39739474E-05, 5.47591270E-05, 5.55526819E-05,
     *  5.63546423E-05,
     *  5.01804294E-05, 5.09240001E-05, 5.16757767E-05, 5.24357972E-05,
     *  5.32040984E-05, 5.39807148E-05, 5.47656798E-05, 5.55590249E-05,
     *  5.63607804E-05,
     *  5.01959456E-05, 5.09390425E-05, 5.16903561E-05, 5.24499245E-05,
     *  5.32177838E-05, 5.39939686E-05, 5.47785119E-05, 5.55714452E-05,
     *  5.63727984E-05,
     *  5.02115315E-05, 5.09541501E-05, 5.17049968E-05, 5.24641090E-05,
     *  5.32315229E-05, 5.40072726E-05, 5.47913910E-05, 5.55839093E-05,
     *  5.63848573E-05,
     *  5.02271873E-05, 5.09693232E-05, 5.17196987E-05, 5.24783509E-05,
     *  5.32453156E-05, 5.40206268E-05, 5.48043171E-05, 5.55964173E-05,
     *  5.63969572E-05,
     *  5.02429129E-05, 5.09845618E-05, 5.17344619E-05, 5.24926502E-05,
     *  5.32591621E-05, 5.40340313E-05, 5.48172900E-05, 5.56089691E-05,
     *  5.64090980E-05,
     *  5.02587085E-05, 5.09998659E-05, 5.17492864E-05, 5.25070069E-05,
     *  5.32730622E-05, 5.40474859E-05, 5.48303099E-05, 5.56215648E-05,
     *  5.64212797E-05,
     *  5.02745741E-05, 5.10152355E-05, 5.17641723E-05, 5.25214210E-05,
     *  5.32870161E-05, 5.40609908E-05, 5.48433768E-05, 5.56342043E-05,
     *  5.64335023E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 91, 99) /
     *  5.02905098E-05, 5.10306707E-05, 5.17791196E-05, 5.25358925E-05,
     *  5.33010237E-05, 5.40745459E-05, 5.48564906E-05, 5.56468877E-05,
     *  5.64457658E-05,
     *  5.03065155E-05, 5.10461715E-05, 5.17941283E-05, 5.25504215E-05,
     *  5.33150850E-05, 5.40881512E-05, 5.48696513E-05, 5.56596148E-05,
     *  5.64580702E-05,
     *  5.03225915E-05, 5.10617380E-05, 5.18091985E-05, 5.25650080E-05,
     *  5.33292001E-05, 5.41018068E-05, 5.48828589E-05, 5.56723858E-05,
     *  5.64704154E-05,
     *  5.03387376E-05, 5.10773702E-05, 5.18243301E-05, 5.25796520E-05,
     *  5.33433689E-05, 5.41155126E-05, 5.48961135E-05, 5.56852005E-05,
     *  5.64828015E-05,
     *  5.04915266E-05, 5.12251862E-05, 5.19673102E-05, 5.27179281E-05,
     *  5.34770681E-05, 5.42447575E-05, 5.50210228E-05, 5.58058894E-05,
     *  5.65993815E-05,
     *  5.06503697E-05, 5.13786597E-05, 5.21155762E-05, 5.28611412E-05,
     *  5.36153766E-05, 5.43783037E-05, 5.51499435E-05, 5.59303165E-05,
     *  5.67194424E-05,
     *  5.08152928E-05, 5.15378080E-05, 5.22691374E-05, 5.30092939E-05,
     *  5.37582910E-05, 5.45161423E-05, 5.52828620E-05, 5.60584641E-05,
     *  5.68429626E-05,
     *  5.09863126E-05, 5.17026393E-05, 5.24279951E-05, 5.31623813E-05,
     *  5.39058008E-05, 5.46582582E-05, 5.54197588E-05, 5.61903090E-05,
     *  5.69699157E-05,
     *  5.11634355E-05, 5.18731531E-05, 5.25921423E-05, 5.33203906E-05,
     *  5.40578886E-05, 5.48046294E-05, 5.55606083E-05, 5.63258222E-05,
     *  5.71002697E-05/
        DATA ((VISCFC(J,K),J=136,144),K=100,108) /
     *  5.13466580E-05, 5.20493393E-05, 5.27615634E-05, 5.34833015E-05,
     *  5.42145296E-05, 5.49552276E-05, 5.57053788E-05, 5.64649693E-05,
     *  5.72339876E-05,
     *  5.15359660E-05, 5.22311784E-05, 5.29362342E-05, 5.36510858E-05,
     *  5.43756921E-05, 5.51100180E-05, 5.58540328E-05, 5.66077102E-05,
     *  5.73710274E-05,
     *  5.17313350E-05, 5.24186416E-05, 5.31161221E-05, 5.38237075E-05,
     *  5.45413374E-05, 5.52689592E-05, 5.60065268E-05, 5.67539996E-05,
     *  5.75113419E-05,
     *  5.19327303E-05, 5.26116908E-05, 5.33011862E-05, 5.40011232E-05,
     *  5.47114199E-05, 5.54320040E-05, 5.61628120E-05, 5.69037873E-05,
     *  5.76548798E-05,
     *  5.21401066E-05, 5.28102788E-05, 5.34913774E-05, 5.41832824E-05,
     *  5.48858876E-05, 5.55990992E-05, 5.63228340E-05, 5.70570180E-05,
     *  5.78015849E-05,
     *  5.23534091E-05, 5.30143495E-05, 5.36866390E-05, 5.43701275E-05,
     *  5.50646825E-05, 5.57701861E-05, 5.64865338E-05, 5.72136322E-05,
     *  5.79513975E-05,
     *  5.25725736E-05, 5.32238391E-05, 5.38869071E-05, 5.45615949E-05,
     *  5.52477408E-05, 5.59452012E-05, 5.66538480E-05, 5.73735665E-05,
     *  5.81042541E-05,
     *  5.27975273E-05, 5.34386760E-05, 5.40921112E-05, 5.47576149E-05,
     *  5.54349941E-05, 5.61240766E-05, 5.68247091E-05, 5.75367542E-05,
     *  5.82600884E-05,
     *  5.30281897E-05, 5.36587821E-05, 5.43021753E-05, 5.49581135E-05,
     *  5.56263694E-05, 5.63067407E-05, 5.69990468E-05, 5.77031256E-05,
     *  5.84188316E-05/
        DATA ((VISCFC(J,K),J=136,144),K=109,117) /
     *  5.32644735E-05, 5.38840736E-05, 5.45170186E-05, 5.51630120E-05,
     *  5.58217905E-05, 5.64931192E-05, 5.71767882E-05, 5.78726093E-05,
     *  5.85804132E-05,
     *  5.35062861E-05, 5.41144622E-05, 5.47365564E-05, 5.53722293E-05,
     *  5.60211787E-05, 5.66831355E-05, 5.73578587E-05, 5.80451323E-05,
     *  5.87447617E-05,
     *  5.37535306E-05, 5.43498562E-05, 5.49607017E-05, 5.55856818E-05,
     *  5.62244539E-05, 5.68767122E-05, 5.75421832E-05, 5.82206213E-05,
     *  5.89118055E-05,
     *  5.40061075E-05, 5.45901623E-05, 5.51893660E-05, 5.58032856E-05,
     *  5.64315355E-05, 5.70737719E-05, 5.77296868E-05, 5.83990037E-05,
     *  5.90814735E-05,
     *  5.42639161E-05, 5.48352864E-05, 5.54224610E-05, 5.60249568E-05,
     *  5.66423439E-05, 5.72742382E-05, 5.79202958E-05, 5.85802079E-05,
     *  5.92536962E-05,
     *  5.45268564E-05, 5.50851357E-05, 5.56598998E-05, 5.62506138E-05,
     *  5.68568013E-05, 5.74780368E-05, 5.81139389E-05, 5.87641651E-05,
     *  5.94284067E-05,
     *  5.47948306E-05, 5.53396200E-05, 5.59015985E-05, 5.64801778E-05,
     *  5.70748335E-05, 5.76850971E-05, 5.83105484E-05, 5.89508099E-05,
     *  5.96055413E-05,
     *  5.50677451E-05, 5.55986534E-05, 5.61474778E-05, 5.67135748E-05,
     *  5.72963709E-05, 5.78953529E-05, 5.85100609E-05, 5.91400813E-05,
     *  5.97850411E-05,
     *  5.53455117E-05, 5.58621560E-05, 5.63974642E-05, 5.69507368E-05,
     *  5.75213495E-05, 5.81087440E-05, 5.87124191E-05, 5.93319241E-05,
     *  5.99668525E-05/
        DATA ((VISCFC(J,K),J=136,144),K=118,126) /
     *  5.56280499E-05, 5.61300551E-05, 5.66514917E-05, 5.71916028E-05,
     *  5.77497130E-05, 5.83252172E-05, 5.89175724E-05, 5.95262898E-05,
     *  6.01509284E-05,
     *  5.59152883E-05, 5.64022873E-05, 5.69095030E-05, 5.74361210E-05,
     *  5.79814133E-05, 5.85447276E-05, 5.91254782E-05, 5.97231375E-05,
     *  6.03372293E-05,
     *  5.62071658E-05, 5.66787994E-05, 5.71714513E-05, 5.76842490E-05,
     *  5.82164118E-05, 5.87672396E-05, 5.93361031E-05, 5.99224353E-05,
     *  6.05257240E-05,
     *  5.65036335E-05, 5.69595497E-05, 5.74373009E-05, 5.79359559E-05,
     *  5.84546811E-05, 5.89927281E-05, 5.95494237E-05, 6.01241608E-05,
     *  6.07163908E-05,
     *  5.68046552E-05, 5.72445097E-05, 5.77070285E-05, 5.81912227E-05,
     *  5.86962052E-05, 5.92211793E-05, 5.97654275E-05, 6.03283023E-05,
     *  6.09092183E-05,
     *  5.71102090E-05, 5.75336642E-05, 5.79806246E-05, 5.84500434E-05,
     *  5.89409809E-05, 5.94525918E-05, 5.99841140E-05, 6.05348597E-05,
     *  6.11042060E-05,
     *  5.74202875E-05, 5.78270126E-05, 5.82580933E-05, 5.87124260E-05,
     *  5.91890184E-05, 5.96869770E-05, 6.02054954E-05, 6.07438449E-05,
     *  6.13013653E-05,
     *  5.77348988E-05, 5.81245695E-05, 5.85394539E-05, 5.89783927E-05,
     *  5.94403420E-05, 5.99243602E-05, 6.04295970E-05, 6.09552827E-05,
     *  6.15007198E-05,
     *  5.80540664E-05, 5.84263646E-05, 5.88247405E-05, 5.92479805E-05,
     *  5.96949901E-05, 6.01647806E-05, 6.06564577E-05, 6.11692113E-05,
     *  6.17023064E-05/
        DATA ((VISCFC(J,K),J=136,144),K=127,135) /
     *  5.83778292E-05, 5.87324429E-05, 5.91140023E-05, 5.95212414E-05,
     *  5.99530161E-05, 6.04082917E-05, 6.08861305E-05, 6.13856824E-05,
     *  6.19061749E-05,
     *  5.87062416E-05, 5.90428648E-05, 5.94073037E-05, 5.97982421E-05,
     *  6.02144881E-05, 6.06549616E-05, 6.11186828E-05, 6.16047618E-05,
     *  6.21123889E-05,
     *  5.90393725E-05, 5.93577052E-05, 5.97047239E-05, 6.00790643E-05,
     *  6.04794887E-05, 6.09048730E-05, 6.13541960E-05, 6.18265289E-05,
     *  6.23210257E-05,
     *  5.93773049E-05, 5.96770536E-05, 6.00063564E-05, 6.03638039E-05,
     *  6.07481146E-05, 6.11581223E-05, 6.15927657E-05, 6.20510776E-05,
     *  6.25321761E-05,
     *  5.97201350E-05, 6.00010123E-05, 6.03123079E-05, 6.06525704E-05,
     *  6.10204766E-05, 6.14148202E-05, 6.18345010E-05, 6.22785149E-05,
     *  6.27459447E-05,
     *  6.00679707E-05, 6.03296962E-05, 6.06226980E-05, 6.09454861E-05,
     *  6.12966984E-05, 6.16750903E-05, 6.20795247E-05, 6.25089614E-05,
     *  6.29624493E-05,
     *  6.04209307E-05, 6.06632312E-05, 6.09376578E-05, 6.12426852E-05,
     *  6.15769157E-05, 6.19390688E-05, 6.23279717E-05, 6.27425504E-05,
     *  6.31818203E-05,
     *  6.07791432E-05, 6.10017531E-05, 6.12573285E-05, 6.15443128E-05,
     *  6.18612756E-05, 6.22069031E-05, 6.25799892E-05, 6.29794271E-05,
     *  6.34042005E-05,
     *  6.11427438E-05, 6.13454057E-05, 6.15818601E-05, 6.18505233E-05,
     *  6.21499351E-05, 6.24787513E-05, 6.28357350E-05, 6.32197481E-05,
     *  6.36297441E-05/
        DATA ((VISCFC(J,K),J=136,144),K=136,144) /
     *  6.15118745E-05, 6.16943398E-05, 6.19114103E-05, 6.21614790E-05,
     *  6.24430598E-05, 6.27547808E-05, 6.30953765E-05, 6.34636800E-05,
     *  6.38586159E-05,
     *  6.18866820E-05, 6.20487115E-05, 6.22461426E-05, 6.24773490E-05,
     *  6.27408226E-05, 6.30351668E-05, 6.33590901E-05, 6.37113987E-05,
     *  6.40909902E-05,
     *  6.22673160E-05, 6.24086805E-05, 6.25862247E-05, 6.27983075E-05,
     *  6.30434023E-05, 6.33200911E-05, 6.36270589E-05, 6.39630878E-05,
     *  6.43270499E-05,
     *  6.26539278E-05, 6.27744084E-05, 6.29318271E-05, 6.31245322E-05,
     *  6.33509820E-05, 6.36097405E-05, 6.38994724E-05, 6.42189376E-05,
     *  6.45669852E-05,
     *  6.30466687E-05, 6.31460576E-05, 6.32831216E-05, 6.34562025E-05,
     *  6.36637474E-05, 6.39043056E-05, 6.41765243E-05, 6.44791436E-05,
     *  6.48109920E-05,
     *  6.34456886E-05, 6.35237896E-05, 6.36402797E-05, 6.37934985E-05,
     *  6.39818856E-05, 6.42039789E-05, 6.44584110E-05, 6.47439052E-05,
     *  6.50592712E-05,
     *  6.38511349E-05, 6.39077633E-05, 6.40034711E-05, 6.41365991E-05,
     *  6.43055834E-05, 6.45089536E-05, 6.47453308E-05, 6.50134240E-05,
     *  6.53120266E-05,
     *  6.42631508E-05, 6.42981342E-05, 6.43728621E-05, 6.44856807E-05,
     *  6.46350257E-05, 6.48194219E-05, 6.50374817E-05, 6.52879026E-05,
     *  6.55694640E-05,
     *  6.46818744E-05, 6.46950528E-05, 6.47486149E-05, 6.48409158E-05,
     *  6.49703943E-05, 6.51355735E-05, 6.53350601E-05, 6.55675428E-05,
     *  6.58317894E-05/
        DATA ((VISCFC(J,K),J=136,144),K=145,153) /
     *  6.51074375E-05, 6.50986635E-05, 6.51308858E-05, 6.52024717E-05,
     *  6.53118665E-05, 6.54575945E-05, 6.56382598E-05, 6.58525446E-05,
     *  6.60992077E-05,
     *  6.55399647E-05, 6.55091034E-05, 6.55198242E-05, 6.55705094E-05,
     *  6.56596137E-05, 6.57856659E-05, 6.59472699E-05, 6.61431044E-05,
     *  6.63719214E-05,
     *  6.59795718E-05, 6.59265017E-05, 6.59155715E-05, 6.59451821E-05,
     *  6.60138003E-05, 6.61199622E-05, 6.62622742E-05, 6.64394138E-05,
     *  6.66501290E-05,
     *  6.64263654E-05, 6.63509780E-05, 6.63182603E-05, 6.63266345E-05,
     *  6.63745826E-05, 6.64606503E-05, 6.65834494E-05, 6.67416586E-05,
     *  6.69340238E-05,
     *  6.68804416E-05, 6.67826417E-05, 6.67280131E-05, 6.67150019E-05,
     *  6.67421077E-05, 6.68078887E-05, 6.69109643E-05, 6.70500168E-05,
     *  6.72237924E-05,
     *  6.73418848E-05, 6.72215911E-05, 6.71449415E-05, 6.71104086E-05,
     *  6.71165125E-05, 6.71618260E-05, 6.72449785E-05, 6.73646584E-05,
     *  6.75196142E-05,
     *  6.78107671E-05, 6.76679121E-05, 6.75691451E-05, 6.75129677E-05,
     *  6.74979227E-05, 6.75226001E-05, 6.75856416E-05, 6.76857437E-05,
     *  6.78216591E-05,
     *  6.82871463E-05, 6.81216774E-05, 6.80007106E-05, 6.79227795E-05,
     *  6.78864519E-05, 6.78903373E-05, 6.79330919E-05, 6.80134223E-05,
     *  6.81300877E-05,
     *  6.87710656E-05, 6.85829452E-05, 6.84397110E-05, 6.83399310E-05,
     *  6.82822007E-05, 6.82651513E-05, 6.82874556E-05, 6.83478324E-05,
     *  6.84450493E-05/
        DATA ((VISCFC(J,K),J=136,144),K=154,162) /
     *  6.92625515E-05, 6.90517581E-05, 6.88862041E-05, 6.87644948E-05,
     *  6.86852559E-05, 6.86471424E-05, 6.86488460E-05, 6.86890997E-05,
     *  6.87666812E-05,
     *  6.97616126E-05, 6.95281417E-05, 6.93402317E-05, 6.91965280E-05,
     *  6.90956891E-05, 6.90363964E-05, 6.90173625E-05, 6.90373364E-05,
     *  6.90951082E-05,
     *  7.02682384E-05, 7.00121033E-05, 6.98018181E-05, 6.96360710E-05,
     *  6.95135562E-05, 6.94329838E-05, 6.93930896E-05, 6.93926407E-05,
     *  6.94304412E-05,
     *  7.07823969E-05, 7.05036306E-05, 7.02709689E-05, 7.00831466E-05,
     *  6.99388959E-05, 6.98369587E-05, 6.97760960E-05, 6.97550953E-05,
     *  6.97727762E-05,
     *  7.13040335E-05, 7.10026897E-05, 7.07476696E-05, 7.05377581E-05,
     *  7.03717289E-05, 7.02483578E-05, 7.01664338E-05, 7.01247668E-05,
     *  7.01221941E-05,
     *  7.18330686E-05, 7.15092234E-05, 7.12318839E-05, 7.09998887E-05,
     *  7.08120561E-05, 7.06671993E-05, 7.05641373E-05, 7.05017048E-05,
     *  7.04787590E-05,
     *  7.23693959E-05, 7.20231495E-05, 7.17235520E-05, 7.14694992E-05,
     *  7.12598579E-05, 7.10934812E-05, 7.09692216E-05, 7.08859406E-05,
     *  7.08425175E-05,
     *  7.29128801E-05, 7.25443589E-05, 7.22225887E-05, 7.19465268E-05,
     *  7.17150919E-05, 7.15271808E-05, 7.13816818E-05, 7.12774864E-05,
     *  7.12134979E-05,
     *  7.34633546E-05, 7.30727132E-05, 7.27288817E-05, 7.24308830E-05,
     *  7.21776919E-05, 7.19682522E-05, 7.18014915E-05, 7.16763336E-05,
     *  7.15917086E-05/
        DATA ((VISCFC(J,K),J=145,153),K=  1,  9) /
     *  5.63450268E-05, 5.71868589E-05, 5.80368695E-05, 5.88950717E-05,
     *  5.97614791E-05, 6.06361053E-05, 6.15189641E-05, 6.24100697E-05,
     *  6.33094364E-05,
     *  5.63450358E-05, 5.71868677E-05, 5.80368781E-05, 5.88950801E-05,
     *  5.97614873E-05, 6.06361133E-05, 6.15189719E-05, 6.24100773E-05,
     *  6.33094438E-05,
     *  5.63450481E-05, 5.71868798E-05, 5.80368899E-05, 5.88950916E-05,
     *  5.97614985E-05, 6.06361242E-05, 6.15189826E-05, 6.24100877E-05,
     *  6.33094540E-05,
     *  5.63450647E-05, 5.71868960E-05, 5.80369057E-05, 5.88951071E-05,
     *  5.97615137E-05, 6.06361390E-05, 6.15189970E-05, 6.24101018E-05,
     *  6.33094676E-05,
     *  5.63450868E-05, 5.71869177E-05, 5.80369269E-05, 5.88951278E-05,
     *  5.97615339E-05, 6.06361587E-05, 6.15190162E-05, 6.24101205E-05,
     *  6.33094859E-05,
     *  5.63451160E-05, 5.71869462E-05, 5.80369548E-05, 5.88951550E-05,
     *  5.97615604E-05, 6.06361846E-05, 6.15190415E-05, 6.24101451E-05,
     *  6.33095099E-05,
     *  5.63451539E-05, 5.71869833E-05, 5.80369911E-05, 5.88951905E-05,
     *  5.97615950E-05, 6.06362184E-05, 6.15190744E-05, 6.24101772E-05,
     *  6.33095411E-05,
     *  5.63452028E-05, 5.71870311E-05, 5.80370378E-05, 5.88952361E-05,
     *  5.97616396E-05, 6.06362618E-05, 6.15191168E-05, 6.24102185E-05,
     *  6.33095814E-05,
     *  5.63452651E-05, 5.71870920E-05, 5.80370973E-05, 5.88952942E-05,
     *  5.97616963E-05, 6.06363172E-05, 6.15191708E-05, 6.24102712E-05,
     *  6.33096326E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 10, 18) /
     *  5.63453437E-05, 5.71871689E-05, 5.80371725E-05, 5.88953676E-05,
     *  5.97617680E-05, 6.06363871E-05, 6.15192390E-05, 6.24103376E-05,
     *  6.33096974E-05,
     *  5.63454421E-05, 5.71872651E-05, 5.80372665E-05, 5.88954595E-05,
     *  5.97618576E-05, 6.06364746E-05, 6.15193243E-05, 6.24104207E-05,
     *  6.33097783E-05,
     *  5.63455640E-05, 5.71873844E-05, 5.80373830E-05, 5.88955733E-05,
     *  5.97619688E-05, 6.06365830E-05, 6.15194300E-05, 6.24105238E-05,
     *  6.33098787E-05,
     *  5.63457140E-05, 5.71875310E-05, 5.80375263E-05, 5.88957133E-05,
     *  5.97621054E-05, 6.06367164E-05, 6.15195600E-05, 6.24106505E-05,
     *  6.33100022E-05,
     *  5.63458970E-05, 5.71877100E-05, 5.80377012E-05, 5.88958841E-05,
     *  5.97622722E-05, 6.06368791E-05, 6.15197187E-05, 6.24108051E-05,
     *  6.33101528E-05,
     *  5.63461186E-05, 5.71879267E-05, 5.80379130E-05, 5.88960910E-05,
     *  5.97624741E-05, 6.06370761E-05, 6.15199108E-05, 6.24109924E-05,
     *  6.33103352E-05,
     *  5.63463851E-05, 5.71881873E-05, 5.80381677E-05, 5.88963398E-05,
     *  5.97627170E-05, 6.06373131E-05, 6.15201419E-05, 6.24112176E-05,
     *  6.33105546E-05,
     *  5.63467034E-05, 5.71884986E-05, 5.80384719E-05, 5.88966369E-05,
     *  5.97630071E-05, 6.06375961E-05, 6.15204179E-05, 6.24114866E-05,
     *  6.33108166E-05,
     *  5.63470812E-05, 5.71888680E-05, 5.80388330E-05, 5.88969896E-05,
     *  5.97633514E-05, 6.06379320E-05, 6.15207454E-05, 6.24118058E-05,
     *  6.33111276E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 19, 27) /
     *  5.63475269E-05, 5.71893039E-05, 5.80392590E-05, 5.88974057E-05,
     *  5.97637576E-05, 6.06383283E-05, 6.15211318E-05, 6.24121824E-05,
     *  6.33114944E-05,
     *  5.63480497E-05, 5.71898151E-05, 5.80397586E-05, 5.88978937E-05,
     *  5.97642339E-05, 6.06387930E-05, 6.15215850E-05, 6.24126241E-05,
     *  6.33119246E-05,
     *  5.63486595E-05, 5.71904115E-05, 5.80403414E-05, 5.88984629E-05,
     *  5.97647896E-05, 6.06393352E-05, 6.15221137E-05, 6.24131393E-05,
     *  6.33124265E-05,
     *  5.63493672E-05, 5.71911034E-05, 5.80410177E-05, 5.88991235E-05,
     *  5.97654344E-05, 6.06399642E-05, 6.15227270E-05, 6.24137370E-05,
     *  6.33130087E-05,
     *  5.63501842E-05, 5.71919024E-05, 5.80417985E-05, 5.88998861E-05,
     *  5.97661788E-05, 6.06406905E-05, 6.15234352E-05, 6.24144272E-05,
     *  6.33136810E-05,
     *  5.63511231E-05, 5.71928205E-05, 5.80426957E-05, 5.89007624E-05,
     *  5.97670342E-05, 6.06415250E-05, 6.15242489E-05, 6.24152202E-05,
     *  6.33144534E-05,
     *  5.63521972E-05, 5.71938708E-05, 5.80437221E-05, 5.89017648E-05,
     *  5.97680126E-05, 6.06424795E-05, 6.15251796E-05, 6.24161272E-05,
     *  6.33153369E-05,
     *  5.63534207E-05, 5.71950671E-05, 5.80448911E-05, 5.89029065E-05,
     *  5.97691271E-05, 6.06435667E-05, 6.15262397E-05, 6.24171602E-05,
     *  6.33163430E-05,
     *  5.63548086E-05, 5.71964241E-05, 5.80462172E-05, 5.89042016E-05,
     *  5.97703912E-05, 6.06447999E-05, 6.15274420E-05, 6.24183319E-05,
     *  6.33174843E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 28, 36) /
     *  5.63563768E-05, 5.71979575E-05, 5.80477156E-05, 5.89056649E-05,
     *  5.97718194E-05, 6.06461932E-05, 6.15288005E-05, 6.24196557E-05,
     *  6.33187735E-05,
     *  5.63581423E-05, 5.71996837E-05, 5.80494023E-05, 5.89073121E-05,
     *  5.97734271E-05, 6.06477615E-05, 6.15303295E-05, 6.24211456E-05,
     *  6.33202247E-05,
     *  5.63601228E-05, 5.72016200E-05, 5.80512943E-05, 5.89091597E-05,
     *  5.97752304E-05, 6.06495204E-05, 6.15320443E-05, 6.24228166E-05,
     *  6.33218521E-05,
     *  5.63618136E-05, 5.72032730E-05, 5.80529094E-05, 5.89107369E-05,
     *  5.97767696E-05, 6.06510219E-05, 6.15335081E-05, 6.24242429E-05,
     *  6.33232411E-05,
     *  5.63636532E-05, 5.72050714E-05, 5.80546665E-05, 5.89124526E-05,
     *  5.97784441E-05, 6.06526551E-05, 6.15351003E-05, 6.24257943E-05,
     *  6.33247519E-05,
     *  5.63656508E-05, 5.72070242E-05, 5.80565744E-05, 5.89143156E-05,
     *  5.97802622E-05, 6.06544284E-05, 6.15368290E-05, 6.24274786E-05,
     *  6.33263922E-05,
     *  5.63678161E-05, 5.72091410E-05, 5.80586424E-05, 5.89163349E-05,
     *  5.97822327E-05, 6.06563503E-05, 6.15387025E-05, 6.24293039E-05,
     *  6.33281697E-05,
     *  5.63701593E-05, 5.72114314E-05, 5.80608801E-05, 5.89185196E-05,
     *  5.97843646E-05, 6.06584296E-05, 6.15407293E-05, 6.24312786E-05,
     *  6.33300926E-05,
     *  5.63726905E-05, 5.72139056E-05, 5.80632971E-05, 5.89208795E-05,
     *  5.97866673E-05, 6.06606754E-05, 6.15429183E-05, 6.24334112E-05,
     *  6.33321692E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 37, 45) /
     *  5.63754206E-05, 5.72165741E-05, 5.80659038E-05, 5.89234243E-05,
     *  5.97891505E-05, 6.06630969E-05, 6.15452786E-05, 6.24357106E-05,
     *  6.33344081E-05,
     *  5.63783606E-05, 5.72194475E-05, 5.80687105E-05, 5.89261644E-05,
     *  5.97918239E-05, 6.06657040E-05, 6.15478197E-05, 6.24381860E-05,
     *  6.33368182E-05,
     *  5.63815217E-05, 5.72225369E-05, 5.80717281E-05, 5.89291102E-05,
     *  5.97946980E-05, 6.06685066E-05, 6.15505511E-05, 6.24408466E-05,
     *  6.33394087E-05,
     *  5.63849159E-05, 5.72258539E-05, 5.80749678E-05, 5.89322726E-05,
     *  5.97977832E-05, 6.06715149E-05, 6.15534828E-05, 6.24437023E-05,
     *  6.33421889E-05,
     *  5.63885552E-05, 5.72294102E-05, 5.80784410E-05, 5.89356627E-05,
     *  5.98010904E-05, 6.06747395E-05, 6.15566252E-05, 6.24467630E-05,
     *  6.33451685E-05,
     *  5.63924520E-05, 5.72332180E-05, 5.80821595E-05, 5.89392920E-05,
     *  5.98046308E-05, 6.06781912E-05, 6.15599887E-05, 6.24500389E-05,
     *  6.33483574E-05,
     *  5.63966193E-05, 5.72372896E-05, 5.80861355E-05, 5.89431724E-05,
     *  5.98084157E-05, 6.06818811E-05, 6.15635842E-05, 6.24535404E-05,
     *  6.33517658E-05,
     *  5.64010702E-05, 5.72416381E-05, 5.80903815E-05, 5.89473159E-05,
     *  5.98124572E-05, 6.06858208E-05, 6.15674227E-05, 6.24572785E-05,
     *  6.33554042E-05,
     *  5.64058184E-05, 5.72462766E-05, 5.80949103E-05, 5.89517352E-05,
     *  5.98167672E-05, 6.06900221E-05, 6.15715157E-05, 6.24612641E-05,
     *  6.33592833E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 46, 54) /
     *  5.64108778E-05, 5.72512188E-05, 5.80997352E-05, 5.89564430E-05,
     *  5.98213582E-05, 6.06944969E-05, 6.15758750E-05, 6.24655087E-05,
     *  6.33634142E-05,
     *  5.64162630E-05, 5.72564787E-05, 5.81048698E-05, 5.89614525E-05,
     *  5.98262431E-05, 6.06992577E-05, 6.15805125E-05, 6.24700238E-05,
     *  6.33678080E-05,
     *  5.64219887E-05, 5.72620706E-05, 5.81103280E-05, 5.89667773E-05,
     *  5.98314349E-05, 6.07043173E-05, 6.15854407E-05, 6.24748215E-05,
     *  6.33724763E-05,
     *  5.64280702E-05, 5.72680095E-05, 5.81161243E-05, 5.89724313E-05,
     *  5.98369473E-05, 6.07096887E-05, 6.15906721E-05, 6.24799140E-05,
     *  6.33774311E-05,
     *  5.64345233E-05, 5.72743104E-05, 5.81222733E-05, 5.89784289E-05,
     *  5.98427940E-05, 6.07153853E-05, 6.15962197E-05, 6.24853138E-05,
     *  6.33826845E-05,
     *  5.64413641E-05, 5.72809893E-05, 5.81287904E-05, 5.89847848E-05,
     *  5.98489893E-05, 6.07214211E-05, 6.16020970E-05, 6.24910340E-05,
     *  6.33882489E-05,
     *  5.64486093E-05, 5.72880621E-05, 5.81356912E-05, 5.89915140E-05,
     *  5.98555479E-05, 6.07278100E-05, 6.16083175E-05, 6.24970875E-05,
     *  6.33941372E-05,
     *  5.64562761E-05, 5.72955456E-05, 5.81429917E-05, 5.89986322E-05,
     *  5.98624847E-05, 6.07345667E-05, 6.16148954E-05, 6.25034882E-05,
     *  6.34003623E-05,
     *  5.64643822E-05, 5.73034568E-05, 5.81507085E-05, 5.90061554E-05,
     *  5.98698153E-05, 6.07417060E-05, 6.16218450E-05, 6.25102498E-05,
     *  6.34069378E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 55, 63) /
     *  5.64729458E-05, 5.73118133E-05, 5.81588585E-05, 5.90140999E-05,
     *  5.98775555E-05, 6.07492433E-05, 6.16291811E-05, 6.25173866E-05,
     *  6.34138774E-05,
     *  5.64819857E-05, 5.73206333E-05, 5.81674595E-05, 5.90224828E-05,
     *  5.98857217E-05, 6.07571944E-05, 6.16369190E-05, 6.25249132E-05,
     *  6.34211952E-05,
     *  5.64915213E-05, 5.73299356E-05, 5.81765293E-05, 5.90313214E-05,
     *  5.98943307E-05, 6.07655755E-05, 6.16450742E-05, 6.25328448E-05,
     *  6.34289056E-05,
     *  5.65015726E-05, 5.73397394E-05, 5.81860866E-05, 5.90406338E-05,
     *  5.99033997E-05, 6.07744032E-05, 6.16536627E-05, 6.25411968E-05,
     *  6.34370236E-05,
     *  5.65121603E-05, 5.73500646E-05, 5.81961507E-05, 5.90504383E-05,
     *  5.99129466E-05, 6.07836946E-05, 6.16627012E-05, 6.25499850E-05,
     *  6.34455645E-05,
     *  5.65233057E-05, 5.73609318E-05, 5.82067413E-05, 5.90607540E-05,
     *  5.99229897E-05, 6.07934675E-05, 6.16722065E-05, 6.25592257E-05,
     *  6.34545438E-05,
     *  5.65380554E-05, 5.73753105E-05, 5.82207512E-05, 5.90743977E-05,
     *  5.99362702E-05, 6.08063883E-05, 6.16847714E-05, 6.25714386E-05,
     *  6.34664091E-05,
     *  5.65537559E-05, 5.73906124E-05, 5.82356571E-05, 5.90889108E-05,
     *  5.99503939E-05, 6.08201265E-05, 6.16981283E-05, 6.25844188E-05,
     *  6.34790173E-05,
     *  5.65704539E-05, 5.74068826E-05, 5.82515024E-05, 5.91043349E-05,
     *  5.99654007E-05, 6.08347204E-05, 6.17123140E-05, 6.25982014E-05,
     *  6.34924022E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 64, 72) /
     *  5.65881985E-05, 5.74241679E-05, 5.82683322E-05, 5.91207131E-05,
     *  5.99813320E-05, 6.08502097E-05, 6.17273667E-05, 6.26128230E-05,
     *  6.35065986E-05,
     *  5.66070411E-05, 5.74425178E-05, 5.82861936E-05, 5.91380909E-05,
     *  5.99982313E-05, 6.08666361E-05, 6.17433261E-05, 6.26283216E-05,
     *  6.35216430E-05,
     *  5.66270354E-05, 5.74619838E-05, 5.83051362E-05, 5.91565156E-05,
     *  6.00161439E-05, 6.08840429E-05, 6.17602337E-05, 6.26447371E-05,
     *  6.35375735E-05,
     *  5.66482383E-05, 5.74826202E-05, 5.83252120E-05, 5.91760369E-05,
     *  6.00351175E-05, 6.09024757E-05, 6.17781332E-05, 6.26621110E-05,
     *  6.35544297E-05,
     *  5.66707096E-05, 5.75044843E-05, 5.83464757E-05, 5.91967072E-05,
     *  6.00552019E-05, 6.09219823E-05, 6.17970701E-05, 6.26804867E-05,
     *  6.35722532E-05,
     *  5.66945125E-05, 5.75276367E-05, 5.83689850E-05, 5.92185817E-05,
     *  6.00764501E-05, 6.09426129E-05, 6.18170924E-05, 6.26999103E-05,
     *  6.35910877E-05,
     *  5.67197142E-05, 5.75521413E-05, 5.83928014E-05, 5.92417189E-05,
     *  6.00989177E-05, 6.09644209E-05, 6.18382509E-05, 6.27204299E-05,
     *  6.36109792E-05,
     *  5.67463863E-05, 5.75780666E-05, 5.84179898E-05, 5.92661809E-05,
     *  6.01226640E-05, 6.09874626E-05, 6.18605995E-05, 6.27420968E-05,
     *  6.36319765E-05,
     *  5.67746052E-05, 5.76054854E-05, 5.84446199E-05, 5.92920340E-05,
     *  6.01477522E-05, 6.10117983E-05, 6.18841953E-05, 6.27649657E-05,
     *  6.36541315E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 73, 81) /
     *  5.68044534E-05, 5.76344764E-05, 5.84727666E-05, 5.93193496E-05,
     *  6.01742503E-05, 6.10374927E-05, 6.19091000E-05, 6.27890950E-05,
     *  6.36774998E-05,
     *  5.68360200E-05, 5.76651246E-05, 5.85025108E-05, 5.93482048E-05,
     *  6.02022317E-05, 6.10646156E-05, 6.19353800E-05, 6.28145479E-05,
     *  6.37021414E-05,
     *  5.68694024E-05, 5.76975226E-05, 5.85339409E-05, 5.93786837E-05,
     *  6.02317763E-05, 6.10932431E-05, 6.19631077E-05, 6.28413931E-05,
     *  6.37281217E-05,
     *  5.69047079E-05, 5.77317726E-05, 5.85671541E-05, 5.94108788E-05,
     *  6.02629723E-05, 6.11234589E-05, 6.19923626E-05, 6.28697063E-05,
     *  6.37555124E-05,
     *  5.69420556E-05, 5.77679881E-05, 5.86022584E-05, 5.94448930E-05,
     *  6.02959173E-05, 6.11553561E-05, 6.20232331E-05, 6.28995714E-05,
     *  6.37843932E-05,
     *  5.69815792E-05, 5.78062965E-05, 5.86393751E-05, 5.94808415E-05,
     *  6.03307213E-05, 6.11890390E-05, 6.20558185E-05, 6.29310826E-05,
     *  6.38148537E-05,
     *  5.70370906E-05, 5.78600721E-05, 5.86914503E-05, 5.95312516E-05,
     *  6.03795015E-05, 6.12362243E-05, 6.21014436E-05, 6.29751820E-05,
     *  6.38574617E-05,
     *  5.70970934E-05, 5.79181616E-05, 5.87476680E-05, 5.95856384E-05,
     *  6.04320980E-05, 6.12870708E-05, 6.21505798E-05, 6.30226475E-05,
     *  6.39032954E-05,
     *  5.71624938E-05, 5.79814345E-05, 5.88088618E-05, 5.96448012E-05,
     *  6.04892769E-05, 6.13423124E-05, 6.22039301E-05, 6.30741519E-05,
     *  6.39529986E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 82, 90) /
     *  5.71633415E-05, 5.79822543E-05, 5.88096545E-05, 5.96455672E-05,
     *  6.04900170E-05, 6.13430272E-05, 6.22046202E-05, 6.30748179E-05,
     *  6.39536412E-05,
     *  5.71650372E-05, 5.79838943E-05, 5.88112400E-05, 5.96470996E-05,
     *  6.04914975E-05, 6.13444570E-05, 6.22060007E-05, 6.30761501E-05,
     *  6.39549264E-05,
     *  5.71709752E-05, 5.79896368E-05, 5.88167917E-05, 5.96524650E-05,
     *  6.04966810E-05, 6.13494630E-05, 6.22108334E-05, 6.30808140E-05,
     *  6.39594255E-05,
     *  5.71826003E-05, 5.80008783E-05, 5.88276585E-05, 5.96629662E-05,
     *  6.05068253E-05, 6.13592591E-05, 6.22202899E-05, 6.30899391E-05,
     *  6.39682275E-05,
     *  5.71942636E-05, 5.80121553E-05, 5.88385585E-05, 5.96734982E-05,
     *  6.05169983E-05, 6.13690818E-05, 6.22297709E-05, 6.30990869E-05,
     *  6.39770505E-05,
     *  5.72059651E-05, 5.80234679E-05, 5.88494917E-05, 5.96840611E-05,
     *  6.05271999E-05, 6.13789310E-05, 6.22392764E-05, 6.31082573E-05,
     *  6.39858943E-05,
     *  5.72177047E-05, 5.80348161E-05, 5.88604579E-05, 5.96946546E-05,
     *  6.05374300E-05, 6.13888067E-05, 6.22488064E-05, 6.31174504E-05,
     *  6.39947589E-05,
     *  5.72294825E-05, 5.80461998E-05, 5.88714572E-05, 5.97052790E-05,
     *  6.05476887E-05, 6.13987087E-05, 6.22583609E-05, 6.31266660E-05,
     *  6.40036443E-05,
     *  5.72412984E-05, 5.80576191E-05, 5.88824895E-05, 5.97159340E-05,
     *  6.05579758E-05, 6.14086372E-05, 6.22679397E-05, 6.31359041E-05,
     *  6.40125505E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 91, 99) /
     *  5.72531525E-05, 5.80690738E-05, 5.88935549E-05, 5.97266197E-05,
     *  6.05682914E-05, 6.14185920E-05, 6.22775429E-05, 6.31451648E-05,
     *  6.40214773E-05,
     *  5.72650446E-05, 5.80805640E-05, 5.89046532E-05, 5.97373360E-05,
     *  6.05786354E-05, 6.14285731E-05, 6.22871705E-05, 6.31544478E-05,
     *  6.40304248E-05,
     *  5.72769748E-05, 5.80920896E-05, 5.89157845E-05, 5.97480830E-05,
     *  6.05890077E-05, 6.14385805E-05, 6.22968223E-05, 6.31637532E-05,
     *  6.40393929E-05,
     *  5.72889431E-05, 5.81036507E-05, 5.89269487E-05, 5.97588605E-05,
     *  6.05994085E-05, 6.14486142E-05, 6.23064983E-05, 6.31730810E-05,
     *  6.40483816E-05,
     *  5.74015228E-05, 5.82123356E-05, 5.90318417E-05, 5.98600618E-05,
     *  6.06970159E-05, 6.15427233E-05, 6.23972025E-05, 6.32604715E-05,
     *  6.41325476E-05,
     *  5.75173404E-05, 5.83240293E-05, 5.91395270E-05, 5.99638509E-05,
     *  6.07970178E-05, 6.16390439E-05, 6.24899451E-05, 6.33497364E-05,
     *  6.42184328E-05,
     *  5.76363715E-05, 5.84387043E-05, 5.92499745E-05, 6.00701953E-05,
     *  6.08993794E-05, 6.17375395E-05, 6.25846877E-05, 6.34408360E-05,
     *  6.43059961E-05,
     *  5.77585862E-05, 5.85563282E-05, 5.93631496E-05, 6.01790583E-05,
     *  6.10040623E-05, 6.18381698E-05, 6.26813888E-05, 6.35337273E-05,
     *  6.43951933E-05,
     *  5.78839503E-05, 5.86768644E-05, 5.94790134E-05, 6.02903992E-05,
     *  6.11110242E-05, 6.19408912E-05, 6.27800033E-05, 6.36283640E-05,
     *  6.44859770E-05/
        DATA ((VISCFC(J,K),J=145,153),K=100,108) /
     *  5.80124243E-05, 5.88002716E-05, 5.95975230E-05, 6.04041735E-05,
     *  6.12202190E-05, 6.20456563E-05, 6.28804828E-05, 6.37246967E-05,
     *  6.45782970E-05,
     *  5.81439644E-05, 5.89265041E-05, 5.97186313E-05, 6.05203329E-05,
     *  6.13315973E-05, 6.21524145E-05, 6.29827757E-05, 6.38226731E-05,
     *  6.46721000E-05,
     *  5.82785221E-05, 5.90555122E-05, 5.98422873E-05, 6.06388252E-05,
     *  6.14451061E-05, 6.22611122E-05, 6.30868276E-05, 6.39222380E-05,
     *  6.47673304E-05,
     *  5.84160448E-05, 5.91872423E-05, 5.99684366E-05, 6.07595953E-05,
     *  6.15606895E-05, 6.23716928E-05, 6.31925814E-05, 6.40233336E-05,
     *  6.48639298E-05,
     *  5.85564757E-05, 5.93216371E-05, 6.00970212E-05, 6.08825848E-05,
     *  6.16782885E-05, 6.24840968E-05, 6.32999772E-05, 6.41258999E-05,
     *  6.49618379E-05,
     *  5.86997547E-05, 5.94586360E-05, 6.02279804E-05, 6.10077325E-05,
     *  6.17978419E-05, 6.25982628E-05, 6.34089531E-05, 6.42298747E-05,
     *  6.50609922E-05,
     *  5.88458183E-05, 5.95981757E-05, 6.03612508E-05, 6.11349750E-05,
     *  6.19192861E-05, 6.27141269E-05, 6.35194455E-05, 6.43351941E-05,
     *  6.51613287E-05,
     *  5.89946006E-05, 5.97401904E-05, 6.04967667E-05, 6.12642469E-05,
     *  6.20425557E-05, 6.28316241E-05, 6.36313892E-05, 6.44417929E-05,
     *  6.52627821E-05,
     *  5.91460334E-05, 5.98846124E-05, 6.06344611E-05, 6.13954814E-05,
     *  6.21675842E-05, 6.29506879E-05, 6.37447178E-05, 6.45496050E-05,
     *  6.53652863E-05/
        DATA ((VISCFC(J,K),J=145,153),K=109,117) /
     *  5.93000472E-05, 6.00313731E-05, 6.07742656E-05, 6.15286107E-05,
     *  6.22943044E-05, 6.30712514E-05, 6.38593645E-05, 6.46585635E-05,
     *  6.54687744E-05,
     *  5.94565716E-05, 6.01804030E-05, 6.09161118E-05, 6.16635669E-05,
     *  6.24226485E-05, 6.31932472E-05, 6.39752623E-05, 6.47686016E-05,
     *  6.55731800E-05,
     *  5.96155362E-05, 6.03316327E-05, 6.10599312E-05, 6.18002822E-05,
     *  6.25525495E-05, 6.33166086E-05, 6.40923448E-05, 6.48796532E-05,
     *  6.56784366E-05,
     *  5.97768715E-05, 6.04849940E-05, 6.12056563E-05, 6.19386899E-05,
     *  6.26839413E-05, 6.34412698E-05, 6.42105465E-05, 6.49916527E-05,
     *  6.57844790E-05,
     *  5.99405095E-05, 6.06404201E-05, 6.13532213E-05, 6.20787250E-05,
     *  6.28167592E-05, 6.35671668E-05, 6.43298035E-05, 6.51045364E-05,
     *  6.58912434E-05,
     *  6.01063847E-05, 6.07978467E-05, 6.15025630E-05, 6.22203248E-05,
     *  6.29509413E-05, 6.36942378E-05, 6.44500541E-05, 6.52182428E-05,
     *  6.59986680E-05,
     *  6.02744352E-05, 6.09572130E-05, 6.16536215E-05, 6.23634302E-05,
     *  6.30864286E-05, 6.38224240E-05, 6.45712397E-05, 6.53327130E-05,
     *  6.61066940E-05,
     *  6.04446033E-05, 6.11184624E-05, 6.18063408E-05, 6.25079856E-05,
     *  6.32231660E-05, 6.39516705E-05, 6.46933052E-05, 6.54478917E-05,
     *  6.62152654E-05,
     *  6.06168367E-05, 6.12815436E-05, 6.19606702E-05, 6.26539407E-05,
     *  6.33611030E-05, 6.40819266E-05, 6.48161997E-05, 6.55637275E-05,
     *  6.63243306E-05/
        DATA ((VISCFC(J,K),J=145,153),K=118,126) /
     *  6.07910894E-05, 6.14464111E-05, 6.21165646E-05, 6.28012504E-05,
     *  6.35001947E-05, 6.42131470E-05, 6.49398773E-05, 6.56801740E-05,
     *  6.64338422E-05,
     *  6.09673226E-05, 6.16130266E-05, 6.22739859E-05, 6.29498764E-05,
     *  6.36404022E-05, 6.43452923E-05, 6.50642979E-05, 6.57971901E-05,
     *  6.65437581E-05,
     *  6.11455057E-05, 6.17813597E-05, 6.24329032E-05, 6.30997874E-05,
     *  6.37816936E-05, 6.44783296E-05, 6.51894276E-05, 6.59147409E-05,
     *  6.66540421E-05,
     *  6.13256171E-05, 6.19513883E-05, 6.25932942E-05, 6.32509603E-05,
     *  6.39240446E-05, 6.46122337E-05, 6.53152397E-05, 6.60327980E-05,
     *  6.67646645E-05,
     *  6.15076450E-05, 6.21231003E-05, 6.27551456E-05, 6.34033807E-05,
     *  6.40674396E-05, 6.47469871E-05, 6.54417153E-05, 6.61513409E-05,
     *  6.68756026E-05,
     *  6.16915883E-05, 6.22964935E-05, 6.29184541E-05, 6.35570436E-05,
     *  6.42118718E-05, 6.48825814E-05, 6.55688437E-05, 6.62703567E-05,
     *  6.69868415E-05,
     *  6.18774575E-05, 6.24715768E-05, 6.30832267E-05, 6.37119542E-05,
     *  6.43573444E-05, 6.50190173E-05, 6.56966234E-05, 6.63898413E-05,
     *  6.70983745E-05,
     *  6.20652746E-05, 6.26483706E-05, 6.32494820E-05, 6.38681286E-05,
     *  6.45038708E-05, 6.51563056E-05, 6.58250624E-05, 6.65098001E-05,
     *  6.72102039E-05,
     *  6.22550746E-05, 6.28269075E-05, 6.34172497E-05, 6.40255940E-05,
     *  6.46514754E-05, 6.52944677E-05, 6.59541788E-05, 6.66302477E-05,
     *  6.73223413E-05/
        DATA ((VISCFC(J,K),J=145,153),K=127,135) /
     *  6.24469051E-05, 6.30072325E-05, 6.35865722E-05, 6.41843894E-05,
     *  6.48001939E-05, 6.54335358E-05, 6.60840014E-05, 6.67512095E-05,
     *  6.74348083E-05,
     *  6.26408271E-05, 6.31894036E-05, 6.37575041E-05, 6.43445660E-05,
     *  6.49500737E-05, 6.55735536E-05, 6.62145699E-05, 6.68727212E-05,
     *  6.75476365E-05,
     *  6.28369148E-05, 6.33734919E-05, 6.39301128E-05, 6.45061874E-05,
     *  6.51011744E-05, 6.57145764E-05, 6.63459356E-05, 6.69948296E-05,
     *  6.76608685E-05,
     *  6.30352561E-05, 6.35595815E-05, 6.41044786E-05, 6.46693298E-05,
     *  6.52535680E-05, 6.58566718E-05, 6.64781611E-05, 6.71175929E-05,
     *  6.77745578E-05,
     *  6.32359522E-05, 6.37477699E-05, 6.42806949E-05, 6.48340821E-05,
     *  6.54073386E-05, 6.59999192E-05, 6.66113212E-05, 6.72410808E-05,
     *  6.78887690E-05,
     *  6.34391174E-05, 6.39381676E-05, 6.44588679E-05, 6.50005459E-05,
     *  6.55625831E-05, 6.61444104E-05, 6.67455025E-05, 6.73653747E-05,
     *  6.80035784E-05,
     *  6.36448788E-05, 6.41308978E-05, 6.46391164E-05, 6.51688353E-05,
     *  6.57194107E-05, 6.62902493E-05, 6.68808037E-05, 6.74905678E-05,
     *  6.81190736E-05,
     *  6.38533760E-05, 6.43260959E-05, 6.48215715E-05, 6.53390767E-05,
     *  6.58779426E-05, 6.64375520E-05, 6.70173352E-05, 6.76167652E-05,
     *  6.82353539E-05,
     *  6.40647600E-05, 6.45239095E-05, 6.50063764E-05, 6.55114086E-05,
     *  6.60383121E-05, 6.65864465E-05, 6.71552195E-05, 6.77440833E-05,
     *  6.83525300E-05/
        DATA ((VISCFC(J,K),J=145,153),K=136,144) /
     *  6.42791928E-05, 6.47244969E-05, 6.51936854E-05, 6.56859806E-05,
     *  6.62006641E-05, 6.67370721E-05, 6.72945905E-05, 6.78726503E-05,
     *  6.84707242E-05,
     *  6.44968464E-05, 6.49280271E-05, 6.53836636E-05, 6.58629534E-05,
     *  6.63651542E-05, 6.68895794E-05, 6.74355930E-05, 6.80026054E-05,
     *  6.85900696E-05,
     *  6.47179019E-05, 6.51346783E-05, 6.55764858E-05, 6.60424977E-05,
     *  6.65319487E-05, 6.70441295E-05, 6.75783829E-05, 6.81340987E-05,
     *  6.87107105E-05,
     *  6.49425481E-05, 6.53446372E-05, 6.57723357E-05, 6.62247937E-05,
     *  6.67012232E-05, 6.72008934E-05, 6.77231258E-05, 6.82672904E-05,
     *  6.88328013E-05,
     *  6.51709805E-05, 6.55580978E-05, 6.59714048E-05, 6.64100295E-05,
     *  6.68731624E-05, 6.73600512E-05, 6.78699972E-05, 6.84023505E-05,
     *  6.89565065E-05,
     *  6.54034002E-05, 6.57752603E-05, 6.61738916E-05, 6.65984011E-05,
     *  6.70479586E-05, 6.75217914E-05, 6.80191810E-05, 6.85394581E-05,
     *  6.90819997E-05,
     *  6.56400120E-05, 6.59963296E-05, 6.63799999E-05, 6.67901104E-05,
     *  6.72258111E-05, 6.76863099E-05, 6.81708689E-05, 6.86788006E-05,
     *  6.92094634E-05,
     *  6.58810237E-05, 6.62215141E-05, 6.65899380E-05, 6.69853644E-05,
     *  6.74069249E-05, 6.78538088E-05, 6.83252599E-05, 6.88205725E-05,
     *  6.93390878E-05,
     *  6.61266442E-05, 6.64510245E-05, 6.68039171E-05, 6.71843741E-05,
     *  6.75915096E-05, 6.80244956E-05, 6.84825585E-05, 6.89649752E-05,
     *  6.94710699E-05/
        DATA ((VISCFC(J,K),J=145,153),K=145,153) /
     *  6.63770822E-05, 6.66850723E-05, 6.70221502E-05, 6.73873528E-05,
     *  6.77797782E-05, 6.81985821E-05, 6.86429743E-05, 6.91122154E-05,
     *  6.96056131E-05,
     *  6.66325450E-05, 6.69238681E-05, 6.72448504E-05, 6.75945151E-05,
     *  6.79719457E-05, 6.83762827E-05, 6.88067205E-05, 6.92625040E-05,
     *  6.97429256E-05,
     *  6.68932366E-05, 6.71676206E-05, 6.74722300E-05, 6.78060756E-05,
     *  6.81682279E-05, 6.85578135E-05, 6.89740126E-05, 6.94160555E-05,
     *  6.98832198E-05,
     *  6.71593571E-05, 6.74165354E-05, 6.77044986E-05, 6.80222473E-05,
     *  6.83688401E-05, 6.87433912E-05, 6.91450677E-05, 6.95730862E-05,
     *  7.00267107E-05,
     *  6.74311005E-05, 6.76708129E-05, 6.79418622E-05, 6.82432403E-05,
     *  6.85739957E-05, 6.89332314E-05, 6.93201026E-05, 6.97338135E-05,
     *  7.01736153E-05,
     *  6.77086544E-05, 6.79306479E-05, 6.81845218E-05, 6.84692608E-05,
     *  6.87839050E-05, 6.91275476E-05, 6.94993330E-05, 6.98984543E-05,
     *  7.03241509E-05,
     *  6.79921981E-05, 6.81962277E-05, 6.84326718E-05, 6.87005094E-05,
     *  6.89987737E-05, 6.93265495E-05, 6.96829719E-05, 7.00672239E-05,
     *  7.04785341E-05,
     *  6.82819015E-05, 6.84677314E-05, 6.86864992E-05, 6.89371802E-05,
     *  6.92188018E-05, 6.95304423E-05, 6.98712286E-05, 7.02403347E-05,
     *  7.06369796E-05,
     *  6.85779246E-05, 6.87453283E-05, 6.89461822E-05, 6.91794591E-05,
     *  6.94441825E-05, 6.97394251E-05, 7.00643071E-05, 7.04179948E-05,
     *  7.07996988E-05/
        DATA ((VISCFC(J,K),J=145,153),K=154,162) /
     *  6.88804159E-05, 6.90291775E-05, 6.92118893E-05, 6.94275233E-05,
     *  6.96751006E-05, 6.99536895E-05, 7.02624051E-05, 7.06004071E-05,
     *  7.09668987E-05,
     *  6.91895117E-05, 6.93194262E-05, 6.94837779E-05, 6.96815398E-05,
     *  6.99117316E-05, 7.01734190E-05, 7.04657129E-05, 7.07877677E-05,
     *  7.11387804E-05,
     *  6.95053351E-05, 6.96162091E-05, 6.97619937E-05, 6.99416643E-05,
     *  7.01542407E-05, 7.03987873E-05, 7.06744119E-05, 7.09802651E-05,
     *  7.13155385E-05,
     *  6.98279951E-05, 6.99196473E-05, 7.00466695E-05, 7.02080404E-05,
     *  7.04027816E-05, 7.06299573E-05, 7.08886738E-05, 7.11780784E-05,
     *  7.14973591E-05,
     *  7.01575859E-05, 7.02298478E-05, 7.03379241E-05, 7.04807986E-05,
     *  7.06574957E-05, 7.08670806E-05, 7.11086592E-05, 7.13813771E-05,
     *  7.16844193E-05,
     *  7.04941855E-05, 7.05469021E-05, 7.06358619E-05, 7.07600552E-05,
     *  7.09185106E-05, 7.11102957E-05, 7.13345169E-05, 7.15903193E-05,
     *  7.18768857E-05,
     *  7.08378553E-05, 7.08708854E-05, 7.09405715E-05, 7.10459117E-05,
     *  7.11859401E-05, 7.13597277E-05, 7.15663827E-05, 7.18050507E-05,
     *  7.20749138E-05,
     *  7.11886387E-05, 7.12018559E-05, 7.12521250E-05, 7.13384535E-05,
     *  7.14598822E-05, 7.16154867E-05, 7.18043785E-05, 7.20257042E-05,
     *  7.22786462E-05,
     *  7.15465604E-05, 7.15398535E-05, 7.15705771E-05, 7.16377493E-05,
     *  7.17404190E-05, 7.18776678E-05, 7.20486111E-05, 7.22523981E-05,
     *  7.24882123E-05/
        DATA ((VISCFC(J,K),J=154,162),K=  1,  9) /
     *  6.42170789E-05, 6.51330120E-05, 6.60572513E-05, 6.69898122E-05,
     *  6.79307110E-05, 6.88799641E-05, 6.98375885E-05, 7.08036017E-05,
     *  7.17780216E-05,
     *  6.42170861E-05, 6.51330191E-05, 6.60572581E-05, 6.69898189E-05,
     *  6.79307174E-05, 6.88799704E-05, 6.98375946E-05, 7.08036076E-05,
     *  7.17780273E-05,
     *  6.42170959E-05, 6.51330287E-05, 6.60572674E-05, 6.69898279E-05,
     *  6.79307263E-05, 6.88799789E-05, 6.98376029E-05, 7.08036157E-05,
     *  7.17780351E-05,
     *  6.42171093E-05, 6.51330416E-05, 6.60572800E-05, 6.69898402E-05,
     *  6.79307382E-05, 6.88799905E-05, 6.98376142E-05, 7.08036266E-05,
     *  7.17780457E-05,
     *  6.42171270E-05, 6.51330589E-05, 6.60572969E-05, 6.69898565E-05,
     *  6.79307541E-05, 6.88800059E-05, 6.98376291E-05, 7.08036411E-05,
     *  7.17780598E-05,
     *  6.42171504E-05, 6.51330817E-05, 6.60573190E-05, 6.69898780E-05,
     *  6.79307750E-05, 6.88800262E-05, 6.98376488E-05, 7.08036602E-05,
     *  7.17780783E-05,
     *  6.42171808E-05, 6.51331113E-05, 6.60573478E-05, 6.69899060E-05,
     *  6.79308022E-05, 6.88800527E-05, 6.98376745E-05, 7.08036851E-05,
     *  7.17781025E-05,
     *  6.42172200E-05, 6.51331494E-05, 6.60573848E-05, 6.69899421E-05,
     *  6.79308372E-05, 6.88800867E-05, 6.98377075E-05, 7.08037172E-05,
     *  7.17781336E-05,
     *  6.42172699E-05, 6.51331980E-05, 6.60574321E-05, 6.69899880E-05,
     *  6.79308818E-05, 6.88801300E-05, 6.98377496E-05, 7.08037580E-05,
     *  7.17781732E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 10, 18) /
     *  6.42173329E-05, 6.51332593E-05, 6.60574918E-05, 6.69900460E-05,
     *  6.79309382E-05, 6.88801848E-05, 6.98378028E-05, 7.08038096E-05,
     *  7.17782232E-05,
     *  6.42174118E-05, 6.51333360E-05, 6.60575664E-05, 6.69901186E-05,
     *  6.79310087E-05, 6.88802533E-05, 6.98378692E-05, 7.08038741E-05,
     *  7.17782858E-05,
     *  6.42175095E-05, 6.51334311E-05, 6.60576589E-05, 6.69902085E-05,
     *  6.79310961E-05, 6.88803381E-05, 6.98379516E-05, 7.08039541E-05,
     *  7.17783633E-05,
     *  6.42176297E-05, 6.51335481E-05, 6.60577727E-05, 6.69903191E-05,
     *  6.79312036E-05, 6.88804425E-05, 6.98380530E-05, 7.08040524E-05,
     *  7.17784587E-05,
     *  6.42177764E-05, 6.51336908E-05, 6.60579115E-05, 6.69904541E-05,
     *  6.79313347E-05, 6.88805699E-05, 6.98381766E-05, 7.08041724E-05,
     *  7.17785751E-05,
     *  6.42179540E-05, 6.51338636E-05, 6.60580796E-05, 6.69906175E-05,
     *  6.79314935E-05, 6.88807241E-05, 6.98383264E-05, 7.08043177E-05,
     *  7.17787160E-05,
     *  6.42181675E-05, 6.51340715E-05, 6.60582817E-05, 6.69908140E-05,
     *  6.79316845E-05, 6.88809096E-05, 6.98385065E-05, 7.08044924E-05,
     *  7.17788855E-05,
     *  6.42184226E-05, 6.51343197E-05, 6.60585232E-05, 6.69910488E-05,
     *  6.79319126E-05, 6.88811312E-05, 6.98387215E-05, 7.08047011E-05,
     *  7.17790879E-05,
     *  6.42187254E-05, 6.51346143E-05, 6.60588097E-05, 6.69913273E-05,
     *  6.79321833E-05, 6.88813941E-05, 6.98389768E-05, 7.08049488E-05,
     *  7.17793282E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 19, 27) /
     *  6.42190825E-05, 6.51349619E-05, 6.60591478E-05, 6.69916560E-05,
     *  6.79325026E-05, 6.88817042E-05, 6.98392779E-05, 7.08052410E-05,
     *  7.17796116E-05,
     *  6.42195014E-05, 6.51353695E-05, 6.60595442E-05, 6.69920414E-05,
     *  6.79328771E-05, 6.88820680E-05, 6.98396310E-05, 7.08055837E-05,
     *  7.17799439E-05,
     *  6.42199900E-05, 6.51358449E-05, 6.60600066E-05, 6.69924909E-05,
     *  6.79333139E-05, 6.88824922E-05, 6.98400429E-05, 7.08059833E-05,
     *  7.17803315E-05,
     *  6.42205569E-05, 6.51363965E-05, 6.60605432E-05, 6.69930125E-05,
     *  6.79338207E-05, 6.88829845E-05, 6.98405207E-05, 7.08064470E-05,
     *  7.17807812E-05,
     *  6.42212113E-05, 6.51370334E-05, 6.60611626E-05, 6.69936146E-05,
     *  6.79344058E-05, 6.88835527E-05, 6.98410723E-05, 7.08069822E-05,
     *  7.17813004E-05,
     *  6.42219633E-05, 6.51377651E-05, 6.60618742E-05, 6.69943065E-05,
     *  6.79350780E-05, 6.88842056E-05, 6.98417061E-05, 7.08075972E-05,
     *  7.17818968E-05,
     *  6.42228234E-05, 6.51386020E-05, 6.60626882E-05, 6.69950977E-05,
     *  6.79358469E-05, 6.88849522E-05, 6.98424309E-05, 7.08083005E-05,
     *  7.17825789E-05,
     *  6.42238030E-05, 6.51395552E-05, 6.60636152E-05, 6.69959988E-05,
     *  6.79367224E-05, 6.88858026E-05, 6.98432564E-05, 7.08091014E-05,
     *  7.17833557E-05,
     *  6.42249139E-05, 6.51406362E-05, 6.60646665E-05, 6.69970208E-05,
     *  6.79377154E-05, 6.88867669E-05, 6.98441924E-05, 7.08100096E-05,
     *  7.17842365E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 28, 36) /
     *  6.42261690E-05, 6.51418573E-05, 6.60658541E-05, 6.69981752E-05,
     *  6.79388370E-05, 6.88878561E-05, 6.98452498E-05, 7.08110355E-05,
     *  7.17852315E-05,
     *  6.42275816E-05, 6.51432318E-05, 6.60671907E-05, 6.69994744E-05,
     *  6.79400993E-05, 6.88890820E-05, 6.98464397E-05, 7.08121900E-05,
     *  7.17863510E-05,
     *  6.42291658E-05, 6.51447730E-05, 6.60686896E-05, 6.70009313E-05,
     *  6.79415147E-05, 6.88904565E-05, 6.98477738E-05, 7.08134844E-05,
     *  7.17876063E-05,
     *  6.42305178E-05, 6.51460885E-05, 6.60699688E-05, 6.70021747E-05,
     *  6.79427227E-05, 6.88916295E-05, 6.98489124E-05, 7.08145890E-05,
     *  7.17886775E-05,
     *  6.42319885E-05, 6.51475193E-05, 6.60713601E-05, 6.70035270E-05,
     *  6.79440364E-05, 6.88929052E-05, 6.98501506E-05, 7.08157903E-05,
     *  7.17898424E-05,
     *  6.42335850E-05, 6.51490725E-05, 6.60728704E-05, 6.70049949E-05,
     *  6.79454625E-05, 6.88942899E-05, 6.98514946E-05, 7.08170941E-05,
     *  7.17911067E-05,
     *  6.42353151E-05, 6.51507556E-05, 6.60745070E-05, 6.70065855E-05,
     *  6.79470077E-05, 6.88957903E-05, 6.98529507E-05, 7.08185067E-05,
     *  7.17924765E-05,
     *  6.42371866E-05, 6.51525762E-05, 6.60762772E-05, 6.70083060E-05,
     *  6.79486789E-05, 6.88974130E-05, 6.98545256E-05, 7.08200345E-05,
     *  7.17939579E-05,
     *  6.42392076E-05, 6.51545422E-05, 6.60781888E-05, 6.70101637E-05,
     *  6.79504835E-05, 6.88991651E-05, 6.98562260E-05, 7.08216839E-05,
     *  7.17955572E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 37, 45) /
     *  6.42413866E-05, 6.51566617E-05, 6.60802495E-05, 6.70121663E-05,
     *  6.79524287E-05, 6.89010537E-05, 6.98580588E-05, 7.08234618E-05,
     *  7.17972809E-05,
     *  6.42437320E-05, 6.51589431E-05, 6.60824676E-05, 6.70143217E-05,
     *  6.79545223E-05, 6.89030863E-05, 6.98600312E-05, 7.08253749E-05,
     *  7.17991358E-05,
     *  6.42462529E-05, 6.51613950E-05, 6.60848513E-05, 6.70166380E-05,
     *  6.79567720E-05, 6.89052703E-05, 6.98621506E-05, 7.08274306E-05,
     *  7.18011288E-05,
     *  6.42489582E-05, 6.51640263E-05, 6.60874092E-05, 6.70191235E-05,
     *  6.79591859E-05, 6.89076137E-05, 6.98644244E-05, 7.08296360E-05,
     *  7.18032668E-05,
     *  6.42518575E-05, 6.51668459E-05, 6.60901501E-05, 6.70217866E-05,
     *  6.79617723E-05, 6.89101244E-05, 6.98668605E-05, 7.08319986E-05,
     *  7.18055572E-05,
     *  6.42549602E-05, 6.51698633E-05, 6.60930832E-05, 6.70246363E-05,
     *  6.79645397E-05, 6.89128107E-05, 6.98694668E-05, 7.08345262E-05,
     *  7.18080073E-05,
     *  6.42582763E-05, 6.51730881E-05, 6.60962176E-05, 6.70276815E-05,
     *  6.79674968E-05, 6.89156809E-05, 6.98722514E-05, 7.08372266E-05,
     *  7.18106248E-05,
     *  6.42618160E-05, 6.51765300E-05, 6.60995628E-05, 6.70309313E-05,
     *  6.79706524E-05, 6.89187436E-05, 6.98752227E-05, 7.08401077E-05,
     *  7.18134174E-05,
     *  6.42655895E-05, 6.51801991E-05, 6.61031287E-05, 6.70343952E-05,
     *  6.79740157E-05, 6.89220077E-05, 6.98783891E-05, 7.08431780E-05,
     *  7.18163931E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 46, 54) /
     *  6.42696077E-05, 6.51841058E-05, 6.61069252E-05, 6.70380828E-05,
     *  6.79775960E-05, 6.89254822E-05, 6.98817593E-05, 7.08464457E-05,
     *  7.18195600E-05,
     *  6.42738813E-05, 6.51882605E-05, 6.61109625E-05, 6.70420041E-05,
     *  6.79814029E-05, 6.89291763E-05, 6.98853424E-05, 7.08499195E-05,
     *  7.18229263E-05,
     *  6.42784217E-05, 6.51926743E-05, 6.61152510E-05, 6.70461692E-05,
     *  6.79854461E-05, 6.89330995E-05, 6.98891473E-05, 7.08536081E-05,
     *  7.18265006E-05,
     *  6.42832402E-05, 6.51973580E-05, 6.61198016E-05, 6.70505883E-05,
     *  6.79897356E-05, 6.89372613E-05, 6.98931835E-05, 7.08575206E-05,
     *  7.18302914E-05,
     *  6.42883486E-05, 6.52023231E-05, 6.61246252E-05, 6.70552722E-05,
     *  6.79942817E-05, 6.89416717E-05, 6.98974603E-05, 7.08616660E-05,
     *  7.18343077E-05,
     *  6.42937590E-05, 6.52075812E-05, 6.61297329E-05, 6.70602315E-05,
     *  6.79990948E-05, 6.89463407E-05, 6.99019875E-05, 7.08660537E-05,
     *  7.18385584E-05,
     *  6.42994837E-05, 6.52131442E-05, 6.61351363E-05, 6.70654774E-05,
     *  6.80041855E-05, 6.89512786E-05, 6.99067749E-05, 7.08706933E-05,
     *  7.18430527E-05,
     *  6.43055353E-05, 6.52190243E-05, 6.61408471E-05, 6.70710213E-05,
     *  6.80095648E-05, 6.89564959E-05, 6.99118328E-05, 7.08755945E-05,
     *  7.18477999E-05,
     *  6.43119267E-05, 6.52252340E-05, 6.61468773E-05, 6.70768746E-05,
     *  6.80152438E-05, 6.89620033E-05, 6.99171714E-05, 7.08807671E-05,
     *  7.18528095E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 55, 63) /
     *  6.43186713E-05, 6.52317860E-05, 6.61532393E-05, 6.70830493E-05,
     *  6.80212340E-05, 6.89678118E-05, 6.99228013E-05, 7.08862214E-05,
     *  7.18580914E-05,
     *  6.43257826E-05, 6.52386934E-05, 6.61599457E-05, 6.70895574E-05,
     *  6.80275469E-05, 6.89739326E-05, 6.99287332E-05, 7.08919677E-05,
     *  7.18636554E-05,
     *  6.43332746E-05, 6.52459697E-05, 6.61670093E-05, 6.70964114E-05,
     *  6.80341945E-05, 6.89803771E-05, 6.99349781E-05, 7.08980165E-05,
     *  7.18695116E-05,
     *  6.43411615E-05, 6.52536286E-05, 6.61744433E-05, 6.71036239E-05,
     *  6.80411889E-05, 6.89871571E-05, 6.99415472E-05, 7.09043785E-05,
     *  7.18756703E-05,
     *  6.43494580E-05, 6.52616842E-05, 6.61822613E-05, 6.71112080E-05,
     *  6.80485428E-05, 6.89942845E-05, 6.99484521E-05, 7.09110648E-05,
     *  7.18821422E-05,
     *  6.43581793E-05, 6.52701509E-05, 6.61904772E-05, 6.71191769E-05,
     *  6.80562687E-05, 6.90017715E-05, 6.99557044E-05, 7.09180866E-05,
     *  7.18889378E-05,
     *  6.43697017E-05, 6.52813352E-05, 6.62013284E-05, 6.71297001E-05,
     *  6.80664694E-05, 6.90116551E-05, 6.99652766E-05, 7.09273531E-05,
     *  7.18979045E-05,
     *  6.43819430E-05, 6.52932149E-05, 6.62128521E-05, 6.71408735E-05,
     *  6.80772982E-05, 6.90221454E-05, 6.99754344E-05, 7.09371848E-05,
     *  7.19074162E-05,
     *  6.43949357E-05, 6.53058212E-05, 6.62250780E-05, 6.71527253E-05,
     *  6.80887823E-05, 6.90332682E-05, 6.99862027E-05, 7.09476052E-05,
     *  7.19174956E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 64, 72) /
     *  6.44087131E-05, 6.53191860E-05, 6.62380368E-05, 6.71652849E-05,
     *  6.81009496E-05, 6.90450504E-05, 6.99976069E-05, 7.09586387E-05,
     *  7.19281657E-05,
     *  6.44233101E-05, 6.53333427E-05, 6.62517604E-05, 6.71785827E-05,
     *  6.81138293E-05, 6.90575196E-05, 7.00096734E-05, 7.09703104E-05,
     *  7.19394507E-05,
     *  6.44387631E-05, 6.53483260E-05, 6.62662818E-05, 6.71926503E-05,
     *  6.81274514E-05, 6.90707045E-05, 7.00224296E-05, 7.09826464E-05,
     *  7.19513751E-05,
     *  6.44551100E-05, 6.53641719E-05, 6.62816354E-05, 6.72075206E-05,
     *  6.81418471E-05, 6.90846349E-05, 7.00359037E-05, 7.09956736E-05,
     *  7.19639647E-05,
     *  6.44723903E-05, 6.53809183E-05, 6.62978574E-05, 6.72232277E-05,
     *  6.81570492E-05, 6.90993418E-05, 7.00501253E-05, 7.10094200E-05,
     *  7.19772458E-05,
     *  6.44906457E-05, 6.53986048E-05, 6.63149854E-05, 6.72398076E-05,
     *  6.81730917E-05, 6.91148575E-05, 7.00651252E-05, 7.10239147E-05,
     *  7.19912463E-05,
     *  6.45099200E-05, 6.54172731E-05, 6.63330590E-05, 6.72572981E-05,
     *  6.81900104E-05, 6.91312162E-05, 7.00809355E-05, 7.10391883E-05,
     *  7.20059950E-05,
     *  6.45302597E-05, 6.54369674E-05, 6.63521203E-05, 6.72757388E-05,
     *  6.82078432E-05, 6.91484536E-05, 7.00975902E-05, 7.10552730E-05,
     *  7.20215223E-05,
     *  6.45517141E-05, 6.54577345E-05, 6.63722137E-05, 6.72951721E-05,
     *  6.82266300E-05, 6.91666076E-05, 7.01151251E-05, 7.10722026E-05,
     *  7.20378602E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 73, 81) /
     *  6.45743359E-05, 6.54796247E-05, 6.63933868E-05, 6.73156430E-05,
     *  6.82464136E-05, 6.91857188E-05, 7.01335787E-05, 7.10900134E-05,
     *  7.20550430E-05,
     *  6.45981823E-05, 6.55026918E-05, 6.64156909E-05, 6.73372002E-05,
     *  6.82672400E-05, 6.92058306E-05, 7.01529919E-05, 7.11087442E-05,
     *  7.20731072E-05,
     *  6.46233152E-05, 6.55269949E-05, 6.64391818E-05, 6.73598965E-05,
     *  6.82891593E-05, 6.92269903E-05, 7.01734096E-05, 7.11284371E-05,
     *  7.20920927E-05,
     *  6.46498027E-05, 6.55525984E-05, 6.64639206E-05, 6.73837898E-05,
     *  6.83122261E-05, 6.92492498E-05, 7.01948806E-05, 7.11491384E-05,
     *  7.21120429E-05,
     *  6.46777204E-05, 6.55795742E-05, 6.64899754E-05, 6.74089445E-05,
     *  6.83365016E-05, 6.92726666E-05, 7.02174593E-05, 7.11708993E-05,
     *  7.21330062E-05,
     *  6.47071533E-05, 6.56080027E-05, 6.65174224E-05, 6.74354328E-05,
     *  6.83620539E-05, 6.92973053E-05, 7.02412067E-05, 7.11937773E-05,
     *  7.21550367E-05,
     *  6.47483041E-05, 6.56477299E-05, 6.65557596E-05, 6.74724131E-05,
     *  6.83977102E-05, 6.93316702E-05, 7.02743122E-05, 7.12256553E-05,
     *  7.21857186E-05,
     *  6.47925446E-05, 6.56904154E-05, 6.65969279E-05, 6.75121016E-05,
     *  6.84359556E-05, 6.93685090E-05, 7.03097803E-05, 7.12597882E-05,
     *  7.22185512E-05,
     *  6.48404908E-05, 6.57366482E-05, 6.66414902E-05, 6.75550358E-05,
     *  6.84773034E-05, 6.94083114E-05, 7.03480779E-05, 7.12966208E-05,
     *  7.22539581E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 82, 90) /
     *  6.48411105E-05, 6.57372455E-05, 6.66420658E-05, 6.75555901E-05,
     *  6.84778370E-05, 6.94088249E-05, 7.03485719E-05, 7.12970958E-05,
     *  7.22544145E-05,
     *  6.48423498E-05, 6.57384402E-05, 6.66432169E-05, 6.75566988E-05,
     *  6.84789044E-05, 6.94098521E-05, 7.03495598E-05, 7.12980456E-05,
     *  7.22553273E-05,
     *  6.48466883E-05, 6.57426221E-05, 6.66472462E-05, 6.75605795E-05,
     *  6.84826403E-05, 6.94134470E-05, 7.03530175E-05, 7.13013698E-05,
     *  7.22585215E-05,
     *  6.48551754E-05, 6.57508022E-05, 6.66551272E-05, 6.75681691E-05,
     *  6.84899462E-05, 6.94204766E-05, 7.03597782E-05, 7.13078688E-05,
     *  7.22647661E-05,
     *  6.48636817E-05, 6.57589999E-05, 6.66630243E-05, 6.75757734E-05,
     *  6.84972653E-05, 6.94275182E-05, 7.03665497E-05, 7.13143775E-05,
     *  7.22710191E-05,
     *  6.48722071E-05, 6.57672153E-05, 6.66709375E-05, 6.75833923E-05,
     *  6.85045978E-05, 6.94345718E-05, 7.03733319E-05, 7.13208958E-05,
     *  7.22772806E-05,
     *  6.48807518E-05, 6.57754481E-05, 6.66788667E-05, 6.75910258E-05,
     *  6.85119434E-05, 6.94416373E-05, 7.03801248E-05, 7.13274235E-05,
     *  7.22835505E-05,
     *  6.48893155E-05, 6.57836984E-05, 6.66868118E-05, 6.75986738E-05,
     *  6.85193022E-05, 6.94487146E-05, 7.03869284E-05, 7.13339607E-05,
     *  7.22898288E-05,
     *  6.48978982E-05, 6.57919662E-05, 6.66947729E-05, 6.76063363E-05,
     *  6.85266741E-05, 6.94558038E-05, 7.03937425E-05, 7.13405073E-05,
     *  7.22961153E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 91, 99) /
     *  6.49065000E-05, 6.58002514E-05, 6.67027498E-05, 6.76140132E-05,
     *  6.85340591E-05, 6.94629047E-05, 7.04005671E-05, 7.13470633E-05,
     *  7.23024101E-05,
     *  6.49151207E-05, 6.58085539E-05, 6.67107426E-05, 6.76217045E-05,
     *  6.85414570E-05, 6.94700173E-05, 7.04074022E-05, 7.13536286E-05,
     *  7.23087131E-05,
     *  6.49237603E-05, 6.58168737E-05, 6.67187511E-05, 6.76294101E-05,
     *  6.85488679E-05, 6.94771416E-05, 7.04142477E-05, 7.13602031E-05,
     *  7.23150242E-05,
     *  6.49324187E-05, 6.58252107E-05, 6.67267754E-05, 6.76371300E-05,
     *  6.85562918E-05, 6.94842774E-05, 7.04211036E-05, 7.13667868E-05,
     *  7.23213434E-05,
     *  6.50134476E-05, 6.59031879E-05, 6.68017845E-05, 6.77092530E-05,
     *  6.86256088E-05, 6.95508671E-05, 7.04850429E-05, 7.14281511E-05,
     *  7.23802064E-05,
     *  6.50960486E-05, 6.59825978E-05, 6.68780943E-05, 6.77825515E-05,
     *  6.86959827E-05, 6.96184011E-05, 7.05498197E-05, 7.14902515E-05,
     *  7.24397097E-05,
     *  6.51801794E-05, 6.60633971E-05, 6.69556604E-05, 6.78569802E-05,
     *  6.87673672E-05, 6.96868324E-05, 7.06153864E-05, 7.15530401E-05,
     *  7.24998043E-05,
     *  6.52657947E-05, 6.61455395E-05, 6.70344356E-05, 6.79324910E-05,
     *  6.88397136E-05, 6.97561115E-05, 7.06816928E-05, 7.16164660E-05,
     *  7.25604393E-05,
     *  6.53528462E-05, 6.62289757E-05, 6.71143699E-05, 6.80090332E-05,
     *  6.89129704E-05, 6.98261865E-05, 7.07486866E-05, 7.16804763E-05,
     *  7.26215613E-05/
        DATA ((VISCFC(J,K),J=154,162),K=100,108) /
     *  6.54412828E-05, 6.63136539E-05, 6.71954107E-05, 6.80865537E-05,
     *  6.89870840E-05, 6.98970032E-05, 7.08163131E-05, 7.17450160E-05,
     *  7.26831146E-05,
     *  6.55310505E-05, 6.63995196E-05, 6.72775030E-05, 6.81649969E-05,
     *  6.90619984E-05, 6.99685051E-05, 7.08845153E-05, 7.18100277E-05,
     *  7.27450418E-05,
     *  6.56220932E-05, 6.64865160E-05, 6.73605894E-05, 6.82443049E-05,
     *  6.91376552E-05, 7.00406336E-05, 7.09532342E-05, 7.18754521E-05,
     *  7.28072831E-05,
     *  6.57143520E-05, 6.65745839E-05, 6.74446104E-05, 6.83244180E-05,
     *  6.92139943E-05, 7.01133281E-05, 7.10224091E-05, 7.19412282E-05,
     *  7.28697772E-05,
     *  6.58077662E-05, 6.66636621E-05, 6.75295046E-05, 6.84052744E-05,
     *  6.92909537E-05, 7.01865263E-05, 7.10919773E-05, 7.20072930E-05,
     *  7.29324611E-05,
     *  6.59022732E-05, 6.67536880E-05, 6.76152089E-05, 6.84868106E-05,
     *  6.93684697E-05, 7.02601644E-05, 7.11618748E-05, 7.20735824E-05,
     *  7.29952702E-05,
     *  6.59978087E-05, 6.68445969E-05, 6.77016587E-05, 6.85689621E-05,
     *  6.94464775E-05, 7.03341774E-05, 7.12320363E-05, 7.21400307E-05,
     *  7.30581388E-05,
     *  6.60943075E-05, 6.69363236E-05, 6.77887885E-05, 6.86516630E-05,
     *  6.95249111E-05, 7.04084990E-05, 7.13023955E-05, 7.22065715E-05,
     *  7.31210001E-05,
     *  6.61917032E-05, 6.70288017E-05, 6.78765317E-05, 6.87348468E-05,
     *  6.96037037E-05, 7.04830623E-05, 7.13728851E-05, 7.22731374E-05,
     *  7.31837866E-05/
        DATA ((VISCFC(J,K),J=154,162),K=109,117) /
     *  6.62899291E-05, 6.71219644E-05, 6.79648216E-05, 6.88184464E-05,
     *  6.96827882E-05, 7.05578000E-05, 7.14434377E-05, 7.23396605E-05,
     *  7.32464301E-05,
     *  6.63889187E-05, 6.72157450E-05, 6.80535913E-05, 6.89023949E-05,
     *  6.97620975E-05, 7.06326446E-05, 7.15139855E-05, 7.24060728E-05,
     *  7.33088623E-05,
     *  6.64886055E-05, 6.73100771E-05, 6.81427742E-05, 6.89866255E-05,
     *  6.98415644E-05, 7.07075289E-05, 7.15844610E-05, 7.24723066E-05,
     *  7.33710151E-05,
     *  6.65889243E-05, 6.74048952E-05, 6.82323048E-05, 6.90710724E-05,
     *  6.99211230E-05, 7.07823864E-05, 7.16547973E-05, 7.25382944E-05,
     *  7.34328207E-05,
     *  6.66898112E-05, 6.75001354E-05, 6.83221187E-05, 6.91556709E-05,
     *  7.00007080E-05, 7.08571515E-05, 7.17249283E-05, 7.26039699E-05,
     *  7.34942121E-05,
     *  6.67912043E-05, 6.75957353E-05, 6.84121533E-05, 6.92403580E-05,
     *  7.00802560E-05, 7.09317603E-05, 7.17947896E-05, 7.26692677E-05,
     *  7.35551233E-05,
     *  6.68930441E-05, 6.76916352E-05, 6.85023483E-05, 6.93250727E-05,
     *  7.01597055E-05, 7.10061506E-05, 7.18643182E-05, 7.27341243E-05,
     *  7.36154903E-05,
     *  6.69952746E-05, 6.77877784E-05, 6.85926463E-05, 6.94097571E-05,
     *  7.02389977E-05, 7.10802627E-05, 7.19334537E-05, 7.27984784E-05,
     *  7.36752506E-05,
     *  6.70978431E-05, 6.78841115E-05, 6.86829933E-05, 6.94943561E-05,
     *  7.03180766E-05, 7.11540398E-05, 7.20021381E-05, 7.28622710E-05,
     *  7.37343442E-05/
        DATA ((VISCFC(J,K),J=154,162),K=118,126) /
     *  6.72007016E-05, 6.79805855E-05, 6.87733391E-05, 6.95788186E-05,
     *  7.03968900E-05, 7.12274283E-05, 7.20703168E-05, 7.29254462E-05,
     *  7.37927141E-05,
     *  6.73038069E-05, 6.80771560E-05, 6.88636381E-05, 6.96630976E-05,
     *  7.04753895E-05, 7.13003787E-05, 7.21379388E-05, 7.29879517E-05,
     *  7.38503064E-05,
     *  6.74071214E-05, 6.81737841E-05, 6.89538499E-05, 6.97471511E-05,
     *  7.05535316E-05, 7.13728457E-05, 7.22049573E-05, 7.30497388E-05,
     *  7.39070710E-05,
     *  6.75106136E-05, 6.82704365E-05, 6.90439395E-05, 6.98309425E-05,
     *  7.06312778E-05, 7.14447890E-05, 7.22713299E-05, 7.31107636E-05,
     *  7.39629619E-05,
     *  6.76142591E-05, 6.83670868E-05, 6.91338783E-05, 6.99144410E-05,
     *  7.07085952E-05, 7.15161736E-05, 7.23370196E-05, 7.31709868E-05,
     *  7.40179378E-05,
     *  6.77180405E-05, 6.84637153E-05, 6.92236444E-05, 6.99976223E-05,
     *  7.07854572E-05, 7.15869704E-05, 7.24019950E-05, 7.32303746E-05,
     *  7.40719625E-05,
     *  6.78219487E-05, 6.85603102E-05, 6.93132233E-05, 7.00804691E-05,
     *  7.08618438E-05, 7.16571569E-05, 7.24662309E-05, 7.32888991E-05,
     *  7.41250055E-05,
     *  6.79259829E-05, 6.86568677E-05, 6.94026082E-05, 7.01629719E-05,
     *  7.09377423E-05, 7.17267174E-05, 7.25297084E-05, 7.33465386E-05,
     *  7.41770423E-05,
     *  6.80301515E-05, 6.87533929E-05, 6.94918007E-05, 7.02451288E-05,
     *  7.10131477E-05, 7.17956435E-05, 7.25924161E-05, 7.34032784E-05,
     *  7.42280548E-05/
        DATA ((VISCFC(J,K),J=154,162),K=127,135) /
     *  6.81344722E-05, 6.88498999E-05, 6.95808114E-05, 7.03269466E-05,
     *  7.10880631E-05, 7.18639347E-05, 7.26543499E-05, 7.34591108E-05,
     *  7.42780318E-05,
     *  6.82389728E-05, 6.89464124E-05, 6.96696599E-05, 7.04084411E-05,
     *  7.11625003E-05, 7.19315988E-05, 7.27155136E-05, 7.35140359E-05,
     *  7.43269698E-05,
     *  6.83436915E-05, 6.90429641E-05, 6.97583757E-05, 7.04896373E-05,
     *  7.12364800E-05, 7.19986523E-05, 7.27759196E-05, 7.35680618E-05,
     *  7.43748727E-05,
     *  6.84486770E-05, 6.91395991E-05, 6.98469979E-05, 7.05705700E-05,
     *  7.13100323E-05, 7.20651209E-05, 7.28355889E-05, 7.36212051E-05,
     *  7.44217527E-05,
     *  6.85539889E-05, 6.92363721E-05, 6.99355765E-05, 7.06512837E-05,
     *  7.13831970E-05, 7.21310393E-05, 7.28945516E-05, 7.36734912E-05,
     *  7.44676305E-05,
     *  6.86596982E-05, 6.93333487E-05, 7.00241717E-05, 7.07318337E-05,
     *  7.14560240E-05, 7.21964523E-05, 7.29528472E-05, 7.37249546E-05,
     *  7.45125358E-05,
     *  6.87658871E-05, 6.94306055E-05, 7.01128544E-05, 7.08122854E-05,
     *  7.15285732E-05, 7.22614145E-05, 7.30105252E-05, 7.37756392E-05,
     *  7.45565071E-05,
     *  6.88726489E-05, 6.95282301E-05, 7.02017067E-05, 7.08927149E-05,
     *  7.16009153E-05, 7.23259906E-05, 7.30676444E-05, 7.38255987E-05,
     *  7.45995926E-05,
     *  6.89800886E-05, 6.96263215E-05, 7.02908216E-05, 7.09732094E-05,
     *  7.16731311E-05, 7.23902559E-05, 7.31242743E-05, 7.38748964E-05,
     *  7.46418499E-05/
        DATA ((VISCFC(J,K),J=154,162),K=136,144) /
     *  6.90883224E-05, 6.97249898E-05, 7.03803028E-05, 7.10538665E-05,
     *  7.17453122E-05, 7.24542957E-05, 7.31804942E-05, 7.39236058E-05,
     *  7.46833465E-05,
     *  6.91974774E-05, 6.98243560E-05, 7.04702652E-05, 7.11347947E-05,
     *  7.18175611E-05, 7.25182060E-05, 7.32363940E-05, 7.39718104E-05,
     *  7.47241599E-05,
     *  6.93076916E-05, 6.99245518E-05, 7.05608344E-05, 7.12161133E-05,
     *  7.18899904E-05, 7.25820934E-05, 7.32920736E-05, 7.40196039E-05,
     *  7.47643773E-05,
     *  6.94191136E-05, 7.00257198E-05, 7.06521465E-05, 7.12979520E-05,
     *  7.19627235E-05, 7.26460745E-05, 7.33476433E-05, 7.40670902E-05,
     *  7.48040962E-05,
     *  6.95319020E-05, 7.01280123E-05, 7.07443476E-05, 7.13804507E-05,
     *  7.20358938E-05, 7.27102765E-05, 7.34032237E-05, 7.41143832E-05,
     *  7.48434241E-05,
     *  6.96462249E-05, 7.02315916E-05, 7.08375940E-05, 7.14637592E-05,
     *  7.21096448E-05, 7.27748363E-05, 7.34589453E-05, 7.41616068E-05,
     *  7.48824781E-05,
     *  6.97622592E-05, 7.03366291E-05, 7.09320511E-05, 7.15480370E-05,
     *  7.21841296E-05, 7.28399007E-05, 7.35149482E-05, 7.42088947E-05,
     *  7.49213855E-05,
     *  6.98801902E-05, 7.04433046E-05, 7.10278932E-05, 7.16334524E-05,
     *  7.22595106E-05, 7.29056255E-05, 7.35713821E-05, 7.42563901E-05,
     *  7.49602827E-05,
     *  7.00002105E-05, 7.05518059E-05, 7.11253027E-05, 7.17201823E-05,
     *  7.23359587E-05, 7.29721760E-05, 7.36284057E-05, 7.43042452E-05,
     *  7.49993156E-05/
        DATA ((VISCFC(J,K),J=154,162),K=145,153) /
     *  7.01225195E-05, 7.06623279E-05, 7.12244695E-05, 7.18084113E-05,
     *  7.24136531E-05, 7.30397252E-05, 7.36861864E-05, 7.43526213E-05,
     *  7.50386392E-05,
     *  7.02473220E-05, 7.07750713E-05, 7.13255902E-05, 7.18983312E-05,
     *  7.24927803E-05, 7.31084545E-05, 7.37448995E-05, 7.44016878E-05,
     *  7.50784166E-05,
     *  7.03748276E-05, 7.08902426E-05, 7.14288672E-05, 7.19901402E-05,
     *  7.25735338E-05, 7.31785521E-05, 7.38047281E-05, 7.44516220E-05,
     *  7.51188194E-05,
     *  7.05052495E-05, 7.10080523E-05, 7.15345079E-05, 7.20840417E-05,
     *  7.26561129E-05, 7.32502127E-05, 7.38658618E-05, 7.45026084E-05,
     *  7.51600265E-05,
     *  7.06388032E-05, 7.11287140E-05, 7.16427234E-05, 7.21802438E-05,
     *  7.27407221E-05, 7.33236367E-05, 7.39284965E-05, 7.45548380E-05,
     *  7.52022237E-05,
     *  7.07757058E-05, 7.12524436E-05, 7.17537277E-05, 7.22789583E-05,
     *  7.28275699E-05, 7.33990293E-05, 7.39928335E-05, 7.46085076E-05,
     *  7.52456031E-05,
     *  7.09161745E-05, 7.13794581E-05, 7.18677368E-05, 7.23803993E-05,
     *  7.29168684E-05, 7.34765995E-05, 7.40590783E-05, 7.46638190E-05,
     *  7.52903623E-05,
     *  7.10604252E-05, 7.15099740E-05, 7.19849671E-05, 7.24847823E-05,
     *  7.30088314E-05, 7.35565591E-05, 7.41274402E-05, 7.47209782E-05,
     *  7.53367035E-05,
     *  7.12086718E-05, 7.16442066E-05, 7.21056346E-05, 7.25923233E-05,
     *  7.31036743E-05, 7.36391220E-05, 7.41981309E-05, 7.47801944E-05,
     *  7.53848329E-05/
        DATA ((VISCFC(J,K),J=154,162),K=154,162) /
     *  7.13611244E-05, 7.17823686E-05, 7.22299535E-05, 7.27032373E-05,
     *  7.32016122E-05, 7.37245026E-05, 7.42713637E-05, 7.48416791E-05,
     *  7.54349595E-05,
     *  7.15179886E-05, 7.19246688E-05, 7.23581353E-05, 7.28177375E-05,
     *  7.33028590E-05, 7.38129154E-05, 7.43473524E-05, 7.49056449E-05,
     *  7.54872945E-05,
     *  7.16794638E-05, 7.20713110E-05, 7.24903870E-05, 7.29360337E-05,
     *  7.34076266E-05, 7.39045730E-05, 7.44263104E-05, 7.49723049E-05,
     *  7.55420497E-05,
     *  7.18457424E-05, 7.22224928E-05, 7.26269108E-05, 7.30583315E-05,
     *  7.35161232E-05, 7.39996857E-05, 7.45084489E-05, 7.50418710E-05,
     *  7.55994372E-05,
     *  7.20170084E-05, 7.23784042E-05, 7.27679019E-05, 7.31848306E-05,
     *  7.36285523E-05, 7.40984601E-05, 7.45939767E-05, 7.51145533E-05,
     *  7.56596677E-05,
     *  7.21934363E-05, 7.25392268E-05, 7.29135481E-05, 7.33157243E-05,
     *  7.37451117E-05, 7.42010976E-05, 7.46830984E-05, 7.51905587E-05,
     *  7.57229497E-05,
     *  7.23751899E-05, 7.27051324E-05, 7.30640283E-05, 7.34511977E-05,
     *  7.38659922E-05, 7.43077938E-05, 7.47760134E-05, 7.52700899E-05,
     *  7.57894882E-05,
     *  7.25624216E-05, 7.28762819E-05, 7.32195114E-05, 7.35914269E-05,
     *  7.39913762E-05, 7.44187367E-05, 7.48729148E-05, 7.53533439E-05,
     *  7.58594838E-05,
     *  7.27552710E-05, 7.30528244E-05, 7.33801553E-05, 7.37365780E-05,
     *  7.41214369E-05, 7.45341062E-05, 7.49739880E-05, 7.54405114E-05,
     *  7.59331314E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  8.94583862E-06, 9.09423320E-06, 9.24641030E-06, 9.40207743E-06,
     *  9.56097535E-06, 9.72287305E-06, 9.88756369E-06, 1.00548611E-05,
     *  1.02245971E-05,
     *  8.94485738E-06, 9.09332453E-06, 9.24556725E-06, 9.40129392E-06,
     *  9.56024603E-06, 9.72219319E-06, 9.88692906E-06, 1.00542680E-05,
     *  1.02240420E-05,
     *  8.94351379E-06, 9.09208073E-06, 9.24441343E-06, 9.40022168E-06,
     *  9.55924799E-06, 9.72126286E-06, 9.88606065E-06, 1.00534563E-05,
     *  1.02232825E-05,
     *  8.94169716E-06, 9.09040038E-06, 9.24285518E-06, 9.39877382E-06,
     *  9.55790046E-06, 9.72000680E-06, 9.88488824E-06, 1.00523606E-05,
     *  1.02222572E-05,
     *  8.93926703E-06, 9.08815712E-06, 9.24077658E-06, 9.39684314E-06,
     *  9.55610385E-06, 9.71833232E-06, 9.88332537E-06, 1.00509000E-05,
     *  1.02208906E-05,
     *  8.93603904E-06, 9.08519247E-06, 9.23803480E-06, 9.39429843E-06,
     *  9.55373667E-06, 9.71612642E-06, 9.88126671E-06, 1.00489762E-05,
     *  1.02190905E-05,
     *  8.93174759E-06, 9.08130141E-06, 9.23445275E-06, 9.39097976E-06,
     *  9.55065178E-06, 9.71325269E-06, 9.87858527E-06, 1.00464706E-05,
     *  1.02167464E-05,
     *  8.92592103E-06, 9.07619576E-06, 9.22980461E-06, 9.38669099E-06,
     *  9.54667162E-06, 9.70954756E-06, 9.87512920E-06, 1.00432419E-05,
     *  1.02137260E-05,
     *  8.91722998E-06, 9.06939000E-06, 9.22378062E-06, 9.38118557E-06,
     *  9.54158079E-06, 9.70481549E-06, 9.87071813E-06, 1.00391222E-05,
     *  1.02098730E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  8.99034444E-06, 9.05969226E-06, 9.21588385E-06, 9.37413306E-06,
     *  9.53511215E-06, 9.69882171E-06, 9.86513836E-06, 1.00339144E-05,
     *  1.02050036E-05,
     *  9.27714444E-06, 9.23664444E-06, 9.20502384E-06, 9.36502623E-06,
     *  9.52691529E-06, 9.69127869E-06, 9.85813574E-06, 1.00273863E-05,
     *  1.01989034E-05,
     *  9.65254444E-06, 9.44614444E-06, 9.18506775E-06, 9.35284712E-06,
     *  9.51647217E-06, 9.68181638E-06, 9.84940258E-06, 1.00192646E-05,
     *  1.01913223E-05,
     *  9.99224444E-06, 9.76484444E-06, 9.53304444E-06, 9.33370592E-06,
     *  9.50281070E-06, 9.66990367E-06, 9.83854890E-06, 1.00092215E-05,
     *  1.01819677E-05,
     *  1.03964444E-05, 1.01584444E-05, 9.92164444E-06, 9.69754444E-06,
     *  9.48282424E-06, 9.65458649E-06, 9.82502604E-06, 9.99684611E-06,
     *  1.01704915E-05,
     *  1.08904444E-05, 1.06334444E-05, 1.03784444E-05, 1.01274444E-05,
     *  9.88084444E-06, 9.63305576E-06, 9.80786615E-06, 9.98156494E-06,
     *  1.01564599E-05,
     *  1.14864444E-05, 1.12034444E-05, 1.09214444E-05, 1.06414444E-05,
     *  1.03604444E-05, 1.00764444E-05, 9.78425195E-06, 9.96235726E-06,
     *  1.01392638E-05,
     *  1.21984444E-05, 1.18844444E-05, 1.15694444E-05, 1.12544444E-05,
     *  1.09374444E-05, 1.06144444E-05, 1.02814444E-05, 9.93610961E-06,
     *  1.01177793E-05,
     *  1.30434444E-05, 1.26924444E-05, 1.23394444E-05, 1.19854444E-05,
     *  1.16274444E-05, 1.12624444E-05, 1.08874444E-05, 1.04974444E-05,
     *  1.00882301E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  1.40404444E-05, 1.36454444E-05, 1.32494444E-05, 1.28514444E-05,
     *  1.24494444E-05, 1.20394444E-05, 1.16184444E-05, 1.11824444E-05,
     *  1.07254444E-05,
     *  1.52074444E-05, 1.47634444E-05, 1.43194444E-05, 1.38724444E-05,
     *  1.34214444E-05, 1.29624444E-05, 1.24924444E-05, 1.20084444E-05,
     *  1.15024444E-05,
     *  1.65674444E-05, 1.60694444E-05, 1.55704444E-05, 1.50694444E-05,
     *  1.45634444E-05, 1.40514444E-05, 1.35294444E-05, 1.29944444E-05,
     *  1.24414444E-05,
     *  1.81434444E-05, 1.75844444E-05, 1.70244444E-05, 1.64624444E-05,
     *  1.58964444E-05, 1.53254444E-05, 1.47464444E-05, 1.41584444E-05,
     *  1.35594444E-05,
     *  1.99614444E-05, 1.93334444E-05, 1.87054444E-05, 1.80754444E-05,
     *  1.74424444E-05, 1.68054444E-05, 1.61634444E-05, 1.55144444E-05,
     *  1.48614444E-05,
     *  2.20484444E-05, 2.13434444E-05, 2.06384444E-05, 1.99324444E-05,
     *  1.92234444E-05, 1.85124444E-05, 1.77984444E-05, 1.70804444E-05,
     *  1.63614444E-05,
     *  2.44344444E-05, 2.36424444E-05, 2.28514444E-05, 2.20584444E-05,
     *  2.12654444E-05, 2.04704444E-05, 1.96734444E-05, 1.88764444E-05,
     *  1.80784444E-05,
     *  2.71494444E-05, 2.62614444E-05, 2.53724444E-05, 2.44824444E-05,
     *  2.35934444E-05, 2.27034444E-05, 2.18134444E-05, 2.09244444E-05,
     *  2.00354444E-05,
     *  3.02284444E-05, 2.92294444E-05, 2.82314444E-05, 2.72334444E-05,
     *  2.62354444E-05, 2.52384444E-05, 2.42424444E-05, 2.32484444E-05,
     *  2.22574444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  3.37044444E-05, 3.25824444E-05, 3.14614444E-05, 3.03404444E-05,
     *  2.92204444E-05, 2.81034444E-05, 2.69884444E-05, 2.58774444E-05,
     *  2.47704444E-05,
     *  3.76144444E-05, 3.63544444E-05, 3.50954444E-05, 3.38374444E-05,
     *  3.25814444E-05, 3.13284444E-05, 3.00794444E-05, 2.88364444E-05,
     *  2.75994444E-05,
     *  4.19964444E-05, 4.05834444E-05, 3.91694444E-05, 3.77584444E-05,
     *  3.63494444E-05, 3.49444444E-05, 3.35464444E-05, 3.21554444E-05,
     *  3.07724444E-05,
     *  4.57344444E-05, 4.41904444E-05, 4.26454444E-05, 4.11034444E-05,
     *  3.95644444E-05, 3.80314444E-05, 3.65054444E-05, 3.49884444E-05,
     *  3.34814444E-05,
     *  4.97984444E-05, 4.81114444E-05, 4.64244444E-05, 4.47394444E-05,
     *  4.30594444E-05, 4.13864444E-05, 3.97214444E-05, 3.80684444E-05,
     *  3.64274444E-05,
     *  5.42064444E-05, 5.23654444E-05, 5.05234444E-05, 4.86854444E-05,
     *  4.68514444E-05, 4.50264444E-05, 4.32114444E-05, 4.14094444E-05,
     *  3.96234444E-05,
     *  5.89804444E-05, 5.69714444E-05, 5.49624444E-05, 5.29574444E-05,
     *  5.09584444E-05, 4.89684444E-05, 4.69904444E-05, 4.50274444E-05,
     *  4.30824444E-05,
     *  6.41404444E-05, 6.19504444E-05, 5.97604444E-05, 5.75744444E-05,
     *  5.53954444E-05, 5.32274444E-05, 5.10734444E-05, 4.89374444E-05,
     *  4.68214444E-05,
     *  6.97084444E-05, 6.73224444E-05, 6.49374444E-05, 6.25564444E-05,
     *  6.01834444E-05, 5.78224444E-05, 5.54774444E-05, 5.31534444E-05,
     *  5.08524444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  7.57064444E-05, 7.31094444E-05, 7.05124444E-05, 6.79204444E-05,
     *  6.53384444E-05, 6.27694444E-05, 6.02194444E-05, 5.76924444E-05,
     *  5.51914444E-05,
     *  8.21554444E-05, 7.93314444E-05, 7.65074444E-05, 7.36884444E-05,
     *  7.08804444E-05, 6.80884444E-05, 6.53164444E-05, 6.25704444E-05,
     *  5.98544444E-05,
     *  8.90814444E-05, 8.60124444E-05, 8.29424444E-05, 7.98794444E-05,
     *  7.68284444E-05, 7.37944444E-05, 7.07844444E-05, 6.78034444E-05,
     *  6.48564444E-05,
     *  9.65054444E-05, 9.31724444E-05, 8.98404444E-05, 8.65144444E-05,
     *  8.32014444E-05, 7.99084444E-05, 7.66424444E-05, 7.34084444E-05,
     *  7.02124444E-05,
     *  1.04454444E-04, 1.00834444E-04, 9.72214444E-05, 9.36134444E-05,
     *  9.00204444E-05, 8.64484444E-05, 8.29074444E-05, 7.94014444E-05,
     *  7.59374444E-05,
     *  1.12944444E-04, 1.09024444E-04, 1.05104444E-04, 1.01194444E-04,
     *  9.73034444E-05, 9.34334444E-05, 8.95964444E-05, 8.57994444E-05,
     *  8.20494444E-05,
     *  1.22014444E-04, 1.17764444E-04, 1.13524444E-04, 1.09284444E-04,
     *  1.05074444E-04, 1.00884444E-04, 9.67274444E-05, 9.26184444E-05,
     *  8.85614444E-05,
     *  1.31674444E-04, 1.27084444E-04, 1.22494444E-04, 1.17904444E-04,
     *  1.13344444E-04, 1.08814444E-04, 1.04314444E-04, 9.98764444E-05,
     *  9.54904444E-05,
     *  1.41964444E-04, 1.37004444E-04, 1.32034444E-04, 1.27074444E-04,
     *  1.22144444E-04, 1.17244444E-04, 1.12384444E-04, 1.07584444E-04,
     *  1.02854444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.52904444E-04, 1.47544444E-04, 1.42174444E-04, 1.36824444E-04,
     *  1.31494444E-04, 1.26194444E-04, 1.20954444E-04, 1.15774444E-04,
     *  1.10654444E-04,
     *  1.64524444E-04, 1.58724444E-04, 1.52934444E-04, 1.47154444E-04,
     *  1.41404444E-04, 1.35694444E-04, 1.30034444E-04, 1.24444444E-04,
     *  1.18924444E-04,
     *  1.76844444E-04, 1.70594444E-04, 1.64344444E-04, 1.58104444E-04,
     *  1.51904444E-04, 1.45744444E-04, 1.39644444E-04, 1.33614444E-04,
     *  1.27674444E-04,
     *  1.89894444E-04, 1.83154444E-04, 1.76414444E-04, 1.69694444E-04,
     *  1.63004444E-04, 1.56374444E-04, 1.49794444E-04, 1.43304444E-04,
     *  1.36904444E-04,
     *  2.03714444E-04, 1.96454444E-04, 1.89194444E-04, 1.81944444E-04,
     *  1.74744444E-04, 1.67594444E-04, 1.60514444E-04, 1.53524444E-04,
     *  1.46644444E-04,
     *  2.18314444E-04, 2.10494444E-04, 2.02674444E-04, 1.94884444E-04,
     *  1.87124444E-04, 1.79424444E-04, 1.71804444E-04, 1.64294444E-04,
     *  1.56884444E-04,
     *  2.33744444E-04, 2.25324444E-04, 2.16904444E-04, 2.08514444E-04,
     *  2.00164444E-04, 1.91884444E-04, 1.83694444E-04, 1.75614444E-04,
     *  1.67654444E-04,
     *  2.50014444E-04, 2.40964444E-04, 2.31904444E-04, 2.22874444E-04,
     *  2.13894444E-04, 2.04994444E-04, 1.96184444E-04, 1.87504444E-04,
     *  1.78954444E-04,
     *  2.67174444E-04, 2.57434444E-04, 2.47694444E-04, 2.37984444E-04,
     *  2.28334444E-04, 2.18754444E-04, 2.09294444E-04, 1.99964444E-04,
     *  1.90784444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  2.85244444E-04, 2.74764444E-04, 2.64294444E-04, 2.53854444E-04,
     *  2.43474444E-04, 2.33194444E-04, 2.23024444E-04, 2.13014444E-04,
     *  2.03164444E-04,
     *  3.04264444E-04, 2.92994444E-04, 2.81734444E-04, 2.70514444E-04,
     *  2.59364444E-04, 2.48314444E-04, 2.37394444E-04, 2.26644444E-04,
     *  2.16084444E-04,
     *  3.24254444E-04, 3.12144444E-04, 3.00044444E-04, 2.87974444E-04,
     *  2.75994444E-04, 2.64124444E-04, 2.52404444E-04, 2.40864444E-04,
     *  2.29534444E-04,
     *  3.45264444E-04, 3.32244444E-04, 3.19234444E-04, 3.06264444E-04,
     *  2.93384444E-04, 2.80634444E-04, 2.68054444E-04, 2.55674444E-04,
     *  2.43534444E-04,
     *  3.67324444E-04, 3.53324444E-04, 3.39324444E-04, 3.25384444E-04,
     *  3.11544444E-04, 2.97844444E-04, 2.84344444E-04, 2.71064444E-04,
     *  2.58044444E-04,
     *  3.90474444E-04, 3.75414444E-04, 3.60354444E-04, 3.45364444E-04,
     *  3.30484444E-04, 3.15764444E-04, 3.01264444E-04, 2.87024444E-04,
     *  2.73074444E-04,
     *  4.21004444E-04, 4.04504444E-04, 3.88004444E-04, 3.71584444E-04,
     *  3.55294444E-04, 3.39194444E-04, 3.23354444E-04, 3.07804444E-04,
     *  2.92604444E-04,
     *  4.53384444E-04, 4.35304444E-04, 4.17234444E-04, 3.99254444E-04,
     *  3.81424444E-04, 3.63834444E-04, 3.46524444E-04, 3.29574444E-04,
     *  3.13014444E-04,
     *  4.87684444E-04, 4.67874444E-04, 4.48084444E-04, 4.28394444E-04,
     *  4.08904444E-04, 3.89664444E-04, 3.70774444E-04, 3.52294444E-04,
     *  3.34274444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  5.23984444E-04, 5.02284444E-04, 4.80604444E-04, 4.59054444E-04,
     *  4.37724444E-04, 4.16704444E-04, 3.96084444E-04, 3.75934444E-04,
     *  3.56334444E-04,
     *  5.62404444E-04, 5.38614444E-04, 5.14844444E-04, 4.91234444E-04,
     *  4.67884444E-04, 4.44914444E-04, 4.22404444E-04, 4.00464444E-04,
     *  3.79144444E-04,
     *  6.03014444E-04, 5.76914444E-04, 5.50844444E-04, 5.24964444E-04,
     *  4.99394444E-04, 4.74264444E-04, 4.49704444E-04, 4.25794444E-04,
     *  4.02624444E-04,
     *  6.45924444E-04, 6.17254444E-04, 5.88634444E-04, 5.60234444E-04,
     *  5.32214444E-04, 5.04724444E-04, 4.77894444E-04, 4.51844444E-04,
     *  4.26664444E-04,
     *  6.91254444E-04, 6.59724444E-04, 6.28244444E-04, 5.97044444E-04,
     *  5.66294444E-04, 5.36194444E-04, 5.06884444E-04, 4.78504444E-04,
     *  4.51144444E-04,
     *  7.39124444E-04, 7.04374444E-04, 6.69704444E-04, 6.35354444E-04,
     *  6.01574444E-04, 5.68584444E-04, 5.36544444E-04, 5.05614444E-04,
     *  4.75904444E-04,
     *  7.89674444E-04, 7.51294444E-04, 7.13004444E-04, 6.75134444E-04,
     *  6.37954444E-04, 6.01744444E-04, 5.66694444E-04, 5.32984444E-04,
     *  5.00734444E-04,
     *  8.43054444E-04, 8.00544444E-04, 7.58154444E-04, 7.16284444E-04,
     *  6.75284444E-04, 6.35484444E-04, 5.97114444E-04, 5.60364444E-04,
     *  5.25374444E-04,
     *  8.99464444E-04, 8.52204444E-04, 8.05114444E-04, 7.58674444E-04,
     *  7.13364444E-04, 6.69534444E-04, 6.27494444E-04, 5.87444444E-04,
     *  5.49504444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  9.59094444E-04, 9.06334444E-04, 8.53794444E-04, 8.02124444E-04,
     *  7.51884444E-04, 7.03554444E-04, 6.57454444E-04, 6.13814444E-04,
     *  5.72734444E-04,
     *  1.02224444E-03, 9.62994444E-04, 9.04084444E-04, 8.46324444E-04,
     *  7.90454444E-04, 7.37054444E-04, 6.86494444E-04, 6.38964444E-04,
     *  5.94564444E-04,
     *  1.08914444E-03, 1.02224444E-03, 9.55734444E-04, 8.90834444E-04,
     *  8.28494444E-04, 7.69394444E-04, 7.13924444E-04, 6.62254444E-04,
     *  6.14404444E-04,
     *  1.16034444E-03, 1.08404444E-03, 1.00834444E-03, 9.34984444E-04,
     *  8.65164444E-04, 7.99674444E-04, 7.38894444E-04, 6.82884444E-04,
     *  6.31524444E-04,
     *  1.23644444E-03, 1.14834444E-03, 1.06134444E-03, 9.77754444E-04,
     *  8.99274444E-04, 8.26704444E-04, 7.60284444E-04, 6.99844444E-04,
     *  6.45054444E-04,
     *  1.31834444E-03, 1.21504444E-03, 1.11344444E-03, 1.01744444E-03,
     *  9.29074444E-04, 8.48844444E-04, 7.76644444E-04, 7.11924444E-04,
     *  6.53994444E-04,
     *  1.43664444E-03, 1.30594444E-03, 1.17944444E-03, 1.06384444E-03,
     *  9.60824444E-04, 8.70114444E-04, 7.90524444E-04, 7.20674444E-04,
     *  6.59234444E-04,
     *  1.57224444E-03, 1.39884444E-03, 1.23894444E-03, 1.10034444E-03,
     *  9.82104444E-04, 8.81404444E-04, 7.95324444E-04, 7.21344444E-04,
     *  6.57364444E-04,
     *  1.74681273E-03, 1.48525160E-03, 1.28118600E-03, 1.11863448E-03,
     *  9.86847628E-04, 8.78378740E-04, 7.87933782E-04, 7.11661981E-04,
     *  6.46704779E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  1.74677468E-03, 1.48522775E-03, 1.28117144E-03, 1.11862613E-03,
     *  9.86843524E-04, 8.78377576E-04, 7.87934679E-04, 7.11664337E-04,
     *  6.46708173E-04,
     *  1.74669860E-03, 1.48518008E-03, 1.28114234E-03, 1.11860945E-03,
     *  9.86835323E-04, 8.78375251E-04, 7.87936476E-04, 7.11669050E-04,
     *  6.46714961E-04,
     *  1.74643262E-03, 1.48501342E-03, 1.28104059E-03, 1.11855116E-03,
     *  9.86806683E-04, 8.78367160E-04, 7.87942799E-04, 7.11685572E-04,
     *  6.46738739E-04,
     *  1.74591375E-03, 1.48468834E-03, 1.28084220E-03, 1.11843757E-03,
     *  9.86750963E-04, 8.78351544E-04, 7.87955313E-04, 7.11717989E-04,
     *  6.46785314E-04,
     *  1.74539561E-03, 1.48436379E-03, 1.28064422E-03, 1.11832432E-03,
     *  9.86695523E-04, 8.78336173E-04, 7.87968046E-04, 7.11750607E-04,
     *  6.46832077E-04,
     *  1.74487821E-03, 1.48403978E-03, 1.28044665E-03, 1.11821139E-03,
     *  9.86640365E-04, 8.78321049E-04, 7.87981002E-04, 7.11783428E-04,
     *  6.46879028E-04,
     *  1.74436156E-03, 1.48371630E-03, 1.28024949E-03, 1.11809880E-03,
     *  9.86585490E-04, 8.78306173E-04, 7.87994179E-04, 7.11816453E-04,
     *  6.46926167E-04,
     *  1.74384566E-03, 1.48339337E-03, 1.28005275E-03, 1.11798655E-03,
     *  9.86530901E-04, 8.78291547E-04, 7.88007581E-04, 7.11849681E-04,
     *  6.46973496E-04,
     *  1.74333051E-03, 1.48307098E-03, 1.27985643E-03, 1.11787464E-03,
     *  9.86476599E-04, 8.78277171E-04, 7.88021207E-04, 7.11883115E-04,
     *  6.47021015E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  1.74281612E-03, 1.48274914E-03, 1.27966053E-03, 1.11776307E-03,
     *  9.86422585E-04, 8.78263047E-04, 7.88035058E-04, 7.11916755E-04,
     *  6.47068725E-04,
     *  1.74230250E-03, 1.48242784E-03, 1.27946505E-03, 1.11765184E-03,
     *  9.86368861E-04, 8.78249177E-04, 7.88049137E-04, 7.11950602E-04,
     *  6.47116627E-04,
     *  1.74178966E-03, 1.48210711E-03, 1.27927000E-03, 1.11754096E-03,
     *  9.86315430E-04, 8.78235561E-04, 7.88063443E-04, 7.11984657E-04,
     *  6.47164721E-04,
     *  1.74127758E-03, 1.48178693E-03, 1.27907537E-03, 1.11743042E-03,
     *  9.86262292E-04, 8.78222201E-04, 7.88077978E-04, 7.12018921E-04,
     *  6.47213008E-04,
     *  1.73657561E-03, 1.47885063E-03, 1.27729488E-03, 1.11642423E-03,
     *  9.85784693E-04, 8.78110942E-04, 7.88223585E-04, 7.12346140E-04,
     *  6.47669266E-04,
     *  1.73194462E-03, 1.47596561E-03, 1.27555373E-03, 1.11544979E-03,
     *  9.85333772E-04, 8.78022835E-04, 7.88389798E-04, 7.12692066E-04,
     *  6.48142766E-04,
     *  1.72738878E-03, 1.47313495E-03, 1.27385427E-03, 1.11450889E-03,
     *  9.84910943E-04, 8.77959010E-04, 7.88577537E-04, 7.13057457E-04,
     *  6.48634149E-04,
     *  1.72291232E-03, 1.47036182E-03, 1.27219889E-03, 1.11360340E-03,
     *  9.84517661E-04, 8.77920629E-04, 7.88787748E-04, 7.13443098E-04,
     *  6.49144072E-04,
     *  1.71851955E-03, 1.46764945E-03, 1.27059005E-03, 1.11273521E-03,
     *  9.84155421E-04, 8.77908893E-04, 7.89021407E-04, 7.13849797E-04,
     *  6.49673216E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  1.71421488E-03, 1.46500115E-03, 1.26903028E-03, 1.11190628E-03,
     *  9.83825765E-04, 8.77925034E-04, 7.89279521E-04, 7.14278387E-04,
     *  6.50222280E-04,
     *  1.71000278E-03, 1.46242030E-03, 1.26752216E-03, 1.11111861E-03,
     *  9.83530276E-04, 8.77970325E-04, 7.89563125E-04, 7.14729725E-04,
     *  6.50791988E-04,
     *  1.70588782E-03, 1.45991035E-03, 1.26606833E-03, 1.11037426E-03,
     *  9.83270583E-04, 8.78046072E-04, 7.89873287E-04, 7.15204698E-04,
     *  6.51383083E-04,
     *  1.70187463E-03, 1.45747483E-03, 1.26467152E-03, 1.10967536E-03,
     *  9.83048359E-04, 8.78153622E-04, 7.90211106E-04, 7.15704216E-04,
     *  6.51996333E-04,
     *  1.69796793E-03, 1.45511733E-03, 1.26333448E-03, 1.10902405E-03,
     *  9.82865322E-04, 8.78294358E-04, 7.90577713E-04, 7.16229219E-04,
     *  6.52632529E-04,
     *  1.69417252E-03, 1.45284152E-03, 1.26206006E-03, 1.10842257E-03,
     *  9.82723237E-04, 8.78469703E-04, 7.90974272E-04, 7.16780672E-04,
     *  6.53292483E-04,
     *  1.69049326E-03, 1.45065116E-03, 1.26085115E-03, 1.10787320E-03,
     *  9.82623915E-04, 8.78681119E-04, 7.91401982E-04, 7.17359571E-04,
     *  6.53977035E-04,
     *  1.68693511E-03, 1.44855004E-03, 1.25971073E-03, 1.10737826E-03,
     *  9.82569216E-04, 8.78930110E-04, 7.91862072E-04, 7.17966939E-04,
     *  6.54687048E-04,
     *  1.68350308E-03, 1.44654205E-03, 1.25864182E-03, 1.10694014E-03,
     *  9.82561047E-04, 8.79218217E-04, 7.92355812E-04, 7.18603831E-04,
     *  6.55423410E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  1.68020228E-03, 1.44463116E-03, 1.25764752E-03, 1.10656129E-03,
     *  9.82601364E-04, 8.79547027E-04, 7.92884501E-04, 7.19271330E-04,
     *  6.56187035E-04,
     *  1.67703786E-03, 1.44282139E-03, 1.25673098E-03, 1.10624421E-03,
     *  9.82692171E-04, 8.79918166E-04, 7.93449478E-04, 7.19970550E-04,
     *  6.56978865E-04,
     *  1.67401507E-03, 1.44111684E-03, 1.25589543E-03, 1.10599146E-03,
     *  9.82835525E-04, 8.80333306E-04, 7.94052118E-04, 7.20702639E-04,
     *  6.57799868E-04,
     *  1.67113922E-03, 1.43952168E-03, 1.25514417E-03, 1.10580566E-03,
     *  9.83033532E-04, 8.80794159E-04, 7.94693833E-04, 7.21468775E-04,
     *  6.58651040E-04,
     *  1.66841570E-03, 1.43804017E-03, 1.25448055E-03, 1.10568949E-03,
     *  9.83288349E-04, 8.81302485E-04, 7.95376073E-04, 7.22270168E-04,
     *  6.59533403E-04,
     *  1.66584997E-03, 1.43667662E-03, 1.25390800E-03, 1.10564569E-03,
     *  9.83602187E-04, 8.81860088E-04, 7.96100329E-04, 7.23108064E-04,
     *  6.60448013E-04,
     *  1.66344756E-03, 1.43543541E-03, 1.25343001E-03, 1.10567705E-03,
     *  9.83977310E-04, 8.82468818E-04, 7.96868129E-04, 7.23983741E-04,
     *  6.61395951E-04,
     *  1.66121407E-03, 1.43432102E-03, 1.25305015E-03, 1.10578645E-03,
     *  9.84416036E-04, 8.83130571E-04, 7.97681044E-04, 7.24898515E-04,
     *  6.62378329E-04,
     *  1.65915519E-03, 1.43333799E-03, 1.25277205E-03, 1.10597679E-03,
     *  9.84920736E-04, 8.83847291E-04, 7.98540683E-04, 7.25853734E-04,
     *  6.63396293E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  1.65727667E-03, 1.43249094E-03, 1.25259941E-03, 1.10625108E-03,
     *  9.85493841E-04, 8.84620974E-04, 7.99448700E-04, 7.26850784E-04,
     *  6.64451018E-04,
     *  1.65558435E-03, 1.43178455E-03, 1.25253601E-03, 1.10661235E-03,
     *  9.86137835E-04, 8.85453660E-04, 8.00406792E-04, 7.27891089E-04,
     *  6.65543710E-04,
     *  1.65408414E-03, 1.43122361E-03, 1.25258570E-03, 1.10706374E-03,
     *  9.86855263E-04, 8.86347444E-04, 8.01416698E-04, 7.28976111E-04,
     *  6.66675611E-04,
     *  1.65278203E-03, 1.43081296E-03, 1.25275242E-03, 1.10760842E-03,
     *  9.87648727E-04, 8.87304470E-04, 8.02480202E-04, 7.30107349E-04,
     *  6.67847996E-04,
     *  1.65168411E-03, 1.43055755E-03, 1.25304014E-03, 1.10824966E-03,
     *  9.88520890E-04, 8.88326936E-04, 8.03599135E-04, 7.31286343E-04,
     *  6.69062173E-04,
     *  1.65079653E-03, 1.43046239E-03, 1.25345297E-03, 1.10899077E-03,
     *  9.89474478E-04, 8.89417094E-04, 8.04775375E-04, 7.32514674E-04,
     *  6.70319488E-04,
     *  1.65012557E-03, 1.43053259E-03, 1.25399505E-03, 1.10983514E-03,
     *  9.90512278E-04, 8.90577249E-04, 8.06010845E-04, 7.33793964E-04,
     *  6.71621320E-04,
     *  1.64967756E-03, 1.43077336E-03, 1.25467063E-03, 1.11078626E-03,
     *  9.91637141E-04, 8.91809764E-04, 8.07307520E-04, 7.35125877E-04,
     *  6.72969086E-04,
     *  1.64945897E-03, 1.43118998E-03, 1.25548403E-03, 1.11184766E-03,
     *  9.92851986E-04, 8.93117057E-04, 8.08667422E-04, 7.36512120E-04,
     *  6.74364243E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  1.64947635E-03, 1.43178784E-03, 1.25643967E-03, 1.11302296E-03,
     *  9.94159797E-04, 8.94501608E-04, 8.10092626E-04, 7.37954445E-04,
     *  6.75808283E-04,
     *  1.64973636E-03, 1.43257243E-03, 1.25754205E-03, 1.11431586E-03,
     *  9.95563628E-04, 8.95965953E-04, 8.11585257E-04, 7.39454650E-04,
     *  6.77302741E-04,
     *  1.65024578E-03, 1.43354934E-03, 1.25879576E-03, 1.11573014E-03,
     *  9.97066603E-04, 8.97512691E-04, 8.13147494E-04, 7.41014577E-04,
     *  6.78849188E-04,
     *  1.65101153E-03, 1.43472427E-03, 1.26020550E-03, 1.11726967E-03,
     *  9.98671919E-04, 8.99144486E-04, 8.14781573E-04, 7.42636117E-04,
     *  6.80449242E-04,
     *  1.65204062E-03, 1.43610304E-03, 1.26177604E-03, 1.11893839E-03,
     *  1.00038285E-03, 9.00864062E-04, 8.16489781E-04, 7.44321209E-04,
     *  6.82104558E-04,
     *  1.65334022E-03, 1.43769156E-03, 1.26351228E-03, 1.12074034E-03,
     *  1.00220273E-03, 9.02674212E-04, 8.18274466E-04, 7.46071842E-04,
     *  6.83816836E-04,
     *  1.65491763E-03, 1.43949589E-03, 1.26541921E-03, 1.12267965E-03,
     *  1.00413500E-03, 9.04577795E-04, 8.20138033E-04, 7.47890055E-04,
     *  6.85587822E-04,
     *  1.65678032E-03, 1.44152221E-03, 1.26750194E-03, 1.12476053E-03,
     *  1.00618315E-03, 9.06577740E-04, 8.22082945E-04, 7.49777939E-04,
     *  6.87419305E-04,
     *  1.65893589E-03, 1.44377683E-03, 1.26976569E-03, 1.12698731E-03,
     *  1.00835079E-03, 9.08677046E-04, 8.24111729E-04, 7.51737638E-04,
     *  6.89313121E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  1.66139212E-03, 1.44626620E-03, 1.27221577E-03, 1.12936440E-03,
     *  1.01064157E-03, 9.10878786E-04, 8.26226973E-04, 7.53771351E-04,
     *  6.91271152E-04,
     *  1.66415698E-03, 1.44899692E-03, 1.27485766E-03, 1.13189633E-03,
     *  1.01305926E-03, 9.13186106E-04, 8.28431330E-04, 7.55881331E-04,
     *  6.93295331E-04,
     *  1.66723860E-03, 1.45197572E-03, 1.27769692E-03, 1.13458770E-03,
     *  1.01560771E-03, 9.15602229E-04, 8.30727518E-04, 7.58069888E-04,
     *  6.95387637E-04,
     *  1.67064532E-03, 1.45520951E-03, 1.28073928E-03, 1.13744327E-03,
     *  1.01829086E-03, 9.18130458E-04, 8.33118322E-04, 7.60339391E-04,
     *  6.97550102E-04,
     *  1.67438567E-03, 1.45870536E-03, 1.28399057E-03, 1.14046787E-03,
     *  1.02111274E-03, 9.20774174E-04, 8.35606597E-04, 7.62692269E-04,
     *  6.99784808E-04,
     *  1.67846841E-03, 1.46247052E-03, 1.28745678E-03, 1.14366647E-03,
     *  1.02407750E-03, 9.23536843E-04, 8.38195268E-04, 7.65131010E-04,
     *  7.02093891E-04,
     *  1.68290253E-03, 1.46651239E-03, 1.29114405E-03, 1.14704416E-03,
     *  1.02718936E-03, 9.26422013E-04, 8.40887331E-04, 7.67658163E-04,
     *  7.04479539E-04,
     *  1.68769722E-03, 1.47083859E-03, 1.29505866E-03, 1.15060613E-03,
     *  1.03045266E-03, 9.29433320E-04, 8.43685857E-04, 7.70276344E-04,
     *  7.06943997E-04,
     *  1.69286197E-03, 1.47545691E-03, 1.29920704E-03, 1.15435772E-03,
     *  1.03387185E-03, 9.32574490E-04, 8.46593992E-04, 7.72988231E-04,
     *  7.09489563E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  1.69840648E-03, 1.48037537E-03, 1.30359579E-03, 1.15830440E-03,
     *  1.03745147E-03, 9.35849339E-04, 8.49614960E-04, 7.75796568E-04,
     *  7.12118596E-04,
     *  1.70434076E-03, 1.48560216E-03, 1.30823168E-03, 1.16245177E-03,
     *  1.04119619E-03, 9.39261775E-04, 8.52752062E-04, 7.78704168E-04,
     *  7.14833510E-04,
     *  1.71067506E-03, 1.49114571E-03, 1.31312165E-03, 1.16680556E-03,
     *  1.04511079E-03, 9.42815803E-04, 8.56008682E-04, 7.81713911E-04,
     *  7.17636779E-04,
     *  1.71741995E-03, 1.49701469E-03, 1.31827282E-03, 1.17137167E-03,
     *  1.04920016E-03, 9.46515526E-04, 8.59388284E-04, 7.84828749E-04,
     *  7.20530939E-04,
     *  1.72458629E-03, 1.50321798E-03, 1.32369249E-03, 1.17615612E-03,
     *  1.05346931E-03, 9.50365146E-04, 8.62894417E-04, 7.88051704E-04,
     *  7.23518586E-04,
     *  1.73218528E-03, 1.50976471E-03, 1.32938814E-03, 1.18116510E-03,
     *  1.05792339E-03, 9.54368965E-04, 8.66530715E-04, 7.91385870E-04,
     *  7.26602379E-04,
     *  1.74022841E-03, 1.51666426E-03, 1.33536747E-03, 1.18640493E-03,
     *  1.06256766E-03, 9.58531393E-04, 8.70300900E-04, 7.94834417E-04,
     *  7.29785039E-04,
     *  1.74872752E-03, 1.52392625E-03, 1.34163835E-03, 1.19188213E-03,
     *  1.06740752E-03, 9.62856943E-04, 8.74208781E-04, 7.98400589E-04,
     *  7.33069354E-04,
     *  1.75769482E-03, 1.53156061E-03, 1.34820888E-03, 1.19760335E-03,
     *  1.07244848E-03, 9.67350236E-04, 8.78258258E-04, 8.02087705E-04,
     *  7.36458175E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  1.76714285E-03, 1.53957749E-03, 1.35508735E-03, 1.20357540E-03,
     *  1.07769621E-03, 9.72016004E-04, 8.82453324E-04, 8.05899163E-04,
     *  7.39954422E-04,
     *  1.77708453E-03, 1.54798734E-03, 1.36228229E-03, 1.20980530E-03,
     *  1.08315650E-03, 9.76859090E-04, 8.86798060E-04, 8.09838439E-04,
     *  7.43561078E-04,
     *  1.78753315E-03, 1.55680091E-03, 1.36980244E-03, 1.21630021E-03,
     *  1.08883529E-03, 9.81884449E-04, 8.91296646E-04, 8.13909087E-04,
     *  7.47281197E-04,
     *  1.79850241E-03, 1.56602923E-03, 1.37765674E-03, 1.22306746E-03,
     *  1.09473864E-03, 9.87097151E-04, 8.95953353E-04, 8.18114742E-04,
     *  7.51117899E-04,
     *  1.81000638E-03, 1.57568361E-03, 1.38585439E-03, 1.23011459E-03,
     *  1.10087278E-03, 9.92502383E-04, 9.00772549E-04, 8.22459117E-04,
     *  7.55074373E-04,
     *  1.82205954E-03, 1.58577569E-03, 1.39440481E-03, 1.23744929E-03,
     *  1.10724406E-03, 9.98105445E-04, 9.05758698E-04, 8.26946009E-04,
     *  7.59153879E-04,
     *  1.83467679E-03, 1.59631739E-03, 1.40331765E-03, 1.24507946E-03,
     *  1.11385899E-03, 1.00391176E-03, 9.10916360E-04, 8.31579293E-04,
     *  7.63359742E-04,
     *  1.84787343E-03, 1.60732098E-03, 1.41260281E-03, 1.25301315E-03,
     *  1.12072421E-03, 1.00992686E-03, 9.16250193E-04, 8.36362927E-04,
     *  7.67695360E-04,
     *  1.86166518E-03, 1.61879899E-03, 1.42227040E-03, 1.26125862E-03,
     *  1.12784653E-03, 1.01615640E-03, 9.21764951E-04, 8.41300949E-04,
     *  7.72164198E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.03966190E-05, 1.05707875E-05, 1.07469756E-05, 1.09250662E-05,
     *  1.11049520E-05, 1.12865335E-05, 1.14697187E-05, 1.16544219E-05,
     *  1.18405637E-05,
     *  1.03960990E-05, 1.05702999E-05, 1.07465178E-05, 1.09246361E-05,
     *  1.11045476E-05, 1.12861528E-05, 1.14693601E-05, 1.16540840E-05,
     *  1.18402449E-05,
     *  1.03953875E-05, 1.05696326E-05, 1.07458915E-05, 1.09240477E-05,
     *  1.11039942E-05, 1.12856320E-05, 1.14688696E-05, 1.16536216E-05,
     *  1.18398089E-05,
     *  1.03944270E-05, 1.05687319E-05, 1.07450460E-05, 1.09232533E-05,
     *  1.11032471E-05, 1.12849290E-05, 1.14682074E-05, 1.16529975E-05,
     *  1.18392202E-05,
     *  1.03931467E-05, 1.05675314E-05, 1.07439191E-05, 1.09221945E-05,
     *  1.11022515E-05, 1.12839920E-05, 1.14673249E-05, 1.16521657E-05,
     *  1.18384357E-05,
     *  1.03914606E-05, 1.05659503E-05, 1.07424350E-05, 1.09208002E-05,
     *  1.11009404E-05, 1.12827581E-05, 1.14661628E-05, 1.16510705E-05,
     *  1.18374027E-05,
     *  1.03892650E-05, 1.05638916E-05, 1.07405027E-05, 1.09189848E-05,
     *  1.10992334E-05, 1.12811516E-05, 1.14646498E-05, 1.16496445E-05,
     *  1.18360578E-05,
     *  1.03864362E-05, 1.05612392E-05, 1.07380133E-05, 1.09166462E-05,
     *  1.10970344E-05, 1.12790823E-05, 1.14627010E-05, 1.16478078E-05,
     *  1.18343257E-05,
     *  1.03828279E-05, 1.05578564E-05, 1.07348386E-05, 1.09136639E-05,
     *  1.10942304E-05, 1.12764437E-05, 1.14602161E-05, 1.16454660E-05,
     *  1.18321172E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.03782688E-05, 1.05535827E-05, 1.07308282E-05, 1.09098969E-05,
     *  1.10906889E-05, 1.12731113E-05, 1.14570780E-05, 1.16425087E-05,
     *  1.18293283E-05,
     *  1.03725590E-05, 1.05482315E-05, 1.07258073E-05, 1.09051813E-05,
     *  1.10862558E-05, 1.12689403E-05, 1.14531505E-05, 1.16388077E-05,
     *  1.18258384E-05,
     *  1.03654671E-05, 1.05415869E-05, 1.07195742E-05, 1.08993279E-05,
     *  1.10807539E-05, 1.12637642E-05, 1.14482769E-05, 1.16342155E-05,
     *  1.18215083E-05,
     *  1.03567247E-05, 1.05334002E-05, 1.07118969E-05, 1.08921200E-05,
     *  1.10739798E-05, 1.12573920E-05, 1.14422779E-05, 1.16285634E-05,
     *  1.18161793E-05,
     *  1.03460204E-05, 1.05233857E-05, 1.07025103E-05, 1.08833100E-05,
     *  1.10657019E-05, 1.12496067E-05, 1.14349494E-05, 1.16216596E-05,
     *  1.18096707E-05,
     *  1.03329851E-05, 1.05112126E-05, 1.06911107E-05, 1.08726162E-05,
     *  1.10556572E-05, 1.12401619E-05, 1.14260606E-05, 1.16132871E-05,
     *  1.18017787E-05,
     *  1.03171587E-05, 1.04964902E-05, 1.06773483E-05, 1.08597175E-05,
     *  1.10435480E-05, 1.12287798E-05, 1.14153512E-05, 1.16032019E-05,
     *  1.17922738E-05,
     *  1.02978818E-05, 1.04787267E-05, 1.06608089E-05, 1.08442445E-05,
     *  1.10290357E-05, 1.12151466E-05, 1.14025287E-05, 1.15911301E-05,
     *  1.17808992E-05,
     *  1.02738590E-05, 1.04571914E-05, 1.06409618E-05, 1.08257569E-05,
     *  1.10117307E-05, 1.11989067E-05, 1.13872637E-05, 1.15767648E-05,
     *  1.17673677E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  1.02400708E-05, 1.04303248E-05, 1.06169768E-05, 1.08036751E-05,
     *  1.09911626E-05, 1.11796485E-05, 1.13691830E-05, 1.15597614E-05,
     *  1.17513587E-05,
     *  1.09684444E-05, 1.03907332E-05, 1.05868990E-05, 1.07770323E-05,
     *  1.09666901E-05, 1.11568671E-05, 1.13478516E-05, 1.15397284E-05,
     *  1.17325123E-05,
     *  1.18644444E-05, 1.12464444E-05, 1.05378138E-05, 1.07432864E-05,
     *  1.09371599E-05, 1.11298417E-05, 1.13227231E-05, 1.15162051E-05,
     *  1.17104180E-05,
     *  1.29494444E-05, 1.23374444E-05, 1.17644444E-05, 1.14154444E-05,
     *  1.08991547E-05, 1.10971680E-05, 1.12929758E-05, 1.14885953E-05,
     *  1.16845859E-05,
     *  1.42054444E-05, 1.35574444E-05, 1.29384444E-05, 1.23744444E-05,
     *  1.17524444E-05, 1.10540957E-05, 1.12568688E-05, 1.14559491E-05,
     *  1.16543598E-05,
     *  1.56424444E-05, 1.49304444E-05, 1.42304444E-05, 1.35394444E-05,
     *  1.28164444E-05, 1.20424444E-05, 1.12075380E-05, 1.14160757E-05,
     *  1.16186284E-05,
     *  1.72824444E-05, 1.64894444E-05, 1.57004444E-05, 1.49074444E-05,
     *  1.40914444E-05, 1.32384444E-05, 1.23324444E-05, 1.13584868E-05,
     *  1.15745997E-05,
     *  1.91494444E-05, 1.82654444E-05, 1.73814444E-05, 1.64924444E-05,
     *  1.55884444E-05, 1.46574444E-05, 1.36894444E-05, 1.26614444E-05,
     *  1.15042809E-05,
     *  2.12694444E-05, 2.02844444E-05, 1.92994444E-05, 1.83124444E-05,
     *  1.73174444E-05, 1.63114444E-05, 1.52944444E-05, 1.42804444E-05,
     *  1.33324444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  2.36674444E-05, 2.25694444E-05, 2.14744444E-05, 2.03824444E-05,
     *  1.92894444E-05, 1.81974444E-05, 1.71114444E-05, 1.60444444E-05,
     *  1.50324444E-05,
     *  2.63694444E-05, 2.51454444E-05, 2.39294444E-05, 2.27204444E-05,
     *  2.15174444E-05, 2.03224444E-05, 1.91404444E-05, 1.79794444E-05,
     *  1.68504444E-05,
     *  2.93994444E-05, 2.80374444E-05, 2.66854444E-05, 2.53454444E-05,
     *  2.40174444E-05, 2.27024444E-05, 2.14044444E-05, 2.01254444E-05,
     *  1.88664444E-05,
     *  3.19874444E-05, 3.05064444E-05, 2.90394444E-05, 2.75864444E-05,
     *  2.61504444E-05, 2.47314444E-05, 2.33304444E-05, 2.19494444E-05,
     *  2.05864444E-05,
     *  3.48014444E-05, 3.31904444E-05, 3.15974444E-05, 3.00234444E-05,
     *  2.84684444E-05, 2.69344444E-05, 2.54214444E-05, 2.39294444E-05,
     *  2.24574444E-05,
     *  3.78534444E-05, 3.61034444E-05, 3.43734444E-05, 3.26664444E-05,
     *  3.09824444E-05, 2.93224444E-05, 2.76874444E-05, 2.60764444E-05,
     *  2.44894444E-05,
     *  4.11584444E-05, 3.92554444E-05, 3.73784444E-05, 3.55264444E-05,
     *  3.37014444E-05, 3.19054444E-05, 3.01384444E-05, 2.83994444E-05,
     *  2.66894444E-05,
     *  4.47284444E-05, 4.26614444E-05, 4.06234444E-05, 3.86144444E-05,
     *  3.66384444E-05, 3.46944444E-05, 3.27844444E-05, 3.09084444E-05,
     *  2.90654444E-05,
     *  4.85784444E-05, 4.63334444E-05, 4.41214444E-05, 4.19444444E-05,
     *  3.98034444E-05, 3.77004444E-05, 3.56364444E-05, 3.36114444E-05,
     *  3.16254444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  5.27214444E-05, 5.02854444E-05, 4.78864444E-05, 4.55264444E-05,
     *  4.32084444E-05, 4.09334444E-05, 3.87034444E-05, 3.65184444E-05,
     *  3.43774444E-05,
     *  5.71734444E-05, 5.45304444E-05, 5.19294444E-05, 4.93734444E-05,
     *  4.68644444E-05, 4.44044444E-05, 4.19954444E-05, 3.96384444E-05,
     *  3.73324444E-05,
     *  6.19474444E-05, 5.90824444E-05, 5.62644444E-05, 5.34964444E-05,
     *  5.07824444E-05, 4.81234444E-05, 4.55224444E-05, 4.29804444E-05,
     *  4.04964444E-05,
     *  6.70594444E-05, 6.39554444E-05, 6.09034444E-05, 5.79094444E-05,
     *  5.49744444E-05, 5.21024444E-05, 4.92954444E-05, 4.65544444E-05,
     *  4.38804444E-05,
     *  7.25234444E-05, 6.91624444E-05, 6.58604444E-05, 6.26224444E-05,
     *  5.94514444E-05, 5.63504444E-05, 5.33224444E-05, 5.03684444E-05,
     *  4.74904444E-05,
     *  7.83534444E-05, 7.47174444E-05, 7.11474444E-05, 6.76484444E-05,
     *  6.42234444E-05, 6.08774444E-05, 5.76134444E-05, 5.44314444E-05,
     *  5.13354444E-05,
     *  8.45644444E-05, 8.06344444E-05, 7.67774444E-05, 7.29984444E-05,
     *  6.93024444E-05, 6.56944444E-05, 6.21774444E-05, 5.87524444E-05,
     *  5.54224444E-05,
     *  9.11714444E-05, 8.69264444E-05, 8.27614444E-05, 7.86844444E-05,
     *  7.46994444E-05, 7.08114444E-05, 6.70234444E-05, 6.33394444E-05,
     *  5.97594444E-05,
     *  9.81884444E-05, 9.36064444E-05, 8.91134444E-05, 8.47174444E-05,
     *  8.04234444E-05, 7.62364444E-05, 7.21604444E-05, 6.81984444E-05,
     *  6.43534444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.05624444E-04, 1.00684444E-04, 9.58444444E-05, 9.11074444E-05,
     *  8.64834444E-05, 8.19784444E-05, 7.75954444E-05, 7.33384444E-05,
     *  6.92104444E-05,
     *  1.13504444E-04, 1.08174444E-04, 1.02964444E-04, 9.78644444E-05,
     *  9.28894444E-05, 8.80444444E-05, 8.33344444E-05, 7.87644444E-05,
     *  7.43354444E-05,
     *  1.21834444E-04, 1.16094444E-04, 1.10484444E-04, 1.04994444E-04,
     *  9.96484444E-05, 9.44434444E-05, 8.93864444E-05, 8.44814444E-05,
     *  7.97334444E-05,
     *  1.30614444E-04, 1.24444444E-04, 1.18414444E-04, 1.12514444E-04,
     *  1.06764444E-04, 1.01174444E-04, 9.57534444E-05, 9.04954444E-05,
     *  8.54084444E-05,
     *  1.39874444E-04, 1.33244444E-04, 1.26754444E-04, 1.20424444E-04,
     *  1.14254444E-04, 1.08254444E-04, 1.02444444E-04, 9.68074444E-05,
     *  9.13624444E-05,
     *  1.49614444E-04, 1.42484444E-04, 1.35514444E-04, 1.28724444E-04,
     *  1.22104444E-04, 1.15684444E-04, 1.09444444E-04, 1.03424444E-04,
     *  9.75954444E-05,
     *  1.59844444E-04, 1.52194444E-04, 1.44714444E-04, 1.37424444E-04,
     *  1.30334444E-04, 1.23444444E-04, 1.16784444E-04, 1.10334444E-04,
     *  1.04104444E-04,
     *  1.70564444E-04, 1.62354444E-04, 1.54334444E-04, 1.46524444E-04,
     *  1.38934444E-04, 1.31564444E-04, 1.24434444E-04, 1.17544444E-04,
     *  1.10894444E-04,
     *  1.81784444E-04, 1.72984444E-04, 1.64394444E-04, 1.56024444E-04,
     *  1.47894444E-04, 1.40024444E-04, 1.32404444E-04, 1.25044444E-04,
     *  1.17954444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  1.93514444E-04, 1.84074444E-04, 1.74874444E-04, 1.65914444E-04,
     *  1.57224444E-04, 1.48814444E-04, 1.40674444E-04, 1.32834444E-04,
     *  1.25274444E-04,
     *  2.05734444E-04, 1.95624444E-04, 1.85774444E-04, 1.76204444E-04,
     *  1.66914444E-04, 1.57934444E-04, 1.49254444E-04, 1.40894444E-04,
     *  1.32854444E-04,
     *  2.18454444E-04, 2.07624444E-04, 1.97094444E-04, 1.86854444E-04,
     *  1.76944444E-04, 1.67364444E-04, 1.58114444E-04, 1.49214444E-04,
     *  1.40664444E-04,
     *  2.31654444E-04, 2.20074444E-04, 2.08804444E-04, 1.97874444E-04,
     *  1.87304444E-04, 1.77084444E-04, 1.67244444E-04, 1.57784444E-04,
     *  1.48694444E-04,
     *  2.45334444E-04, 2.32944444E-04, 2.20904444E-04, 2.09234444E-04,
     *  1.97964444E-04, 1.87084444E-04, 1.76614444E-04, 1.66564444E-04,
     *  1.56924444E-04,
     *  2.59464444E-04, 2.46214444E-04, 2.33354444E-04, 2.20914444E-04,
     *  2.08894444E-04, 1.97324444E-04, 1.86204444E-04, 1.75534444E-04,
     *  1.65324444E-04,
     *  2.77784444E-04, 2.63394444E-04, 2.49444444E-04, 2.35964444E-04,
     *  2.22984444E-04, 2.10494444E-04, 1.98514444E-04, 1.87044444E-04,
     *  1.76074444E-04,
     *  2.96904444E-04, 2.81274444E-04, 2.66164444E-04, 2.51584444E-04,
     *  2.37564444E-04, 2.24104444E-04, 2.11214444E-04, 1.98904444E-04,
     *  1.87154444E-04,
     *  3.16764444E-04, 2.99814444E-04, 2.83454444E-04, 2.67704444E-04,
     *  2.52594444E-04, 2.38114444E-04, 2.24274444E-04, 2.11074444E-04,
     *  1.98514444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  3.37324444E-04, 3.18964444E-04, 3.01274444E-04, 2.84284444E-04,
     *  2.68004444E-04, 2.52454444E-04, 2.37614444E-04, 2.23504444E-04,
     *  2.10084444E-04,
     *  3.58524444E-04, 3.38634444E-04, 3.19534444E-04, 3.01224444E-04,
     *  2.83724444E-04, 2.67044444E-04, 2.51174444E-04, 2.36104444E-04,
     *  2.21814444E-04,
     *  3.80254444E-04, 3.58754444E-04, 3.38134444E-04, 3.18434444E-04,
     *  2.99654444E-04, 2.81804444E-04, 2.64854444E-04, 2.48804444E-04,
     *  2.33624444E-04,
     *  4.02434444E-04, 3.79194444E-04, 3.56974444E-04, 3.35814444E-04,
     *  3.15694444E-04, 2.96614444E-04, 2.78564444E-04, 2.61504444E-04,
     *  2.45414444E-04,
     *  4.24904444E-04, 3.99814444E-04, 3.75914444E-04, 3.53204444E-04,
     *  3.31694444E-04, 3.11364444E-04, 2.92174444E-04, 2.74094444E-04,
     *  2.57084444E-04,
     *  4.47504444E-04, 4.20444444E-04, 3.94764444E-04, 3.70464444E-04,
     *  3.47514444E-04, 3.25894444E-04, 3.05554444E-04, 2.86454444E-04,
     *  2.68534444E-04,
     *  4.70024444E-04, 4.40894444E-04, 4.13354444E-04, 3.87394444E-04,
     *  3.62974444E-04, 3.40044444E-04, 3.18554444E-04, 2.98434444E-04,
     *  2.79624444E-04,
     *  4.92204444E-04, 4.60894444E-04, 4.31424444E-04, 4.03764444E-04,
     *  3.77854444E-04, 3.53624444E-04, 3.31004444E-04, 3.09894444E-04,
     *  2.90214444E-04,
     *  5.13734444E-04, 4.80144444E-04, 4.48694444E-04, 4.19314444E-04,
     *  3.91924444E-04, 3.66424444E-04, 3.42694444E-04, 3.20644444E-04,
     *  3.00144444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  5.34244444E-04, 4.98304444E-04, 4.64854444E-04, 4.33764444E-04,
     *  4.04924444E-04, 3.78194444E-04, 3.53424444E-04, 3.30494444E-04,
     *  3.09264444E-04,
     *  5.53254444E-04, 5.14944444E-04, 4.79504444E-04, 4.46764444E-04,
     *  4.16554444E-04, 3.88684444E-04, 3.62974444E-04, 3.39264444E-04,
     *  3.17394444E-04,
     *  5.70234444E-04, 5.29594444E-04, 4.92244444E-04, 4.57954444E-04,
     *  4.26484444E-04, 3.97604444E-04, 3.71084444E-04, 3.46734444E-04,
     *  3.24344444E-04,
     *  5.84554444E-04, 5.41674444E-04, 5.02574444E-04, 4.66904444E-04,
     *  4.34364444E-04, 4.04664444E-04, 3.77514444E-04, 3.52684444E-04,
     *  3.29944444E-04,
     *  5.95454444E-04, 5.50584444E-04, 5.09984444E-04, 4.73194444E-04,
     *  4.39844444E-04, 4.09554444E-04, 3.81994444E-04, 3.56894444E-04,
     *  3.33994444E-04,
     *  6.02124444E-04, 5.55644444E-04, 5.13904444E-04, 4.76364444E-04,
     *  4.42524444E-04, 4.11954444E-04, 3.84274444E-04, 3.59164444E-04,
     *  3.36324444E-04,
     *  6.05024444E-04, 5.57044444E-04, 5.14414444E-04, 4.76414444E-04,
     *  4.42424444E-04, 4.11914444E-04, 3.84454444E-04, 3.59664444E-04,
     *  3.37224444E-04,
     *  6.01714444E-04, 5.53024444E-04, 5.10194444E-04, 4.72344444E-04,
     *  4.38734444E-04, 4.08754444E-04, 3.81924444E-04, 3.57814444E-04,
     *  3.36084444E-04,
     *  5.90901259E-04, 5.42591071E-04, 5.00479687E-04, 4.63544438E-04,
     *  4.30967774E-04, 4.02089081E-04, 3.76369343E-04, 3.53364873E-04,
     *  3.32707503E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  5.90905392E-04, 5.42595729E-04, 5.00484717E-04, 4.63549726E-04,
     *  4.30973237E-04, 4.02094656E-04, 3.76374986E-04, 3.53370549E-04,
     *  3.32713187E-04,
     *  5.90913660E-04, 5.42605048E-04, 5.00494777E-04, 4.63560302E-04,
     *  4.30984161E-04, 4.02105806E-04, 3.76386271E-04, 3.53381901E-04,
     *  3.32724556E-04,
     *  5.90942608E-04, 5.42637672E-04, 5.00529995E-04, 4.63597321E-04,
     *  4.31022400E-04, 4.02144834E-04, 3.76425768E-04, 3.53421632E-04,
     *  3.32764345E-04,
     *  5.90999273E-04, 5.42701509E-04, 5.00598890E-04, 4.63669729E-04,
     *  4.31097185E-04, 4.02221156E-04, 3.76503005E-04, 3.53499320E-04,
     *  3.32842145E-04,
     *  5.91056114E-04, 5.42765512E-04, 5.00667943E-04, 4.63742289E-04,
     *  4.31172116E-04, 4.02297618E-04, 3.76580377E-04, 3.53577141E-04,
     *  3.32920072E-04,
     *  5.91113131E-04, 5.42829683E-04, 5.00737155E-04, 4.63815001E-04,
     *  4.31247193E-04, 4.02374222E-04, 3.76657885E-04, 3.53655093E-04,
     *  3.32998127E-04,
     *  5.91170325E-04, 5.42894020E-04, 5.00806527E-04, 4.63887866E-04,
     *  4.31322417E-04, 4.02450967E-04, 3.76735530E-04, 3.53733177E-04,
     *  3.33076311E-04,
     *  5.91227697E-04, 5.42958526E-04, 5.00876059E-04, 4.63960884E-04,
     *  4.31397788E-04, 4.02527854E-04, 3.76813312E-04, 3.53811394E-04,
     *  3.33154622E-04,
     *  5.91285247E-04, 5.43023200E-04, 5.00945751E-04, 4.64034055E-04,
     *  4.31473307E-04, 4.02604883E-04, 3.76891231E-04, 3.53889743E-04,
     *  3.33233063E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  5.91342976E-04, 5.43088044E-04, 5.01015604E-04, 4.64107380E-04,
     *  4.31548973E-04, 4.02682054E-04, 3.76969287E-04, 3.53968226E-04,
     *  3.33311632E-04,
     *  5.91400885E-04, 5.43153057E-04, 5.01085619E-04, 4.64180860E-04,
     *  4.31624787E-04, 4.02759368E-04, 3.77047482E-04, 3.54046842E-04,
     *  3.33390330E-04,
     *  5.91458974E-04, 5.43218240E-04, 5.01155796E-04, 4.64254494E-04,
     *  4.31700750E-04, 4.02836825E-04, 3.77125814E-04, 3.54125592E-04,
     *  3.33469158E-04,
     *  5.91517244E-04, 5.43283594E-04, 5.01226135E-04, 4.64328284E-04,
     *  4.31776862E-04, 4.02914425E-04, 3.77204285E-04, 3.54204475E-04,
     *  3.33548116E-04,
     *  5.92065291E-04, 5.43896720E-04, 5.01884988E-04, 4.65018727E-04,
     *  4.32488497E-04, 4.03639567E-04, 3.77937244E-04, 3.54941033E-04,
     *  3.34285159E-04,
     *  5.92629423E-04, 5.44524990E-04, 5.02558203E-04, 4.65722868E-04,
     *  4.33213254E-04, 4.04377327E-04, 3.78682367E-04, 3.55689346E-04,
     *  3.35033580E-04,
     *  5.93210185E-04, 5.45168877E-04, 5.03246196E-04, 4.66441076E-04,
     *  4.33951467E-04, 4.05128006E-04, 3.79439933E-04, 3.56449670E-04,
     *  3.35793619E-04,
     *  5.93808140E-04, 5.45828867E-04, 5.03949393E-04, 4.67173731E-04,
     *  4.34703477E-04, 4.05891915E-04, 3.80210225E-04, 3.57222268E-04,
     *  3.36565519E-04,
     *  5.94423867E-04, 5.46505463E-04, 5.04668235E-04, 4.67921224E-04,
     *  4.35469636E-04, 4.06669373E-04, 3.80993537E-04, 3.58007411E-04,
     *  3.37349534E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  5.95057965E-04, 5.47199182E-04, 5.05403177E-04, 4.68683960E-04,
     *  4.36250307E-04, 4.07460709E-04, 3.81790168E-04, 3.58805377E-04,
     *  3.38145921E-04,
     *  5.95711051E-04, 5.47910559E-04, 5.06154686E-04, 4.69462354E-04,
     *  4.37045861E-04, 4.08266261E-04, 3.82600431E-04, 3.59616451E-04,
     *  3.38954948E-04,
     *  5.96383760E-04, 5.48640144E-04, 5.06923245E-04, 4.70256833E-04,
     *  4.37856684E-04, 4.09086377E-04, 3.83424642E-04, 3.60440929E-04,
     *  3.39776887E-04,
     *  5.97076746E-04, 5.49388503E-04, 5.07709351E-04, 4.71067838E-04,
     *  4.38683172E-04, 4.09921417E-04, 3.84263130E-04, 3.61279112E-04,
     *  3.40612019E-04,
     *  5.97790685E-04, 5.50156220E-04, 5.08513516E-04, 4.71895825E-04,
     *  4.39525730E-04, 4.10771748E-04, 3.85116232E-04, 3.62131311E-04,
     *  3.41460634E-04,
     *  5.98526272E-04, 5.50943898E-04, 5.09336267E-04, 4.72741259E-04,
     *  4.40384779E-04, 4.11637752E-04, 3.85984296E-04, 3.62997847E-04,
     *  3.42323028E-04,
     *  5.99284224E-04, 5.51752155E-04, 5.10178146E-04, 4.73604623E-04,
     *  4.41260749E-04, 4.12519817E-04, 3.86867677E-04, 3.63879048E-04,
     *  3.43199506E-04,
     *  6.00065276E-04, 5.52581630E-04, 5.11039714E-04, 4.74486412E-04,
     *  4.42154086E-04, 4.13418346E-04, 3.87766744E-04, 3.64775251E-04,
     *  3.44090382E-04,
     *  6.00870189E-04, 5.53432980E-04, 5.11921546E-04, 4.75387136E-04,
     *  4.43065245E-04, 4.14333753E-04, 3.88681873E-04, 3.65686806E-04,
     *  3.44995979E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  6.01699745E-04, 5.54306881E-04, 5.12824234E-04, 4.76307321E-04,
     *  4.43994698E-04, 4.15266464E-04, 3.89613454E-04, 3.66614069E-04,
     *  3.45916628E-04,
     *  6.02554748E-04, 5.55204031E-04, 5.13748389E-04, 4.77247507E-04,
     *  4.44942928E-04, 4.16216915E-04, 3.90561885E-04, 3.67557407E-04,
     *  3.46852669E-04,
     *  6.03436025E-04, 5.56125145E-04, 5.14694639E-04, 4.78208251E-04,
     *  4.45910434E-04, 4.17185557E-04, 3.91527578E-04, 3.68517199E-04,
     *  3.47804452E-04,
     *  6.04344429E-04, 5.57070963E-04, 5.15663629E-04, 4.79190125E-04,
     *  4.46897729E-04, 4.18172855E-04, 3.92510954E-04, 3.69493832E-04,
     *  3.48772338E-04,
     *  6.05280836E-04, 5.58042242E-04, 5.16656027E-04, 4.80193719E-04,
     *  4.47905339E-04, 4.19179283E-04, 3.93512450E-04, 3.70487707E-04,
     *  3.49756696E-04,
     *  6.06246148E-04, 5.59039764E-04, 5.17672515E-04, 4.81219638E-04,
     *  4.48933807E-04, 4.20205333E-04, 3.94532510E-04, 3.71499234E-04,
     *  3.50757907E-04,
     *  6.07241293E-04, 5.60064333E-04, 5.18713798E-04, 4.82268507E-04,
     *  4.49983691E-04, 4.21251508E-04, 3.95571595E-04, 3.72528835E-04,
     *  3.51776360E-04,
     *  6.08267223E-04, 5.61116775E-04, 5.19780600E-04, 4.83340967E-04,
     *  4.51055566E-04, 4.22318327E-04, 3.96630178E-04, 3.73576945E-04,
     *  3.52812458E-04,
     *  6.09324920E-04, 5.62197940E-04, 5.20873667E-04, 4.84437678E-04,
     *  4.52150022E-04, 4.23406324E-04, 3.97708743E-04, 3.74644008E-04,
     *  3.53866613E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  6.10415391E-04, 5.63308702E-04, 5.21993764E-04, 4.85559320E-04,
     *  4.53267667E-04, 4.24516048E-04, 3.98807792E-04, 3.75730485E-04,
     *  3.54939249E-04,
     *  6.11539672E-04, 5.64449961E-04, 5.23141681E-04, 4.86706589E-04,
     *  4.54409124E-04, 4.25648060E-04, 3.99927837E-04, 3.76836845E-04,
     *  3.56030802E-04,
     *  6.12698830E-04, 5.65622640E-04, 5.24318227E-04, 4.87880205E-04,
     *  4.55575037E-04, 4.26802943E-04, 4.01069406E-04, 3.77963575E-04,
     *  3.57141721E-04,
     *  6.13893957E-04, 5.66827689E-04, 5.25524235E-04, 4.89080906E-04,
     *  4.56766065E-04, 4.27981292E-04, 4.02233042E-04, 3.79111171E-04,
     *  3.58272464E-04,
     *  6.15126179E-04, 5.68066086E-04, 5.26760563E-04, 4.90309450E-04,
     *  4.57982889E-04, 4.29183720E-04, 4.03419303E-04, 3.80280146E-04,
     *  3.59423506E-04,
     *  6.16396652E-04, 5.69338833E-04, 5.28028091E-04, 4.91566618E-04,
     *  4.59226205E-04, 4.30410857E-04, 4.04628764E-04, 3.81471026E-04,
     *  3.60595331E-04,
     *  6.17706563E-04, 5.70646962E-04, 5.29327724E-04, 4.92853212E-04,
     *  4.60496732E-04, 4.31663351E-04, 4.05862012E-04, 3.82684352E-04,
     *  3.61788441E-04,
     *  6.19057130E-04, 5.71991533E-04, 5.30660392E-04, 4.94170058E-04,
     *  4.61795207E-04, 4.32941867E-04, 4.07119654E-04, 3.83920679E-04,
     *  3.63003347E-04,
     *  6.20449607E-04, 5.73373634E-04, 5.32027052E-04, 4.95518001E-04,
     *  4.63122388E-04, 4.34247091E-04, 4.08402313E-04, 3.85180578E-04,
     *  3.64240576E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  6.21885280E-04, 5.74794385E-04, 5.33428686E-04, 4.96897913E-04,
     *  4.64479055E-04, 4.35579725E-04, 4.09710629E-04, 3.86464636E-04,
     *  3.65500671E-04,
     *  6.23365470E-04, 5.76254934E-04, 5.34866302E-04, 4.98310690E-04,
     *  4.65866009E-04, 4.36940492E-04, 4.11045260E-04, 3.87773455E-04,
     *  3.66784188E-04,
     *  6.24891532E-04, 5.77756461E-04, 5.36340939E-04, 4.99757250E-04,
     *  4.67284072E-04, 4.38330134E-04, 4.12406880E-04, 3.89107656E-04,
     *  3.68091698E-04,
     *  6.26464860E-04, 5.79300179E-04, 5.37853660E-04, 5.01238539E-04,
     *  4.68734090E-04, 4.39749415E-04, 4.13796183E-04, 3.90467873E-04,
     *  3.69423788E-04,
     *  6.28086882E-04, 5.80887332E-04, 5.39405561E-04, 5.02755526E-04,
     *  4.70216931E-04, 4.41199119E-04, 4.15213884E-04, 3.91854760E-04,
     *  3.70781061E-04,
     *  6.29759067E-04, 5.82519199E-04, 5.40997765E-04, 5.04309209E-04,
     *  4.71733487E-04, 4.42680050E-04, 4.16660715E-04, 3.93268989E-04,
     *  3.72164137E-04,
     *  6.31482919E-04, 5.84197091E-04, 5.42631425E-04, 5.05900612E-04,
     *  4.73284675E-04, 4.44193036E-04, 4.18137427E-04, 3.94711250E-04,
     *  3.73573651E-04,
     *  6.33259985E-04, 5.85922356E-04, 5.44307726E-04, 5.07530785E-04,
     *  4.74871436E-04, 4.45738926E-04, 4.19644795E-04, 3.96182249E-04,
     *  3.75010256E-04,
     *  6.35091850E-04, 5.87696376E-04, 5.46027885E-04, 5.09200809E-04,
     *  4.76494737E-04, 4.47318593E-04, 4.21183610E-04, 3.97682715E-04,
     *  3.76474624E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  6.36980143E-04, 5.89520570E-04, 5.47793151E-04, 5.10911792E-04,
     *  4.78155570E-04, 4.48932932E-04, 4.22754688E-04, 3.99213393E-04,
     *  3.77967442E-04,
     *  6.38926531E-04, 5.91396394E-04, 5.49604804E-04, 5.12664872E-04,
     *  4.79854954E-04, 4.50582864E-04, 4.24358866E-04, 4.00775051E-04,
     *  3.79489417E-04,
     *  6.40932729E-04, 5.93325344E-04, 5.51464161E-04, 5.14461217E-04,
     *  4.81593934E-04, 4.52269332E-04, 4.25997003E-04, 4.02368474E-04,
     *  3.81041276E-04,
     *  6.43000493E-04, 5.95308952E-04, 5.53372572E-04, 5.16302026E-04,
     *  4.83373586E-04, 4.53993306E-04, 4.27669981E-04, 4.03994472E-04,
     *  3.82623762E-04,
     *  6.45131625E-04, 5.97348791E-04, 5.55331421E-04, 5.18188530E-04,
     *  4.85195009E-04, 4.55755781E-04, 4.29378703E-04, 4.05653872E-04,
     *  3.84237640E-04,
     *  6.47327973E-04, 5.99446474E-04, 5.57342130E-04, 5.20121990E-04,
     *  4.87059337E-04, 4.57557778E-04, 4.31124100E-04, 4.07347526E-04,
     *  3.85883695E-04,
     *  6.49591432E-04, 6.01603658E-04, 5.59406157E-04, 5.22103701E-04,
     *  4.88967727E-04, 4.59400344E-04, 4.32907124E-04, 4.09076306E-04,
     *  3.87562731E-04,
     *  6.51923945E-04, 6.03822037E-04, 5.61524996E-04, 5.24134993E-04,
     *  4.90921372E-04, 4.61284554E-04, 4.34728752E-04, 4.10841109E-04,
     *  3.89275574E-04,
     *  6.54327503E-04, 6.06103353E-04, 5.63700180E-04, 5.26217228E-04,
     *  4.92921491E-04, 4.63211510E-04, 4.36589989E-04, 4.12642852E-04,
     *  3.91023071E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  6.56804148E-04, 6.08449389E-04, 5.65933283E-04, 5.28351803E-04,
     *  4.94969337E-04, 4.65182344E-04, 4.38491862E-04, 4.14482479E-04,
     *  3.92806090E-04,
     *  6.59355972E-04, 6.10861973E-04, 5.68225914E-04, 5.30540150E-04,
     *  4.97066194E-04, 4.67198215E-04, 4.40435427E-04, 4.16360956E-04,
     *  3.94625523E-04,
     *  6.61985119E-04, 6.13342979E-04, 5.70579727E-04, 5.32783739E-04,
     *  4.99213377E-04, 4.69260312E-04, 4.42421765E-04, 4.18279273E-04,
     *  3.96482284E-04,
     *  6.64693786E-04, 6.15894327E-04, 5.72996414E-04, 5.35084074E-04,
     *  5.01412236E-04, 4.71369853E-04, 4.44451985E-04, 4.20238448E-04,
     *  3.98377308E-04,
     *  6.67484222E-04, 6.18517984E-04, 5.75477708E-04, 5.37442697E-04,
     *  5.03664153E-04, 4.73528087E-04, 4.46527224E-04, 4.22239520E-04,
     *  4.00311556E-04,
     *  6.70358732E-04, 6.21215964E-04, 5.78025388E-04, 5.39861188E-04,
     *  5.05970546E-04, 4.75736295E-04, 4.48648647E-04, 4.24283557E-04,
     *  4.02286012E-04,
     *  6.73319675E-04, 6.23990331E-04, 5.80641272E-04, 5.42341166E-04,
     *  5.08332864E-04, 4.77995787E-04, 4.50817447E-04, 4.26371653E-04,
     *  4.04301683E-04,
     *  6.76369467E-04, 6.26843197E-04, 5.83327223E-04, 5.44884288E-04,
     *  5.10752595E-04, 4.80307907E-04, 4.53034846E-04, 4.28504928E-04,
     *  4.06359603E-04,
     *  6.79510579E-04, 6.29776723E-04, 5.86085149E-04, 5.47492251E-04,
     *  5.13231259E-04, 4.82674029E-04, 4.55302096E-04, 4.30684529E-04,
     *  4.08460828E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  6.82745541E-04, 6.32793121E-04, 5.88917000E-04, 5.50166790E-04,
     *  5.15770415E-04, 4.85095562E-04, 4.57620479E-04, 4.32911630E-04,
     *  4.10606443E-04,
     *  6.86076940E-04, 6.35894654E-04, 5.91824775E-04, 5.52909683E-04,
     *  5.18371656E-04, 4.87573946E-04, 4.59991306E-04, 4.35187434E-04,
     *  4.12797555E-04,
     *  6.89507422E-04, 6.39083638E-04, 5.94810513E-04, 5.55722746E-04,
     *  5.21036612E-04, 4.90110655E-04, 4.62415920E-04, 4.37513171E-04,
     *  4.15035300E-04,
     *  6.93039692E-04, 6.42362436E-04, 5.97876305E-04, 5.58607839E-04,
     *  5.23766951E-04, 4.92707197E-04, 4.64895695E-04, 4.39890100E-04,
     *  4.17320838E-04,
     *  6.96676515E-04, 6.45733468E-04, 6.01024283E-04, 5.61566861E-04,
     *  5.26564378E-04, 4.95365115E-04, 4.67432033E-04, 4.42319509E-04,
     *  4.19655358E-04,
     *  7.00420714E-04, 6.49199204E-04, 6.04256628E-04, 5.64601753E-04,
     *  5.29430635E-04, 4.98085982E-04, 4.70026372E-04, 4.44802714E-04,
     *  4.22040075E-04,
     *  7.04275172E-04, 6.52762167E-04, 6.07575566E-04, 5.67714497E-04,
     *  5.32367503E-04, 5.00871411E-04, 4.72680178E-04, 4.47341061E-04,
     *  4.24476228E-04,
     *  7.08242834E-04, 6.56424930E-04, 6.10983372E-04, 5.70907118E-04,
     *  5.35376798E-04, 5.03723046E-04, 4.75394951E-04, 4.49935926E-04,
     *  4.26965089E-04,
     *  7.12326702E-04, 6.60190122E-04, 6.14482364E-04, 5.74181683E-04,
     *  5.38460377E-04, 5.06642567E-04, 4.78172221E-04, 4.52588712E-04,
     *  4.29507953E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.20280695E-05, 1.22168697E-05, 1.24068991E-05, 1.25980962E-05,
     *  1.27904033E-05, 1.29837658E-05, 1.31781321E-05, 1.33734536E-05,
     *  1.35696840E-05,
     *  1.20277687E-05, 1.22165857E-05, 1.24066307E-05, 1.25978425E-05,
     *  1.27901633E-05, 1.29835387E-05, 1.31779172E-05, 1.33732501E-05,
     *  1.35694912E-05,
     *  1.20273571E-05, 1.22161970E-05, 1.24062635E-05, 1.25974954E-05,
     *  1.27898350E-05, 1.29832281E-05, 1.31776232E-05, 1.33729717E-05,
     *  1.35692275E-05,
     *  1.20268016E-05, 1.22156724E-05, 1.24057678E-05, 1.25970268E-05,
     *  1.27893919E-05, 1.29828088E-05, 1.31772263E-05, 1.33725958E-05,
     *  1.35688715E-05,
     *  1.20260612E-05, 1.22149733E-05, 1.24051073E-05, 1.25964024E-05,
     *  1.27888013E-05, 1.29822500E-05, 1.31766974E-05, 1.33720950E-05,
     *  1.35683970E-05,
     *  1.20250863E-05, 1.22140527E-05, 1.24042375E-05, 1.25955802E-05,
     *  1.27880237E-05, 1.29815143E-05, 1.31760009E-05, 1.33714355E-05,
     *  1.35677724E-05,
     *  1.20238171E-05, 1.22128542E-05, 1.24031052E-05, 1.25945098E-05,
     *  1.27870114E-05, 1.29805565E-05, 1.31750944E-05, 1.33705771E-05,
     *  1.35669592E-05,
     *  1.20221825E-05, 1.22113107E-05, 1.24016469E-05, 1.25931313E-05,
     *  1.27857078E-05, 1.29793230E-05, 1.31739268E-05, 1.33694716E-05,
     *  1.35659120E-05,
     *  1.20200984E-05, 1.22093429E-05, 1.23997878E-05, 1.25913740E-05,
     *  1.27840458E-05, 1.29777506E-05, 1.31724385E-05, 1.33680623E-05,
     *  1.35645771E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.20174668E-05, 1.22068580E-05, 1.23974402E-05, 1.25891551E-05,
     *  1.27819474E-05, 1.29757653E-05, 1.31705594E-05, 1.33662830E-05,
     *  1.35628917E-05,
     *  1.20141736E-05, 1.22037488E-05, 1.23945029E-05, 1.25863787E-05,
     *  1.27793220E-05, 1.29732814E-05, 1.31682084E-05, 1.33640570E-05,
     *  1.35607833E-05,
     *  1.20100880E-05, 1.21998915E-05, 1.23908592E-05, 1.25829348E-05,
     *  1.27760653E-05, 1.29702004E-05, 1.31652924E-05, 1.33612960E-05,
     *  1.35581683E-05,
     *  1.20050602E-05, 1.21951450E-05, 1.23863756E-05, 1.25786974E-05,
     *  1.27720585E-05, 1.29664099E-05, 1.31617051E-05, 1.33578996E-05,
     *  1.35549514E-05,
     *  1.19989202E-05, 1.21893489E-05, 1.23809011E-05, 1.25735237E-05,
     *  1.27671667E-05, 1.29617825E-05, 1.31573258E-05, 1.33537536E-05,
     *  1.35510247E-05,
     *  1.19914759E-05, 1.21823224E-05, 1.23742649E-05, 1.25672528E-05,
     *  1.27612379E-05, 1.29561745E-05, 1.31520189E-05, 1.33487296E-05,
     *  1.35462668E-05,
     *  1.19825115E-05, 1.21738622E-05, 1.23662757E-05, 1.25597041E-05,
     *  1.27541017E-05, 1.29494249E-05, 1.31456323E-05, 1.33426839E-05,
     *  1.35405417E-05,
     *  1.19717858E-05, 1.21637414E-05, 1.23567197E-05, 1.25506761E-05,
     *  1.27455680E-05, 1.29413545E-05, 1.31379964E-05, 1.33354562E-05,
     *  1.35336978E-05,
     *  1.19590294E-05, 1.21517070E-05, 1.23453589E-05, 1.25399448E-05,
     *  1.27354257E-05, 1.29317640E-05, 1.31289235E-05, 1.33268692E-05,
     *  1.35255675E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  1.19439425E-05, 1.21374779E-05, 1.23319294E-05, 1.25272620E-05,
     *  1.27234411E-05, 1.29204332E-05, 1.31182057E-05, 1.33167268E-05,
     *  1.35159657E-05,
     *  1.19261910E-05, 1.21207421E-05, 1.23161390E-05, 1.25123532E-05,
     *  1.27093563E-05, 1.29071194E-05, 1.31056144E-05, 1.33048133E-05,
     *  1.35046888E-05,
     *  1.19053996E-05, 1.21011522E-05, 1.22976635E-05, 1.24949155E-05,
     *  1.26928869E-05, 1.28915555E-05, 1.30908982E-05, 1.32908920E-05,
     *  1.34915137E-05,
     *  1.18811378E-05, 1.20783172E-05, 1.22761427E-05, 1.24746134E-05,
     *  1.26737197E-05, 1.28734477E-05, 1.30737815E-05, 1.32747038E-05,
     *  1.34761966E-05,
     *  1.18528822E-05, 1.20517850E-05, 1.22511695E-05, 1.24510734E-05,
     *  1.26515080E-05, 1.28524729E-05, 1.30539618E-05, 1.32559649E-05,
     *  1.34584706E-05,
     *  1.18199043E-05, 1.20209938E-05, 1.22222680E-05, 1.24238718E-05,
     *  1.26258653E-05, 1.28282737E-05, 1.30311063E-05, 1.32343643E-05,
     *  1.34380447E-05,
     *  1.17808905E-05, 1.19851278E-05, 1.21888319E-05, 1.23925064E-05,
     *  1.25963501E-05, 1.28004501E-05, 1.30048469E-05, 1.32095604E-05,
     *  1.34146000E-05,
     *  1.17322440E-05, 1.19426224E-05, 1.21499413E-05, 1.23563195E-05,
     *  1.25624311E-05, 1.27685418E-05, 1.29747701E-05, 1.31811744E-05,
     *  1.33877861E-05,
     *  1.27304444E-05, 1.18887951E-05, 1.21037211E-05, 1.23142672E-05,
     *  1.25233913E-05, 1.27319847E-05, 1.29403951E-05, 1.31487784E-05,
     *  1.33572134E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  1.41144444E-05, 1.31264444E-05, 1.20440076E-05, 1.22640936E-05,
     *  1.24780403E-05, 1.26899939E-05, 1.29011214E-05, 1.31118697E-05,
     *  1.33224392E-05,
     *  1.57504444E-05, 1.46234444E-05, 1.34424444E-05, 1.21975749E-05,
     *  1.24236569E-05, 1.26412076E-05, 1.28560862E-05, 1.30698072E-05,
     *  1.32829369E-05,
     *  1.76204444E-05, 1.63654444E-05, 1.50824444E-05, 1.37554444E-05,
     *  1.23490673E-05, 1.25823383E-05, 1.28037290E-05, 1.30216397E-05,
     *  1.32380202E-05,
     *  1.92354444E-05, 1.78854444E-05, 1.65294444E-05, 1.51634444E-05,
     *  1.38014444E-05, 1.25221757E-05, 1.27559340E-05, 1.29791353E-05,
     *  1.31989313E-05,
     *  2.10024444E-05, 1.95574444E-05, 1.81214444E-05, 1.66974444E-05,
     *  1.53004444E-05, 1.39614444E-05, 1.26957075E-05, 1.29301778E-05,
     *  1.31551645E-05,
     *  2.29244444E-05, 2.13784444E-05, 1.98504444E-05, 1.83464444E-05,
     *  1.68744444E-05, 1.54534444E-05, 1.41044444E-05, 1.28697242E-05,
     *  1.31050704E-05,
     *  2.50064444E-05, 2.33484444E-05, 2.17164444E-05, 2.01114444E-05,
     *  1.85384444E-05, 1.70024444E-05, 1.55174444E-05, 1.41274444E-05,
     *  1.30442718E-05,
     *  2.72544444E-05, 2.54754444E-05, 2.37264444E-05, 2.20064444E-05,
     *  2.03134444E-05, 1.86394444E-05, 1.69554444E-05, 1.51724444E-05,
     *  1.29429807E-05,
     *  2.96774444E-05, 2.77664444E-05, 2.58904444E-05, 2.40464444E-05,
     *  2.22304444E-05, 2.04304444E-05, 1.86254444E-05, 1.67754444E-05,
     *  1.48544444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  3.22824444E-05, 3.02294444E-05, 2.82174444E-05, 2.62444444E-05,
     *  2.43034444E-05, 2.23884444E-05, 2.04874444E-05, 1.85924444E-05,
     *  1.67184444E-05,
     *  3.50774444E-05, 3.28734444E-05, 3.07174444E-05, 2.86064444E-05,
     *  2.65374444E-05, 2.45054444E-05, 2.25074444E-05, 2.05424444E-05,
     *  1.86264444E-05,
     *  3.80724444E-05, 3.57054444E-05, 3.33944444E-05, 3.11384444E-05,
     *  2.89334444E-05, 2.67774444E-05, 2.46694444E-05, 2.26104444E-05,
     *  2.06084444E-05,
     *  4.12734444E-05, 3.87324444E-05, 3.62564444E-05, 3.38444444E-05,
     *  3.14944444E-05, 2.92034444E-05, 2.69704444E-05, 2.47974444E-05,
     *  2.26864444E-05,
     *  4.46874444E-05, 4.19604444E-05, 3.93084444E-05, 3.67294444E-05,
     *  3.42214444E-05, 3.17834444E-05, 2.94134444E-05, 2.71114444E-05,
     *  2.48754444E-05,
     *  4.83234444E-05, 4.53974444E-05, 4.25554444E-05, 3.97974444E-05,
     *  3.71204444E-05, 3.45234444E-05, 3.20034444E-05, 2.95594444E-05,
     *  2.71874444E-05,
     *  5.21874444E-05, 4.90484444E-05, 4.60044444E-05, 4.30534444E-05,
     *  4.01944444E-05, 3.74264444E-05, 3.47444444E-05, 3.21474444E-05,
     *  2.96304444E-05,
     *  5.62864444E-05, 5.29194444E-05, 4.96584444E-05, 4.65024444E-05,
     *  4.34494444E-05, 4.04964444E-05, 3.76414444E-05, 3.48804444E-05,
     *  3.22094444E-05,
     *  6.06264444E-05, 5.70164444E-05, 5.35254444E-05, 5.01494444E-05,
     *  4.68884444E-05, 4.37394444E-05, 4.06994444E-05, 3.77634444E-05,
     *  3.49274444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  6.52124444E-05, 6.13444444E-05, 5.76074444E-05, 5.39984444E-05,
     *  5.05164444E-05, 4.71584444E-05, 4.39204444E-05, 4.07984444E-05,
     *  3.77874444E-05,
     *  7.00494444E-05, 6.59074444E-05, 6.19094444E-05, 5.80524444E-05,
     *  5.43354444E-05, 5.07554444E-05, 4.73074444E-05, 4.39884444E-05,
     *  4.07914444E-05,
     *  7.51424444E-05, 7.07094444E-05, 6.64344444E-05, 6.23144444E-05,
     *  5.83484444E-05, 5.45334444E-05, 5.08634444E-05, 4.73344444E-05,
     *  4.39404444E-05,
     *  8.04934444E-05, 7.57524444E-05, 7.11844444E-05, 6.67874444E-05,
     *  6.25574444E-05, 5.84934444E-05, 5.45884444E-05, 5.08384444E-05,
     *  4.72364444E-05,
     *  8.61054444E-05, 8.10384444E-05, 7.61614444E-05, 7.14704444E-05,
     *  6.69634444E-05, 6.26364444E-05, 5.84834444E-05, 5.45004444E-05,
     *  5.06784444E-05,
     *  9.19784444E-05, 8.65674444E-05, 8.13634444E-05, 7.63644444E-05,
     *  7.15644444E-05, 6.69614444E-05, 6.25484444E-05, 5.83194444E-05,
     *  5.42664444E-05,
     *  9.81104444E-05, 9.23384444E-05, 8.67914444E-05, 8.14664444E-05,
     *  7.63604444E-05, 7.14664444E-05, 6.67804444E-05, 6.22944444E-05,
     *  5.79994444E-05,
     *  1.04494444E-04, 9.83464444E-05, 9.24394444E-05, 8.67744444E-05,
     *  8.13464444E-05, 7.61494444E-05, 7.11774444E-05, 6.64224444E-05,
     *  6.18744444E-05,
     *  1.11134444E-04, 1.04584444E-04, 9.83024444E-05, 9.22814444E-05,
     *  8.65174444E-05, 8.10044444E-05, 7.57354444E-05, 7.06994444E-05,
     *  6.58884444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.18014444E-04, 1.11054444E-04, 1.04374444E-04, 9.79804444E-05,
     *  9.18674444E-05, 8.60254444E-05, 8.04474444E-05, 7.51214444E-05,
     *  7.00364444E-05,
     *  1.25134444E-04, 1.17724444E-04, 1.10644444E-04, 1.03864444E-04,
     *  9.73864444E-05, 9.12034444E-05, 8.53054444E-05, 7.96784444E-05,
     *  7.43134444E-05,
     *  1.32464444E-04, 1.24604444E-04, 1.17094444E-04, 1.09914444E-04,
     *  1.03064444E-04, 9.65274444E-05, 9.02994444E-05, 8.43644444E-05,
     *  7.87094444E-05,
     *  1.39994444E-04, 1.31664444E-04, 1.23714444E-04, 1.16114444E-04,
     *  1.08884444E-04, 1.01984444E-04, 9.54174444E-05, 8.91664444E-05,
     *  8.32144444E-05,
     *  1.47704444E-04, 1.38884444E-04, 1.30474444E-04, 1.22464444E-04,
     *  1.14824444E-04, 1.07554444E-04, 1.00644444E-04, 9.40704444E-05,
     *  8.78184444E-05,
     *  1.55564444E-04, 1.46244444E-04, 1.37364444E-04, 1.28914444E-04,
     *  1.20874444E-04, 1.13224444E-04, 1.05964444E-04, 9.90624444E-05,
     *  9.25054444E-05,
     *  1.65614444E-04, 1.55654444E-04, 1.46164444E-04, 1.37154444E-04,
     *  1.28594444E-04, 1.20464444E-04, 1.12754444E-04, 1.05434444E-04,
     *  9.84934444E-05,
     *  1.75964444E-04, 1.65324444E-04, 1.55214444E-04, 1.45624444E-04,
     *  1.36524444E-04, 1.27904444E-04, 1.19734444E-04, 1.11994444E-04,
     *  1.04654444E-04,
     *  1.86564444E-04, 1.75224444E-04, 1.64474444E-04, 1.54284444E-04,
     *  1.44644444E-04, 1.35514444E-04, 1.26874444E-04, 1.18704444E-04,
     *  1.10974444E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  1.97364444E-04, 1.85304444E-04, 1.73894444E-04, 1.63104444E-04,
     *  1.52894444E-04, 1.43264444E-04, 1.34154444E-04, 1.25554444E-04,
     *  1.17414444E-04,
     *  2.08294444E-04, 1.95504444E-04, 1.83424444E-04, 1.72014444E-04,
     *  1.61254444E-04, 1.51104444E-04, 1.41524444E-04, 1.32494444E-04,
     *  1.23964444E-04,
     *  2.19284444E-04, 2.05754444E-04, 1.92994444E-04, 1.80974444E-04,
     *  1.69654444E-04, 1.58994444E-04, 1.48954444E-04, 1.39494444E-04,
     *  1.30574444E-04,
     *  2.30244444E-04, 2.15974444E-04, 2.02544444E-04, 1.89914444E-04,
     *  1.78044444E-04, 1.66884444E-04, 1.56394444E-04, 1.46524444E-04,
     *  1.37224444E-04,
     *  2.41104444E-04, 2.26084444E-04, 2.11994444E-04, 1.98764444E-04,
     *  1.86364444E-04, 1.74714444E-04, 1.63784444E-04, 1.53524444E-04,
     *  1.43874444E-04,
     *  2.51734444E-04, 2.35994444E-04, 2.21254444E-04, 2.07454444E-04,
     *  1.94534444E-04, 1.82434444E-04, 1.71094444E-04, 1.60454444E-04,
     *  1.50474444E-04,
     *  2.62034444E-04, 2.45594444E-04, 2.30244444E-04, 2.15904444E-04,
     *  2.02494444E-04, 1.89964444E-04, 1.78244444E-04, 1.67274444E-04,
     *  1.56984444E-04,
     *  2.71864444E-04, 2.54774444E-04, 2.38854444E-04, 2.24004444E-04,
     *  2.10164444E-04, 1.97254444E-04, 1.85194444E-04, 1.73914444E-04,
     *  1.63354444E-04,
     *  2.81104444E-04, 2.63414444E-04, 2.46974444E-04, 2.31684444E-04,
     *  2.17454444E-04, 2.04214444E-04, 1.91864444E-04, 1.80334444E-04,
     *  1.69554444E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  2.89604444E-04, 2.71384444E-04, 2.54494444E-04, 2.38834444E-04,
     *  2.24294444E-04, 2.10774444E-04, 1.98194444E-04, 1.86474444E-04,
     *  1.75524444E-04,
     *  2.97204444E-04, 2.78554444E-04, 2.61304444E-04, 2.45354444E-04,
     *  2.30574444E-04, 2.16864444E-04, 2.04124444E-04, 1.92274444E-04,
     *  1.81224444E-04,
     *  3.03754444E-04, 2.84784444E-04, 2.67294444E-04, 2.51144444E-04,
     *  2.36224444E-04, 2.22404444E-04, 2.09594444E-04, 1.97694444E-04,
     *  1.86604444E-04,
     *  3.09084444E-04, 2.89934444E-04, 2.72334444E-04, 2.56114444E-04,
     *  2.41154444E-04, 2.27334444E-04, 2.14534444E-04, 2.02664444E-04,
     *  1.91614444E-04,
     *  3.13064444E-04, 2.93894444E-04, 2.76304444E-04, 2.60154444E-04,
     *  2.45284444E-04, 2.31564444E-04, 2.18884444E-04, 2.07134444E-04,
     *  1.96224444E-04,
     *  3.15514444E-04, 2.96514444E-04, 2.79124444E-04, 2.63184444E-04,
     *  2.48534444E-04, 2.35044444E-04, 2.22594444E-04, 2.11074444E-04,
     *  2.00394444E-04,
     *  3.16854444E-04, 2.98314444E-04, 2.81394444E-04, 2.65924444E-04,
     *  2.51754444E-04, 2.38724444E-04, 2.26724444E-04, 2.15644444E-04,
     *  2.05384444E-04,
     *  3.16424444E-04, 2.98594444E-04, 2.82374444E-04, 2.67584444E-04,
     *  2.54054444E-04, 2.41644444E-04, 2.30234444E-04, 2.19724444E-04,
     *  2.10014444E-04,
     *  3.14089486E-04, 2.97251849E-04, 2.81975310E-04, 2.68073134E-04,
     *  2.55385466E-04, 2.43774783E-04, 2.33122233E-04, 2.23324660E-04,
     *  2.14292169E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  3.14095161E-04, 2.97257500E-04, 2.81980928E-04, 2.68078714E-04,
     *  2.55391002E-04, 2.43780273E-04, 2.33127676E-04, 2.23330056E-04,
     *  2.14297519E-04,
     *  3.14106510E-04, 2.97268803E-04, 2.81992165E-04, 2.68089872E-04,
     *  2.55402074E-04, 2.43791252E-04, 2.33138561E-04, 2.23340848E-04,
     *  2.14308219E-04,
     *  3.14146229E-04, 2.97308359E-04, 2.82031491E-04, 2.68128923E-04,
     *  2.55440820E-04, 2.43829677E-04, 2.33176657E-04, 2.23378615E-04,
     *  2.14345664E-04,
     *  3.14223889E-04, 2.97385697E-04, 2.82108379E-04, 2.68205271E-04,
     *  2.55516570E-04, 2.43904796E-04, 2.33251131E-04, 2.23452445E-04,
     *  2.14418863E-04,
     *  3.14301673E-04, 2.97463156E-04, 2.82185383E-04, 2.68281732E-04,
     *  2.55592431E-04, 2.43980023E-04, 2.33325711E-04, 2.23526378E-04,
     *  2.14492162E-04,
     *  3.14379581E-04, 2.97540735E-04, 2.82262504E-04, 2.68358307E-04,
     *  2.55668402E-04, 2.44055358E-04, 2.33400395E-04, 2.23600413E-04,
     *  2.14565560E-04,
     *  3.14457613E-04, 2.97618435E-04, 2.82339743E-04, 2.68434996E-04,
     *  2.55744484E-04, 2.44130801E-04, 2.33475184E-04, 2.23674549E-04,
     *  2.14639057E-04,
     *  3.14535770E-04, 2.97696256E-04, 2.82417100E-04, 2.68511800E-04,
     *  2.55820678E-04, 2.44206351E-04, 2.33550078E-04, 2.23748788E-04,
     *  2.14712653E-04,
     *  3.14614051E-04, 2.97774198E-04, 2.82494574E-04, 2.68588718E-04,
     *  2.55896983E-04, 2.44282011E-04, 2.33625078E-04, 2.23823129E-04,
     *  2.14786349E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  3.14692458E-04, 2.97852261E-04, 2.82572166E-04, 2.68665751E-04,
     *  2.55973399E-04, 2.44357778E-04, 2.33700183E-04, 2.23897573E-04,
     *  2.14860145E-04,
     *  3.14770990E-04, 2.97930447E-04, 2.82649877E-04, 2.68742898E-04,
     *  2.56049928E-04, 2.44433655E-04, 2.33775394E-04, 2.23972120E-04,
     *  2.14934041E-04,
     *  3.14849648E-04, 2.98008754E-04, 2.82727706E-04, 2.68820162E-04,
     *  2.56126568E-04, 2.44509640E-04, 2.33850711E-04, 2.24046770E-04,
     *  2.15008038E-04,
     *  3.14928432E-04, 2.98087184E-04, 2.82805654E-04, 2.68897540E-04,
     *  2.56203321E-04, 2.44585735E-04, 2.33926134E-04, 2.24121524E-04,
     *  2.15082134E-04,
     *  3.15663675E-04, 2.98818974E-04, 2.83532817E-04, 2.69619274E-04,
     *  2.56919110E-04, 2.45295285E-04, 2.34629326E-04, 2.24818374E-04,
     *  2.15772769E-04,
     *  3.16409948E-04, 2.99561465E-04, 2.84270373E-04, 2.70351107E-04,
     *  2.57644716E-04, 2.46014379E-04, 2.35341798E-04, 2.25524248E-04,
     *  2.16472175E-04,
     *  3.17167473E-04, 3.00314870E-04, 2.85018522E-04, 2.71093229E-04,
     *  2.58380319E-04, 2.46743193E-04, 2.36063719E-04, 2.26239308E-04,
     *  2.17180511E-04,
     *  3.17936482E-04, 3.01079404E-04, 2.85777469E-04, 2.71845835E-04,
     *  2.59126109E-04, 2.47481905E-04, 2.36795262E-04, 2.26963721E-04,
     *  2.17897938E-04,
     *  3.18717208E-04, 3.01855291E-04, 2.86547425E-04, 2.72609126E-04,
     *  2.59882275E-04, 2.48230699E-04, 2.37536602E-04, 2.27697656E-04,
     *  2.18624619E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  3.19509897E-04, 3.02642758E-04, 2.87328606E-04, 2.73383308E-04,
     *  2.60649015E-04, 2.48989764E-04, 2.38287922E-04, 2.28441289E-04,
     *  2.19360724E-04,
     *  3.20314795E-04, 3.03442040E-04, 2.88121235E-04, 2.74168592E-04,
     *  2.61426530E-04, 2.49759292E-04, 2.39049406E-04, 2.29194798E-04,
     *  2.20106425E-04,
     *  3.21132160E-04, 3.04253378E-04, 2.88925539E-04, 2.74965195E-04,
     *  2.62215026E-04, 2.50539481E-04, 2.39821245E-04, 2.29958367E-04,
     *  2.20861900E-04,
     *  3.21962254E-04, 3.05077020E-04, 2.89741752E-04, 2.75773338E-04,
     *  2.63014716E-04, 2.51330535E-04, 2.40603634E-04, 2.30732183E-04,
     *  2.21627331E-04,
     *  3.22805347E-04, 3.05913219E-04, 2.90570115E-04, 2.76593250E-04,
     *  2.63825818E-04, 2.52132661E-04, 2.41396772E-04, 2.31516439E-04,
     *  2.22402901E-04,
     *  3.23661717E-04, 3.06762237E-04, 2.91410873E-04, 2.77425166E-04,
     *  2.64648554E-04, 2.52946074E-04, 2.42200865E-04, 2.32311332E-04,
     *  2.23188803E-04,
     *  3.24531649E-04, 3.07624341E-04, 2.92264281E-04, 2.78269324E-04,
     *  2.65483154E-04, 2.53770992E-04, 2.43016123E-04, 2.33117064E-04,
     *  2.23985232E-04,
     *  3.25415435E-04, 3.08499806E-04, 2.93130598E-04, 2.79125973E-04,
     *  2.66329852E-04, 2.54607639E-04, 2.43842761E-04, 2.33933842E-04,
     *  2.24792386E-04,
     *  3.26313378E-04, 3.09388916E-04, 2.94010091E-04, 2.79995365E-04,
     *  2.67188890E-04, 2.55456247E-04, 2.44681000E-04, 2.34761879E-04,
     *  2.25610470E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  3.27225785E-04, 3.10291961E-04, 2.94903034E-04, 2.80877760E-04,
     *  2.68060515E-04, 2.56317051E-04, 2.45531066E-04, 2.35601393E-04,
     *  2.26439695E-04,
     *  3.28152976E-04, 3.11209239E-04, 2.95809708E-04, 2.81773425E-04,
     *  2.68944980E-04, 2.57190294E-04, 2.46393192E-04, 2.36452606E-04,
     *  2.27280276E-04,
     *  3.29095276E-04, 3.12141055E-04, 2.96730403E-04, 2.82682632E-04,
     *  2.69842546E-04, 2.58076224E-04, 2.47267616E-04, 2.37315747E-04,
     *  2.28132432E-04,
     *  3.30053021E-04, 3.13087726E-04, 2.97665414E-04, 2.83605665E-04,
     *  2.70753480E-04, 2.58975097E-04, 2.48154581E-04, 2.38191051E-04,
     *  2.28996389E-04,
     *  3.31026555E-04, 3.14049574E-04, 2.98615047E-04, 2.84542809E-04,
     *  2.71678057E-04, 2.59887174E-04, 2.49054340E-04, 2.39078759E-04,
     *  2.29872380E-04,
     *  3.32016234E-04, 3.15026931E-04, 2.99579615E-04, 2.85494363E-04,
     *  2.72616558E-04, 2.60812723E-04, 2.49967147E-04, 2.39979116E-04,
     *  2.30760640E-04,
     *  3.33022420E-04, 3.16020138E-04, 3.00559437E-04, 2.86460629E-04,
     *  2.73569271E-04, 2.61752021E-04, 2.50893268E-04, 2.40892375E-04,
     *  2.31661413E-04,
     *  3.34045487E-04, 3.17029545E-04, 3.01554846E-04, 2.87441920E-04,
     *  2.74536493E-04, 2.62705349E-04, 2.51832971E-04, 2.41818797E-04,
     *  2.32574948E-04,
     *  3.35085821E-04, 3.18055512E-04, 3.02566178E-04, 2.88438557E-04,
     *  2.75518529E-04, 2.63672997E-04, 2.52786535E-04, 2.42758645E-04,
     *  2.33501501E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  3.36143815E-04, 3.19098409E-04, 3.03593782E-04, 2.89450867E-04,
     *  2.76515689E-04, 2.64655263E-04, 2.53754243E-04, 2.43712193E-04,
     *  2.34441333E-04,
     *  3.37219875E-04, 3.20158615E-04, 3.04638015E-04, 2.90479188E-04,
     *  2.77528296E-04, 2.65652452E-04, 2.54736386E-04, 2.44679720E-04,
     *  2.35394713E-04,
     *  3.38314418E-04, 3.21236521E-04, 3.05699244E-04, 2.91523868E-04,
     *  2.78556677E-04, 2.66664876E-04, 2.55733265E-04, 2.45661512E-04,
     *  2.36361914E-04,
     *  3.39427872E-04, 3.22332526E-04, 3.06777846E-04, 2.92585261E-04,
     *  2.79601170E-04, 2.67692858E-04, 2.56745185E-04, 2.46657864E-04,
     *  2.37343221E-04,
     *  3.40560677E-04, 3.23447042E-04, 3.07874206E-04, 2.93663734E-04,
     *  2.80662121E-04, 2.68736727E-04, 2.57772462E-04, 2.47669075E-04,
     *  2.38338920E-04,
     *  3.41713284E-04, 3.24580492E-04, 3.08988722E-04, 2.94759660E-04,
     *  2.81739886E-04, 2.69796820E-04, 2.58815417E-04, 2.48695456E-04,
     *  2.39349309E-04,
     *  3.42886158E-04, 3.25733309E-04, 3.10121803E-04, 2.95873425E-04,
     *  2.82834829E-04, 2.70873486E-04, 2.59874383E-04, 2.49737323E-04,
     *  2.40374692E-04,
     *  3.44079776E-04, 3.26905939E-04, 3.11273866E-04, 2.97005424E-04,
     *  2.83947326E-04, 2.71967079E-04, 2.60949698E-04, 2.50795000E-04,
     *  2.41415378E-04,
     *  3.45294626E-04, 3.28098840E-04, 3.12445341E-04, 2.98156063E-04,
     *  2.85077759E-04, 2.73077965E-04, 2.62041711E-04, 2.51868820E-04,
     *  2.42471689E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  3.46531214E-04, 3.29312481E-04, 3.13636670E-04, 2.99325757E-04,
     *  2.86226523E-04, 2.74206519E-04, 2.63150778E-04, 2.52959125E-04,
     *  2.43543951E-04,
     *  3.47790054E-04, 3.30547346E-04, 3.14848306E-04, 3.00514934E-04,
     *  2.87394024E-04, 2.75353125E-04, 2.64277267E-04, 2.54066265E-04,
     *  2.44632498E-04,
     *  3.49071678E-04, 3.31803930E-04, 3.16080714E-04, 3.01724034E-04,
     *  2.88580675E-04, 2.76518177E-04, 2.65421553E-04, 2.55190600E-04,
     *  2.45737676E-04,
     *  3.50376631E-04, 3.33082743E-04, 3.17334372E-04, 3.02953505E-04,
     *  2.89786904E-04, 2.77702081E-04, 2.66584022E-04, 2.56332496E-04,
     *  2.46859836E-04,
     *  3.51705473E-04, 3.34384306E-04, 3.18609770E-04, 3.04203811E-04,
     *  2.91013147E-04, 2.78905251E-04, 2.67765068E-04, 2.57492332E-04,
     *  2.47999339E-04,
     *  3.53058779E-04, 3.35709156E-04, 3.19907412E-04, 3.05475425E-04,
     *  2.92259853E-04, 2.80128113E-04, 2.68965098E-04, 2.58670494E-04,
     *  2.49156556E-04,
     *  3.54437138E-04, 3.37057845E-04, 3.21227813E-04, 3.06768834E-04,
     *  2.93527483E-04, 2.81371104E-04, 2.70184527E-04, 2.59867380E-04,
     *  2.50331867E-04,
     *  3.55841158E-04, 3.38430937E-04, 3.22571506E-04, 3.08084538E-04,
     *  2.94816509E-04, 2.82634673E-04, 2.71423782E-04, 2.61083396E-04,
     *  2.51525660E-04,
     *  3.57271459E-04, 3.39829014E-04, 3.23939033E-04, 3.09423050E-04,
     *  2.96127415E-04, 2.83919278E-04, 2.72683299E-04, 2.62318960E-04,
     *  2.52738334E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  3.58728682E-04, 3.41252670E-04, 3.25330954E-04, 3.10784895E-04,
     *  2.97460699E-04, 2.85225392E-04, 2.73963528E-04, 2.63574498E-04,
     *  2.53970298E-04,
     *  3.60213481E-04, 3.42702519E-04, 3.26747842E-04, 3.12170613E-04,
     *  2.98816870E-04, 2.86553497E-04, 2.75264929E-04, 2.64850450E-04,
     *  2.55221971E-04,
     *  3.61726530E-04, 3.44179188E-04, 3.28190285E-04, 3.13580758E-04,
     *  3.00196452E-04, 2.87904091E-04, 2.76587971E-04, 2.66147265E-04,
     *  2.56493782E-04,
     *  3.63268520E-04, 3.45683320E-04, 3.29658887E-04, 3.15015897E-04,
     *  3.01599982E-04, 2.89277681E-04, 2.77933141E-04, 2.67465403E-04,
     *  2.57786170E-04,
     *  3.64840159E-04, 3.47215577E-04, 3.31154267E-04, 3.16476615E-04,
     *  3.03028009E-04, 2.90674789E-04, 2.79300931E-04, 2.68805337E-04,
     *  2.59099587E-04,
     *  3.66442175E-04, 3.48776637E-04, 3.32677061E-04, 3.17963508E-04,
     *  3.04481099E-04, 2.92095950E-04, 2.80691852E-04, 2.70167551E-04,
     *  2.60434494E-04,
     *  3.68075314E-04, 3.50367196E-04, 3.34227920E-04, 3.19477189E-04,
     *  3.05959830E-04, 2.93541712E-04, 2.82106423E-04, 2.71552539E-04,
     *  2.61791365E-04,
     *  3.69740343E-04, 3.51987967E-04, 3.35807513E-04, 3.21018288E-04,
     *  3.07464795E-04, 2.95012637E-04, 2.83545179E-04, 2.72960812E-04,
     *  2.63170684E-04,
     *  3.71438045E-04, 3.53639684E-04, 3.37416526E-04, 3.22587449E-04,
     *  3.08996604E-04, 2.96509301E-04, 2.85008667E-04, 2.74392888E-04,
     *  2.64572949E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  3.73169228E-04, 3.55323096E-04, 3.39055660E-04, 3.24185333E-04,
     *  3.10555879E-04, 2.98032296E-04, 2.86497447E-04, 2.75849303E-04,
     *  2.65998667E-04,
     *  3.74934716E-04, 3.57038973E-04, 3.40725639E-04, 3.25812618E-04,
     *  3.12143262E-04, 2.99582226E-04, 2.88012094E-04, 2.77330602E-04,
     *  2.67448360E-04,
     *  3.76735358E-04, 3.58788105E-04, 3.42427199E-04, 3.27469998E-04,
     *  3.13759406E-04, 3.01159712E-04, 2.89553196E-04, 2.78837346E-04,
     *  2.68922561E-04,
     *  3.78572021E-04, 3.60571301E-04, 3.44161100E-04, 3.29158186E-04,
     *  3.15404985E-04, 3.02765390E-04, 2.91121358E-04, 2.80370108E-04,
     *  2.70421818E-04,
     *  3.80445594E-04, 3.62389390E-04, 3.45928117E-04, 3.30877912E-04,
     *  3.17080685E-04, 3.04399910E-04, 2.92717196E-04, 2.81929476E-04,
     *  2.71946689E-04,
     *  3.82356992E-04, 3.64243223E-04, 3.47729045E-04, 3.32629923E-04,
     *  3.18787213E-04, 3.06063940E-04, 2.94341344E-04, 2.83516050E-04,
     *  2.73497747E-04,
     *  3.84307147E-04, 3.66133669E-04, 3.49564701E-04, 3.34414985E-04,
     *  3.20525291E-04, 3.07758164E-04, 2.95994449E-04, 2.85130448E-04,
     *  2.75075580E-04,
     *  3.86297018E-04, 3.68061622E-04, 3.51435919E-04, 3.36233883E-04,
     *  3.22295659E-04, 3.09483281E-04, 2.97677175E-04, 2.86773300E-04,
     *  2.76680786E-04,
     *  3.88327584E-04, 3.70027995E-04, 3.53343555E-04, 3.38087420E-04,
     *  3.24099074E-04, 3.11240007E-04, 2.99390202E-04, 2.88445250E-04,
     *  2.78313982E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  3.90399851E-04, 3.72033724E-04, 3.55288484E-04, 3.39976421E-04,
     *  3.25936313E-04, 3.13029077E-04, 3.01134224E-04, 2.90146960E-04,
     *  2.79975794E-04,
     *  3.92514846E-04, 3.74079766E-04, 3.57271603E-04, 3.41901727E-04,
     *  3.27808170E-04, 3.14851242E-04, 3.02909955E-04, 2.91879106E-04,
     *  2.81666867E-04,
     *  3.94673622E-04, 3.76167104E-04, 3.59293830E-04, 3.43864200E-04,
     *  3.29715458E-04, 3.16707269E-04, 3.04718121E-04, 2.93642379E-04,
     *  2.83387858E-04,
     *  3.96877256E-04, 3.78296739E-04, 3.61356104E-04, 3.45864723E-04,
     *  3.31659008E-04, 3.18597945E-04, 3.06559469E-04, 2.95437487E-04,
     *  2.85139440E-04,
     *  3.99126848E-04, 3.80469699E-04, 3.63459386E-04, 3.47904199E-04,
     *  3.33639672E-04, 3.20524076E-04, 3.08434760E-04, 2.97265153E-04,
     *  2.86922300E-04,
     *  4.01423526E-04, 3.82687033E-04, 3.65604659E-04, 3.49983551E-04,
     *  3.35658320E-04, 3.22486483E-04, 3.10344774E-04, 2.99126118E-04,
     *  2.88737144E-04,
     *  4.03768442E-04, 3.84949817E-04, 3.67792928E-04, 3.52103725E-04,
     *  3.37715842E-04, 3.24486008E-04, 3.12290308E-04, 3.01021137E-04,
     *  2.90584688E-04,
     *  4.06162772E-04, 3.87259146E-04, 3.70025221E-04, 3.54265684E-04,
     *  3.39813149E-04, 3.26523511E-04, 3.14272176E-04, 3.02950984E-04,
     *  2.92465669E-04,
     *  4.08607721E-04, 3.89616143E-04, 3.72302588E-04, 3.56470417E-04,
     *  3.41951171E-04, 3.28599871E-04, 3.16291212E-04, 3.04916449E-04,
     *  2.94380836E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.37667794E-05, 1.39646980E-05, 1.41634002E-05, 1.43175765E-05,
     *  1.44721820E-05, 1.46272004E-05, 1.47826163E-05, 1.49384143E-05,
     *  1.50945801E-05,
     *  1.37665967E-05, 1.39645249E-05, 1.41632361E-05, 1.43174190E-05,
     *  1.44720308E-05, 1.46270553E-05, 1.47824769E-05, 1.49382805E-05,
     *  1.50944515E-05,
     *  1.37663468E-05, 1.39642880E-05, 1.41630115E-05, 1.43172034E-05,
     *  1.44718238E-05, 1.46268566E-05, 1.47822861E-05, 1.49380974E-05,
     *  1.50942757E-05,
     *  1.37660094E-05, 1.39639682E-05, 1.41627083E-05, 1.43169125E-05,
     *  1.44715446E-05, 1.46265885E-05, 1.47820287E-05, 1.49378502E-05,
     *  1.50940384E-05,
     *  1.37655599E-05, 1.39635421E-05, 1.41623044E-05, 1.43165247E-05,
     *  1.44711724E-05, 1.46262312E-05, 1.47816857E-05, 1.49375208E-05,
     *  1.50937221E-05,
     *  1.37649680E-05, 1.39629811E-05, 1.41617725E-05, 1.43160142E-05,
     *  1.44706824E-05, 1.46257608E-05, 1.47812340E-05, 1.49370872E-05,
     *  1.50933056E-05,
     *  1.37641975E-05, 1.39622508E-05, 1.41610801E-05, 1.43153497E-05,
     *  1.44700445E-05, 1.46251485E-05, 1.47806461E-05, 1.49365227E-05,
     *  1.50927636E-05,
     *  1.37632052E-05, 1.39613103E-05, 1.41601884E-05, 1.43144940E-05,
     *  1.44692231E-05, 1.46243599E-05, 1.47798891E-05, 1.49357957E-05,
     *  1.50920655E-05,
     *  1.37619403E-05, 1.39601115E-05, 1.41590519E-05, 1.43134031E-05,
     *  1.44681760E-05, 1.46233547E-05, 1.47789240E-05, 1.49348691E-05,
     *  1.50911758E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.37603434E-05, 1.39585979E-05, 1.41576170E-05, 1.43120260E-05,
     *  1.44668542E-05, 1.46220858E-05, 1.47777058E-05, 1.49336994E-05,
     *  1.50900526E-05,
     *  1.37583457E-05, 1.39567045E-05, 1.41558220E-05, 1.43103033E-05,
     *  1.44652007E-05, 1.46204985E-05, 1.47761818E-05, 1.49322362E-05,
     *  1.50886476E-05,
     *  1.37558680E-05, 1.39543563E-05, 1.41535959E-05, 1.43081669E-05,
     *  1.44631501E-05, 1.46185300E-05, 1.47742920E-05, 1.49304217E-05,
     *  1.50869053E-05,
     *  1.37528202E-05, 1.39514679E-05, 1.41508577E-05, 1.43055391E-05,
     *  1.44606278E-05, 1.46161089E-05, 1.47719676E-05, 1.49281900E-05,
     *  1.50847624E-05,
     *  1.37491001E-05, 1.39479424E-05, 1.41475157E-05, 1.43023319E-05,
     *  1.44575496E-05, 1.46131540E-05, 1.47691309E-05, 1.49254665E-05,
     *  1.50821473E-05,
     *  1.37445927E-05, 1.39436709E-05, 1.41434667E-05, 1.42984463E-05,
     *  1.44538204E-05, 1.46095744E-05, 1.47656946E-05, 1.49221673E-05,
     *  1.50789796E-05,
     *  1.37391692E-05, 1.39385317E-05, 1.41385954E-05, 1.42937718E-05,
     *  1.44493341E-05, 1.46052683E-05, 1.47615608E-05, 1.49181987E-05,
     *  1.50751692E-05,
     *  1.37326865E-05, 1.39323891E-05, 1.41327734E-05, 1.42881853E-05,
     *  1.44439728E-05, 1.46001224E-05, 1.47566212E-05, 1.49134566E-05,
     *  1.50706163E-05,
     *  1.37249859E-05, 1.39250931E-05, 1.41258588E-05, 1.42815507E-05,
     *  1.44376059E-05, 1.45940117E-05, 1.47507557E-05, 1.49078259E-05,
     *  1.50652105E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.37158925E-05, 1.39164784E-05, 1.41176951E-05, 1.42737181E-05,
     *  1.44300898E-05, 1.45867985E-05, 1.47438323E-05, 1.49011799E-05,
     *  1.50588303E-05,
     *  1.37052142E-05, 1.39063633E-05, 1.41081107E-05, 1.42645231E-05,
     *  1.44212672E-05, 1.45783319E-05, 1.47357064E-05, 1.48933802E-05,
     *  1.50513430E-05,
     *  1.36927404E-05, 1.38945493E-05, 1.40969179E-05, 1.42537862E-05,
     *  1.44109659E-05, 1.45684472E-05, 1.47262203E-05, 1.48842756E-05,
     *  1.50426036E-05,
     *  1.36782414E-05, 1.38808195E-05, 1.40839123E-05, 1.42413116E-05,
     *  1.43989988E-05, 1.45569652E-05, 1.47152023E-05, 1.48737017E-05,
     *  1.50324548E-05,
     *  1.36614662E-05, 1.38649378E-05, 1.40688711E-05, 1.42268867E-05,
     *  1.43851625E-05, 1.45436915E-05, 1.47024665E-05, 1.48614804E-05,
     *  1.50207262E-05,
     *  1.36421416E-05, 1.38466473E-05, 1.40515528E-05, 1.42102807E-05,
     *  1.43692366E-05, 1.45284154E-05, 1.46878115E-05, 1.48474194E-05,
     *  1.50072335E-05,
     *  1.36199694E-05, 1.38256684E-05, 1.40316947E-05, 1.41912433E-05,
     *  1.43509825E-05, 1.45109091E-05, 1.46710198E-05, 1.48313109E-05,
     *  1.49917784E-05,
     *  1.35946233E-05, 1.38016965E-05, 1.40090117E-05, 1.41695033E-05,
     *  1.43301417E-05, 1.44909265E-05, 1.46518567E-05, 1.48129308E-05,
     *  1.49741470E-05,
     *  1.35657442E-05, 1.37743982E-05, 1.39831932E-05, 1.41447659E-05,
     *  1.43064343E-05, 1.44682012E-05, 1.46300687E-05, 1.47920379E-05,
     *  1.49541093E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.35329318E-05, 1.37434060E-05, 1.39538990E-05, 1.41167096E-05,
     *  1.42795559E-05, 1.44424447E-05, 1.46053817E-05, 1.47683715E-05,
     *  1.49314175E-05,
     *  1.34957279E-05, 1.37083087E-05, 1.39207535E-05, 1.40849820E-05,
     *  1.42491742E-05, 1.44133430E-05, 1.45774988E-05, 1.47416503E-05,
     *  1.49058045E-05,
     *  1.34535798E-05, 1.36686314E-05, 1.38833340E-05, 1.40491910E-05,
     *  1.42149232E-05, 1.43805526E-05, 1.45460963E-05, 1.47115686E-05,
     *  1.48769814E-05,
     *  1.34171398E-05, 1.36344450E-05, 1.38511572E-05, 1.40184464E-05,
     *  1.41855248E-05, 1.43524257E-05, 1.45191742E-05, 1.46857908E-05,
     *  1.48522922E-05,
     *  1.33768182E-05, 1.35968304E-05, 1.38158598E-05, 1.39847688E-05,
     *  1.41533547E-05, 1.43216706E-05, 1.44897548E-05, 1.46576363E-05,
     *  1.48253385E-05,
     *  1.33318211E-05, 1.35553072E-05, 1.37771005E-05, 1.39478750E-05,
     *  1.41181676E-05, 1.42880687E-05, 1.44576388E-05, 1.46269216E-05,
     *  1.47959503E-05,
     *  1.32806193E-05, 1.35091158E-05, 1.37344109E-05, 1.39074062E-05,
     *  1.40796693E-05, 1.42513670E-05, 1.44226024E-05, 1.45934442E-05,
     *  1.47639416E-05,
     *  1.32193900E-05, 1.34568379E-05, 1.36870647E-05, 1.38628628E-05,
     *  1.40374822E-05, 1.42112597E-05, 1.43843850E-05, 1.45569747E-05,
     *  1.47291060E-05,
     *  1.31295651E-05, 1.33951172E-05, 1.36337463E-05, 1.38134579E-05,
     *  1.39910734E-05, 1.41673493E-05, 1.43426682E-05, 1.45172443E-05,
     *  1.46912087E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.49524444E-05, 1.33105773E-05, 1.35714936E-05, 1.37577409E-05,
     *  1.39395913E-05, 1.41190679E-05, 1.42970339E-05, 1.44739219E-05,
     *  1.46499725E-05,
     *  1.67954444E-05, 1.50704444E-05, 1.34900811E-05, 1.36923639E-05,
     *  1.38814392E-05, 1.40654944E-05, 1.42468767E-05, 1.44265674E-05,
     *  1.46050527E-05,
     *  1.86774444E-05, 1.68214444E-05, 1.50234444E-05, 1.36049359E-05,
     *  1.38128360E-05, 1.40048737E-05, 1.41912020E-05, 1.43745361E-05,
     *  1.45559865E-05,
     *  2.06394444E-05, 1.86524444E-05, 1.67094444E-05, 1.52124444E-05,
     *  1.37186335E-05, 1.39329394E-05, 1.41280833E-05, 1.43167551E-05,
     *  1.45020879E-05,
     *  2.27044444E-05, 2.05904444E-05, 1.85214444E-05, 1.69424444E-05,
     *  1.53814444E-05, 1.38309329E-05, 1.40527084E-05, 1.42511126E-05,
     *  1.44422007E-05,
     *  2.48854444E-05, 2.26434444E-05, 2.04524444E-05, 1.87904444E-05,
     *  1.71574444E-05, 1.55444444E-05, 1.39413862E-05, 1.41721821E-05,
     *  1.43740131E-05,
     *  2.71894444E-05, 2.48164444E-05, 2.25034444E-05, 2.07564444E-05,
     *  1.90504444E-05, 1.73744444E-05, 1.57154444E-05, 1.40490098E-05,
     *  1.42914036E-05,
     *  2.96214444E-05, 2.71124444E-05, 2.46734444E-05, 2.28394444E-05,
     *  2.10604444E-05, 1.93274444E-05, 1.76284444E-05, 1.59354444E-05,
     *  1.41506977E-05,
     *  3.21854444E-05, 2.95324444E-05, 2.69604444E-05, 2.50364444E-05,
     *  2.31824444E-05, 2.13954444E-05, 1.96784444E-05, 1.80514444E-05,
     *  1.65964444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  3.48814444E-05, 3.20764444E-05, 2.93644444E-05, 2.73424444E-05,
     *  2.54064444E-05, 2.35544444E-05, 2.17934444E-05, 2.01424444E-05,
     *  1.86434444E-05,
     *  3.77124444E-05, 3.47444444E-05, 3.18824444E-05, 2.97554444E-05,
     *  2.77254444E-05, 2.57914444E-05, 2.39594444E-05, 2.22354444E-05,
     *  2.06304444E-05,
     *  4.06774444E-05, 3.75364444E-05, 3.45134444E-05, 3.22714444E-05,
     *  3.01364444E-05, 2.81084444E-05, 2.61844444E-05, 2.43664444E-05,
     *  2.26514444E-05,
     *  4.37774444E-05, 4.04534444E-05, 3.72584444E-05, 3.48924444E-05,
     *  3.26424444E-05, 3.05064444E-05, 2.84804444E-05, 2.65594444E-05,
     *  2.47364444E-05,
     *  4.70124444E-05, 4.34944444E-05, 4.01164444E-05, 3.76174444E-05,
     *  3.52454444E-05, 3.29934444E-05, 3.08564444E-05, 2.88284444E-05,
     *  2.68984444E-05,
     *  5.03824444E-05, 4.66604444E-05, 4.30894444E-05, 4.04504444E-05,
     *  3.79464444E-05, 3.55724444E-05, 3.33194444E-05, 3.11794444E-05,
     *  2.91434444E-05,
     *  5.38874444E-05, 4.99494444E-05, 4.61764444E-05, 4.33894444E-05,
     *  4.07494444E-05, 3.82464444E-05, 3.58724444E-05, 3.36184444E-05,
     *  3.14744444E-05,
     *  5.75244444E-05, 5.33624444E-05, 4.93774444E-05, 4.64364444E-05,
     *  4.36534444E-05, 4.10164444E-05, 3.85184444E-05, 3.61474444E-05,
     *  3.38944444E-05,
     *  6.12904444E-05, 5.68954444E-05, 5.26904444E-05, 4.95904444E-05,
     *  4.66584444E-05, 4.38844444E-05, 4.12574444E-05, 3.87674444E-05,
     *  3.64024444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  6.51824444E-05, 6.05464444E-05, 5.61144444E-05, 5.28494444E-05,
     *  4.97644444E-05, 4.68484444E-05, 4.40904444E-05, 4.14784444E-05,
     *  3.90014444E-05,
     *  6.91944444E-05, 6.43094444E-05, 5.96444444E-05, 5.62104444E-05,
     *  5.29684444E-05, 4.99074444E-05, 4.70154444E-05, 4.42794444E-05,
     *  4.16874444E-05,
     *  7.33194444E-05, 6.81794444E-05, 6.32754444E-05, 5.96684444E-05,
     *  5.62674444E-05, 5.30584444E-05, 5.00294444E-05, 4.71684444E-05,
     *  4.44604444E-05,
     *  7.75484444E-05, 7.21494444E-05, 6.70014444E-05, 6.32194444E-05,
     *  5.96554444E-05, 5.62974444E-05, 5.31304444E-05, 5.01424444E-05,
     *  4.73184444E-05,
     *  8.18704444E-05, 7.62084444E-05, 7.08134444E-05, 6.68544444E-05,
     *  6.31274444E-05, 5.96184444E-05, 5.63134444E-05, 5.31974444E-05,
     *  5.02564444E-05,
     *  8.62734444E-05, 8.03464444E-05, 7.47044444E-05, 7.05664444E-05,
     *  6.66754444E-05, 6.30164444E-05, 5.95724444E-05, 5.63294444E-05,
     *  5.32724444E-05,
     *  9.19024444E-05, 8.56414444E-05, 7.96864444E-05, 7.53244444E-05,
     *  7.12274444E-05, 6.73794444E-05, 6.37624444E-05, 6.03604444E-05,
     *  5.71574444E-05,
     *  9.77004444E-05, 9.10994444E-05, 8.48284444E-05, 8.02394444E-05,
     *  7.59354444E-05, 7.18964444E-05, 6.81054444E-05, 6.45434444E-05,
     *  6.11934444E-05,
     *  1.03644444E-04, 9.67064444E-05, 9.01164444E-05, 8.53004444E-05,
     *  8.07884444E-05, 7.65584444E-05, 7.25924444E-05, 6.88704444E-05,
     *  6.53744444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.09724444E-04, 1.02444444E-04, 9.55354444E-05, 9.04934444E-05,
     *  8.57744444E-05, 8.13564444E-05, 7.72174444E-05, 7.33364444E-05,
     *  6.96954444E-05,
     *  1.15904444E-04, 1.08284444E-04, 1.01064444E-04, 9.58024444E-05,
     *  9.08804444E-05, 8.62774444E-05, 8.19684444E-05, 7.79334444E-05,
     *  7.41504444E-05,
     *  1.22164444E-04, 1.14214444E-04, 1.06694444E-04, 1.01214444E-04,
     *  9.60924444E-05, 9.13094444E-05, 8.68374444E-05, 8.26524444E-05,
     *  7.87314444E-05,
     *  1.28464444E-04, 1.20204444E-04, 1.12384444E-04, 1.06694444E-04,
     *  1.01394444E-04, 9.64384444E-05, 9.18104444E-05, 8.74824444E-05,
     *  8.34314444E-05,
     *  1.34784444E-04, 1.26224444E-04, 1.18134444E-04, 1.12244444E-04,
     *  1.06764444E-04, 1.01654444E-04, 9.68754444E-05, 9.24144444E-05,
     *  8.82414444E-05,
     *  1.41084444E-04, 1.32234444E-04, 1.23894444E-04, 1.17834444E-04,
     *  1.12184444E-04, 1.06924444E-04, 1.02024444E-04, 9.74364444E-05,
     *  9.31514444E-05,
     *  1.47314444E-04, 1.38224444E-04, 1.29654444E-04, 1.23434444E-04,
     *  1.17644444E-04, 1.12254444E-04, 1.07234444E-04, 1.02534444E-04,
     *  9.81534444E-05,
     *  1.53454444E-04, 1.44154444E-04, 1.35384444E-04, 1.29034444E-04,
     *  1.23124444E-04, 1.17614444E-04, 1.12494444E-04, 1.07704444E-04,
     *  1.03234444E-04,
     *  1.59464444E-04, 1.49984444E-04, 1.41064444E-04, 1.34594444E-04,
     *  1.28584444E-04, 1.22994444E-04, 1.17794444E-04, 1.12934444E-04,
     *  1.08394444E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.65284444E-04, 1.55684444E-04, 1.46644444E-04, 1.40104444E-04,
     *  1.34034444E-04, 1.28374444E-04, 1.23114444E-04, 1.18204444E-04,
     *  1.13614444E-04,
     *  1.70894444E-04, 1.61224444E-04, 1.52124444E-04, 1.45544444E-04,
     *  1.39434444E-04, 1.33744444E-04, 1.28454444E-04, 1.23514444E-04,
     *  1.18894444E-04,
     *  1.76254444E-04, 1.66564444E-04, 1.57464444E-04, 1.50884444E-04,
     *  1.44774444E-04, 1.39084444E-04, 1.33794444E-04, 1.28854444E-04,
     *  1.24234444E-04,
     *  1.81324444E-04, 1.71694444E-04, 1.62654444E-04, 1.56114444E-04,
     *  1.50044444E-04, 1.44394444E-04, 1.39134444E-04, 1.34214444E-04,
     *  1.29614444E-04,
     *  1.86064444E-04, 1.76564444E-04, 1.67654444E-04, 1.61214444E-04,
     *  1.55234444E-04, 1.49664444E-04, 1.44464444E-04, 1.39604444E-04,
     *  1.35044444E-04,
     *  1.90454444E-04, 1.81174444E-04, 1.72474444E-04, 1.66184444E-04,
     *  1.60334444E-04, 1.54884444E-04, 1.49784444E-04, 1.45014444E-04,
     *  1.40524444E-04,
     *  1.95854444E-04, 1.86974444E-04, 1.78654444E-04, 1.72634444E-04,
     *  1.67034444E-04, 1.61784444E-04, 1.56874444E-04, 1.52254444E-04,
     *  1.47904444E-04,
     *  2.01014444E-04, 1.92644444E-04, 1.84824444E-04, 1.79164444E-04,
     *  1.73864444E-04, 1.68884444E-04, 1.64194444E-04, 1.59764444E-04,
     *  1.55574444E-04,
     *  2.05946121E-04, 1.98217476E-04, 1.91045415E-04, 1.85846363E-04,
     *  1.80925581E-04, 1.76262692E-04, 1.71839066E-04, 1.67637636E-04,
     *  1.63642744E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  2.05951427E-04, 1.98222740E-04, 1.91050640E-04, 1.85851559E-04,
     *  1.80930750E-04, 1.76267837E-04, 1.71844189E-04, 1.67642739E-04,
     *  1.63647829E-04,
     *  2.05962038E-04, 1.98233267E-04, 1.91061088E-04, 1.85861950E-04,
     *  1.80941088E-04, 1.76278126E-04, 1.71854433E-04, 1.67652944E-04,
     *  1.63657999E-04,
     *  2.05999172E-04, 1.98270106E-04, 1.91097650E-04, 1.85898312E-04,
     *  1.80977264E-04, 1.76314131E-04, 1.71890283E-04, 1.67688653E-04,
     *  1.63693586E-04,
     *  2.06071763E-04, 1.98342118E-04, 1.91169119E-04, 1.85969391E-04,
     *  1.81047978E-04, 1.76384509E-04, 1.71960354E-04, 1.67758450E-04,
     *  1.63763142E-04,
     *  2.06144450E-04, 1.98414224E-04, 1.91240679E-04, 1.86040557E-04,
     *  1.81118778E-04, 1.76454970E-04, 1.72030508E-04, 1.67828327E-04,
     *  1.63832775E-04,
     *  2.06217234E-04, 1.98486423E-04, 1.91312330E-04, 1.86111812E-04,
     *  1.81189664E-04, 1.76525516E-04, 1.72100743E-04, 1.67898284E-04,
     *  1.63902486E-04,
     *  2.06290114E-04, 1.98558716E-04, 1.91384072E-04, 1.86183157E-04,
     *  1.81260637E-04, 1.76596146E-04, 1.72171061E-04, 1.67968321E-04,
     *  1.63972275E-04,
     *  2.06363090E-04, 1.98631102E-04, 1.91455905E-04, 1.86254590E-04,
     *  1.81331697E-04, 1.76666861E-04, 1.72241461E-04, 1.68038438E-04,
     *  1.64042142E-04,
     *  2.06436163E-04, 1.98703583E-04, 1.91527830E-04, 1.86326112E-04,
     *  1.81402843E-04, 1.76737661E-04, 1.72311944E-04, 1.68108636E-04,
     *  1.64112087E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  2.06509334E-04, 1.98776158E-04, 1.91599846E-04, 1.86397723E-04,
     *  1.81474077E-04, 1.76808546E-04, 1.72382510E-04, 1.68178914E-04,
     *  1.64182111E-04,
     *  2.06582601E-04, 1.98848827E-04, 1.91671953E-04, 1.86469424E-04,
     *  1.81545399E-04, 1.76879516E-04, 1.72453159E-04, 1.68249273E-04,
     *  1.64252213E-04,
     *  2.06655966E-04, 1.98921591E-04, 1.91744152E-04, 1.86541215E-04,
     *  1.81616807E-04, 1.76950571E-04, 1.72523890E-04, 1.68319713E-04,
     *  1.64322394E-04,
     *  2.06729429E-04, 1.98994450E-04, 1.91816443E-04, 1.86613095E-04,
     *  1.81688304E-04, 1.77021712E-04, 1.72594706E-04, 1.68390234E-04,
     *  1.64392653E-04,
     *  2.07414060E-04, 1.99673358E-04, 1.92489965E-04, 1.87282711E-04,
     *  1.82354262E-04, 1.77684275E-04, 1.73254151E-04, 1.69046851E-04,
     *  1.65046744E-04,
     *  2.08107215E-04, 2.00360545E-04, 1.93171523E-04, 1.87960177E-04,
     *  1.83027882E-04, 1.78354313E-04, 1.73920881E-04, 1.69710562E-04,
     *  1.65707735E-04,
     *  2.08809047E-04, 2.01056160E-04, 1.93861262E-04, 1.88645635E-04,
     *  1.83709305E-04, 1.79031962E-04, 1.74595033E-04, 1.70381502E-04,
     *  1.66375761E-04,
     *  2.09519712E-04, 2.01760356E-04, 1.94559332E-04, 1.89339230E-04,
     *  1.84398673E-04, 1.79717365E-04, 1.75276745E-04, 1.71059809E-04,
     *  1.67050958E-04,
     *  2.10239371E-04, 2.02473287E-04, 1.95265882E-04, 1.90041110E-04,
     *  1.85096132E-04, 1.80410665E-04, 1.75966160E-04, 1.71745624E-04,
     *  1.67733467E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  2.10968185E-04, 2.03195112E-04, 1.95981069E-04, 1.90751429E-04,
     *  1.85801832E-04, 1.81112010E-04, 1.76663423E-04, 1.72439090E-04,
     *  1.68423429E-04,
     *  2.11706324E-04, 2.03925994E-04, 1.96705049E-04, 1.91470341E-04,
     *  1.86515926E-04, 1.81821549E-04, 1.77368682E-04, 1.73140353E-04,
     *  1.69120989E-04,
     *  2.12453958E-04, 2.04666100E-04, 1.97437986E-04, 1.92198004E-04,
     *  1.87238569E-04, 1.82539436E-04, 1.78082089E-04, 1.73849563E-04,
     *  1.69826294E-04,
     *  2.13211263E-04, 2.05415599E-04, 1.98180044E-04, 1.92934583E-04,
     *  1.87969922E-04, 1.83265829E-04, 1.78803797E-04, 1.74566872E-04,
     *  1.70539495E-04,
     *  2.13978419E-04, 2.06174666E-04, 1.98931394E-04, 1.93680241E-04,
     *  1.88710146E-04, 1.84000886E-04, 1.79533965E-04, 1.75292435E-04,
     *  1.71260747E-04,
     *  2.14755610E-04, 2.06943480E-04, 1.99692209E-04, 1.94435151E-04,
     *  1.89459409E-04, 1.84744773E-04, 1.80272754E-04, 1.76026412E-04,
     *  1.71990204E-04,
     *  2.15543024E-04, 2.07722223E-04, 2.00462666E-04, 1.95199485E-04,
     *  1.90217882E-04, 1.85497656E-04, 1.81020327E-04, 1.76768964E-04,
     *  1.72728028E-04,
     *  2.16340854E-04, 2.08511083E-04, 2.01242947E-04, 1.95973421E-04,
     *  1.90985738E-04, 1.86259706E-04, 1.81776854E-04, 1.77520257E-04,
     *  1.73474380E-04,
     *  2.17149300E-04, 2.09310251E-04, 2.02033239E-04, 1.96757141E-04,
     *  1.91763156E-04, 1.87031099E-04, 1.82542506E-04, 1.78280459E-04,
     *  1.74229428E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  2.17968562E-04, 2.10119923E-04, 2.02833730E-04, 1.97550832E-04,
     *  1.92550318E-04, 1.87812012E-04, 1.83317459E-04, 1.79049743E-04,
     *  1.74993342E-04,
     *  2.18798849E-04, 2.10940300E-04, 2.03644617E-04, 1.98354684E-04,
     *  1.93347410E-04, 1.88602630E-04, 1.84101891E-04, 1.79828286E-04,
     *  1.75766294E-04,
     *  2.19640373E-04, 2.11771588E-04, 2.04466098E-04, 1.99168891E-04,
     *  1.94154624E-04, 1.89403138E-04, 1.84895987E-04, 1.80616266E-04,
     *  1.76548461E-04,
     *  2.20493352E-04, 2.12613998E-04, 2.05298378E-04, 1.99993653E-04,
     *  1.94972154E-04, 1.90213727E-04, 1.85699932E-04, 1.81413869E-04,
     *  1.77340025E-04,
     *  2.21358009E-04, 2.13467745E-04, 2.06141665E-04, 2.00829175E-04,
     *  1.95800200E-04, 1.91034594E-04, 1.86513920E-04, 1.82221282E-04,
     *  1.78141170E-04,
     *  2.22234573E-04, 2.14333050E-04, 2.06996173E-04, 2.01675664E-04,
     *  1.96638966E-04, 1.91865937E-04, 1.87338145E-04, 1.83038697E-04,
     *  1.78952083E-04,
     *  2.23123279E-04, 2.15210139E-04, 2.07862122E-04, 2.02533335E-04,
     *  1.97488661E-04, 1.92707961E-04, 1.88172808E-04, 1.83866309E-04,
     *  1.79772958E-04,
     *  2.24024366E-04, 2.16099244E-04, 2.08739735E-04, 2.03402407E-04,
     *  1.98349498E-04, 1.93560875E-04, 1.89018112E-04, 1.84704319E-04,
     *  1.80603991E-04,
     *  2.24938080E-04, 2.17000603E-04, 2.09629243E-04, 2.04283103E-04,
     *  1.99221697E-04, 1.94424893E-04, 1.89874268E-04, 1.85552933E-04,
     *  1.81445382E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  2.25864673E-04, 2.17914459E-04, 2.10530879E-04, 2.05175653E-04,
     *  2.00105480E-04, 1.95300233E-04, 1.90741488E-04, 1.86412358E-04,
     *  1.82297337E-04,
     *  2.26804403E-04, 2.18841060E-04, 2.11444885E-04, 2.06080291E-04,
     *  2.01001077E-04, 1.96187119E-04, 1.91619992E-04, 1.87282810E-04,
     *  1.83160065E-04,
     *  2.27757536E-04, 2.19780662E-04, 2.12371508E-04, 2.06997257E-04,
     *  2.01908723E-04, 1.97085779E-04, 1.92510003E-04, 1.88164506E-04,
     *  1.84033780E-04,
     *  2.28724342E-04, 2.20733527E-04, 2.13310999E-04, 2.07926798E-04,
     *  2.02828656E-04, 1.97996448E-04, 1.93411750E-04, 1.89057670E-04,
     *  1.84918700E-04,
     *  2.29705099E-04, 2.21699921E-04, 2.14263616E-04, 2.08869165E-04,
     *  2.03761123E-04, 1.98919365E-04, 1.94325465E-04, 1.89962531E-04,
     *  1.85815049E-04,
     *  2.30700091E-04, 2.22680120E-04, 2.15229625E-04, 2.09824615E-04,
     *  2.04706374E-04, 1.99854775E-04, 1.95251389E-04, 1.90879321E-04,
     *  1.86723056E-04,
     *  2.31709612E-04, 2.23674404E-04, 2.16209297E-04, 2.10793412E-04,
     *  2.05664666E-04, 2.00802928E-04, 1.96189765E-04, 1.91808280E-04,
     *  1.87642953E-04,
     *  2.32733959E-04, 2.24683061E-04, 2.17202909E-04, 2.11775827E-04,
     *  2.06636263E-04, 2.01764080E-04, 1.97140844E-04, 1.92749652E-04,
     *  1.88574978E-04,
     *  2.33773440E-04, 2.25706386E-04, 2.18210745E-04, 2.12772136E-04,
     *  2.07621432E-04, 2.02738495E-04, 1.98104882E-04, 1.93703685E-04,
     *  1.89519376E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  2.34828368E-04, 2.26744681E-04, 2.19233096E-04, 2.13782621E-04,
     *  2.08620451E-04, 2.03726439E-04, 1.99082139E-04, 1.94670636E-04,
     *  1.90476395E-04,
     *  2.35899066E-04, 2.27798256E-04, 2.20270260E-04, 2.14807573E-04,
     *  2.09633601E-04, 2.04728189E-04, 2.00072884E-04, 1.95650765E-04,
     *  1.91446289E-04,
     *  2.36985862E-04, 2.28867427E-04, 2.21322543E-04, 2.15847289E-04,
     *  2.10661169E-04, 2.05744023E-04, 2.01077390E-04, 1.96644338E-04,
     *  1.92429320E-04,
     *  2.38089096E-04, 2.29952520E-04, 2.22390256E-04, 2.16902071E-04,
     *  2.11703453E-04, 2.06774231E-04, 2.02095936E-04, 1.97651628E-04,
     *  1.93425751E-04,
     *  2.39209113E-04, 2.31053867E-04, 2.23473721E-04, 2.17972231E-04,
     *  2.12760753E-04, 2.07819106E-04, 2.03128809E-04, 1.98672914E-04,
     *  1.94435855E-04,
     *  2.40346268E-04, 2.32171809E-04, 2.24573265E-04, 2.19058088E-04,
     *  2.13833380E-04, 2.08878948E-04, 2.04176301E-04, 1.99708480E-04,
     *  1.95459909E-04,
     *  2.41500926E-04, 2.33306694E-04, 2.25689223E-04, 2.20159966E-04,
     *  2.14921650E-04, 2.09954066E-04, 2.05238713E-04, 2.00758619E-04,
     *  1.96498198E-04,
     *  2.42673458E-04, 2.34458882E-04, 2.26821940E-04, 2.21278200E-04,
     *  2.16025886E-04, 2.11044775E-04, 2.06316349E-04, 2.01823627E-04,
     *  1.97551010E-04,
     *  2.43864248E-04, 2.35628738E-04, 2.27971766E-04, 2.22413132E-04,
     *  2.17146421E-04, 2.12151396E-04, 2.07409524E-04, 2.02903810E-04,
     *  1.98618642E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  2.45073685E-04, 2.36816637E-04, 2.29139064E-04, 2.23565110E-04,
     *  2.18283593E-04, 2.13274258E-04, 2.08518557E-04, 2.03999478E-04,
     *  1.99701397E-04,
     *  2.46302171E-04, 2.38022964E-04, 2.30324201E-04, 2.24734493E-04,
     *  2.19437751E-04, 2.14413700E-04, 2.09643776E-04, 2.05110950E-04,
     *  2.00799584E-04,
     *  2.47550118E-04, 2.39248112E-04, 2.31527556E-04, 2.25921647E-04,
     *  2.20609249E-04, 2.15570066E-04, 2.10785515E-04, 2.06238552E-04,
     *  2.01913519E-04,
     *  2.48817944E-04, 2.40492486E-04, 2.32749515E-04, 2.27126947E-04,
     *  2.21798451E-04, 2.16743709E-04, 2.11944118E-04, 2.07382614E-04,
     *  2.03043526E-04,
     *  2.50106082E-04, 2.41756496E-04, 2.33990474E-04, 2.28350777E-04,
     *  2.23005729E-04, 2.17934990E-04, 2.13119934E-04, 2.08543479E-04,
     *  2.04189934E-04,
     *  2.51414974E-04, 2.43040568E-04, 2.35250839E-04, 2.29593529E-04,
     *  2.24231463E-04, 2.19144278E-04, 2.14313322E-04, 2.09721493E-04,
     *  2.05353080E-04,
     *  2.52745071E-04, 2.44345132E-04, 2.36531025E-04, 2.30855605E-04,
     *  2.25476044E-04, 2.20371949E-04, 2.15524647E-04, 2.10917010E-04,
     *  2.06533310E-04,
     *  2.54096837E-04, 2.45670634E-04, 2.37831457E-04, 2.32137417E-04,
     *  2.26739869E-04, 2.21618391E-04, 2.16754283E-04, 2.12130395E-04,
     *  2.07730976E-04,
     *  2.55470746E-04, 2.47017526E-04, 2.39152569E-04, 2.33439385E-04,
     *  2.28023346E-04, 2.22883999E-04, 2.18002614E-04, 2.13362018E-04,
     *  2.08946436E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  2.56867284E-04, 2.48386273E-04, 2.40494807E-04, 2.34761940E-04,
     *  2.29326892E-04, 2.24169175E-04, 2.19270031E-04, 2.14612258E-04,
     *  2.10180058E-04,
     *  2.58286950E-04, 2.49777352E-04, 2.41858625E-04, 2.36105523E-04,
     *  2.30650933E-04, 2.25474333E-04, 2.20556932E-04, 2.15881502E-04,
     *  2.11432218E-04,
     *  2.59730251E-04, 2.51191249E-04, 2.43244490E-04, 2.37470583E-04,
     *  2.31995905E-04, 2.26799894E-04, 2.21863728E-04, 2.17170146E-04,
     *  2.12703298E-04,
     *  2.61197710E-04, 2.52628463E-04, 2.44652878E-04, 2.38857583E-04,
     *  2.33362254E-04, 2.28146290E-04, 2.23190834E-04, 2.18478594E-04,
     *  2.13993690E-04,
     *  2.62689860E-04, 2.54089502E-04, 2.46084278E-04, 2.40266993E-04,
     *  2.34750436E-04, 2.29513963E-04, 2.24538679E-04, 2.19807259E-04,
     *  2.15303794E-04,
     *  2.64207249E-04, 2.55574891E-04, 2.47539187E-04, 2.41699296E-04,
     *  2.36160917E-04, 2.30903362E-04, 2.25907697E-04, 2.21156562E-04,
     *  2.16634016E-04,
     *  2.65750434E-04, 2.57085161E-04, 2.49018118E-04, 2.43154985E-04,
     *  2.37594173E-04, 2.32314948E-04, 2.27298334E-04, 2.22526934E-04,
     *  2.17984774E-04,
     *  2.67319990E-04, 2.58620861E-04, 2.50521590E-04, 2.44634563E-04,
     *  2.39050691E-04, 2.33749191E-04, 2.28711044E-04, 2.23918814E-04,
     *  2.19356493E-04,
     *  2.68916500E-04, 2.60182547E-04, 2.52050139E-04, 2.46138546E-04,
     *  2.40530969E-04, 2.35206574E-04, 2.30146294E-04, 2.25332652E-04,
     *  2.20749606E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  2.70540565E-04, 2.61770793E-04, 2.53604309E-04, 2.47667461E-04,
     *  2.42035516E-04, 2.36687586E-04, 2.31604555E-04, 2.26768906E-04,
     *  2.22164555E-04,
     *  2.72192796E-04, 2.63386181E-04, 2.55184658E-04, 2.49221845E-04,
     *  2.43564851E-04, 2.38192729E-04, 2.33086314E-04, 2.28228043E-04,
     *  2.23601792E-04,
     *  2.73873821E-04, 2.65029310E-04, 2.56791757E-04, 2.50802250E-04,
     *  2.45119504E-04, 2.39722515E-04, 2.34592064E-04, 2.29710539E-04,
     *  2.25061778E-04,
     *  2.75584279E-04, 2.66700790E-04, 2.58426187E-04, 2.52409235E-04,
     *  2.46700019E-04, 2.41277468E-04, 2.36122309E-04, 2.31216883E-04,
     *  2.26544982E-04,
     *  2.77324827E-04, 2.68401246E-04, 2.60088545E-04, 2.54043377E-04,
     *  2.48306947E-04, 2.42858121E-04, 2.37677566E-04, 2.32747571E-04,
     *  2.28051883E-04,
     *  2.79096133E-04, 2.70131315E-04, 2.61779438E-04, 2.55705260E-04,
     *  2.49940855E-04, 2.44465019E-04, 2.39258358E-04, 2.34303109E-04,
     *  2.29582970E-04,
     *  2.80898883E-04, 2.71891648E-04, 2.63499487E-04, 2.57395484E-04,
     *  2.51602319E-04, 2.46098718E-04, 2.40865223E-04, 2.35884013E-04,
     *  2.31138739E-04,
     *  2.82733773E-04, 2.73682913E-04, 2.65249327E-04, 2.59114658E-04,
     *  2.53291928E-04, 2.47759785E-04, 2.42498706E-04, 2.37490811E-04,
     *  2.32719697E-04,
     *  2.84601520E-04, 2.75505787E-04, 2.67029604E-04, 2.60863408E-04,
     *  2.55010283E-04, 2.49448799E-04, 2.44159364E-04, 2.39124037E-04,
     *  2.34326362E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.52510994E-05, 1.54079587E-05, 1.55651446E-05, 1.57226445E-05,
     *  1.58804460E-05, 1.60385369E-05, 1.61969058E-05, 1.63555413E-05,
     *  1.65144324E-05,
     *  1.52509760E-05, 1.54078401E-05, 1.55650308E-05, 1.57225352E-05,
     *  1.58803409E-05, 1.60384361E-05, 1.61968089E-05, 1.63554482E-05,
     *  1.65143430E-05,
     *  1.52508071E-05, 1.54076779E-05, 1.55648750E-05, 1.57223856E-05,
     *  1.58801973E-05, 1.60382981E-05, 1.61966764E-05, 1.63553209E-05,
     *  1.65142208E-05,
     *  1.52505792E-05, 1.54074590E-05, 1.55646648E-05, 1.57221837E-05,
     *  1.58800033E-05, 1.60381118E-05, 1.61964975E-05, 1.63551491E-05,
     *  1.65140557E-05,
     *  1.52502754E-05, 1.54071673E-05, 1.55643846E-05, 1.57219146E-05,
     *  1.58797449E-05, 1.60378636E-05, 1.61962591E-05, 1.63549201E-05,
     *  1.65138358E-05,
     *  1.52498755E-05, 1.54067833E-05, 1.55640158E-05, 1.57215603E-05,
     *  1.58794046E-05, 1.60375368E-05, 1.61959452E-05, 1.63546187E-05,
     *  1.65135463E-05,
     *  1.52493550E-05, 1.54062833E-05, 1.55635356E-05, 1.57210992E-05,
     *  1.58789617E-05, 1.60371114E-05, 1.61955366E-05, 1.63542263E-05,
     *  1.65131694E-05,
     *  1.52486846E-05, 1.54056396E-05, 1.55629174E-05, 1.57205054E-05,
     *  1.58783914E-05, 1.60365636E-05, 1.61950105E-05, 1.63537210E-05,
     *  1.65126841E-05,
     *  1.52478302E-05, 1.54048190E-05, 1.55621293E-05, 1.57197485E-05,
     *  1.58776644E-05, 1.60358654E-05, 1.61943399E-05, 1.63530769E-05,
     *  1.65120656E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.52467516E-05, 1.54037832E-05, 1.55611345E-05, 1.57187930E-05,
     *  1.58767468E-05, 1.60349840E-05, 1.61934934E-05, 1.63522639E-05,
     *  1.65112848E-05,
     *  1.52454024E-05, 1.54024874E-05, 1.55598901E-05, 1.57175979E-05,
     *  1.58755989E-05, 1.60338816E-05, 1.61924346E-05, 1.63512470E-05,
     *  1.65103082E-05,
     *  1.52437293E-05, 1.54008807E-05, 1.55583470E-05, 1.57161159E-05,
     *  1.58741756E-05, 1.60325146E-05, 1.61911217E-05, 1.63499861E-05,
     *  1.65090973E-05,
     *  1.52416715E-05, 1.53989046E-05, 1.55564492E-05, 1.57142933E-05,
     *  1.58724252E-05, 1.60308335E-05, 1.61895071E-05, 1.63484355E-05,
     *  1.65076081E-05,
     *  1.52391604E-05, 1.53964932E-05, 1.55541334E-05, 1.57120693E-05,
     *  1.58702892E-05, 1.60287821E-05, 1.61875370E-05, 1.63465434E-05,
     *  1.65057910E-05,
     *  1.52361187E-05, 1.53935723E-05, 1.55513284E-05, 1.57093754E-05,
     *  1.58677021E-05, 1.60262975E-05, 1.61851508E-05, 1.63442518E-05,
     *  1.65035904E-05,
     *  1.52324600E-05, 1.53900590E-05, 1.55479546E-05, 1.57061354E-05,
     *  1.58645906E-05, 1.60233092E-05, 1.61822811E-05, 1.63414959E-05,
     *  1.65009438E-05,
     *  1.52280884E-05, 1.53858613E-05, 1.55439236E-05, 1.57022645E-05,
     *  1.58608732E-05, 1.60197394E-05, 1.61788528E-05, 1.63382037E-05,
     *  1.64977823E-05,
     *  1.52228981E-05, 1.53808776E-05, 1.55391382E-05, 1.56976692E-05,
     *  1.58564603E-05, 1.60155016E-05, 1.61747833E-05, 1.63342958E-05,
     *  1.64940298E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.52167726E-05, 1.53749963E-05, 1.55334909E-05, 1.56922465E-05,
     *  1.58512532E-05, 1.60105015E-05, 1.61699818E-05, 1.63296852E-05,
     *  1.64896026E-05,
     *  1.52095846E-05, 1.53680951E-05, 1.55268648E-05, 1.56858843E-05,
     *  1.58451442E-05, 1.60046354E-05, 1.61643491E-05, 1.63242766E-05,
     *  1.64844094E-05,
     *  1.52011951E-05, 1.53600410E-05, 1.55191322E-05, 1.56784600E-05,
     *  1.58380158E-05, 1.59977910E-05, 1.61577773E-05, 1.63179667E-05,
     *  1.64783510E-05,
     *  1.51914535E-05, 1.53506895E-05, 1.55101547E-05, 1.56698411E-05,
     *  1.58297409E-05, 1.59898463E-05, 1.61501496E-05, 1.63106433E-05,
     *  1.64713200E-05,
     *  1.51801965E-05, 1.53398843E-05, 1.54997826E-05, 1.56598842E-05,
     *  1.58201822E-05, 1.59806697E-05, 1.61413398E-05, 1.63021857E-05,
     *  1.64632007E-05,
     *  1.51672480E-05, 1.53274569E-05, 1.54878545E-05, 1.56484348E-05,
     *  1.58091918E-05, 1.59701196E-05, 1.61312122E-05, 1.62924638E-05,
     *  1.64538684E-05,
     *  1.51524182E-05, 1.53132258E-05, 1.54741969E-05, 1.56353268E-05,
     *  1.57966107E-05, 1.59580439E-05, 1.61196215E-05, 1.62813385E-05,
     *  1.64431900E-05,
     *  1.51355030E-05, 1.52969961E-05, 1.54586236E-05, 1.56203823E-05,
     *  1.57822689E-05, 1.59442800E-05, 1.61064119E-05, 1.62686608E-05,
     *  1.64310230E-05,
     *  1.51162830E-05, 1.52785584E-05, 1.54409347E-05, 1.56034105E-05,
     *  1.57659842E-05, 1.59286538E-05, 1.60914172E-05, 1.62542721E-05,
     *  1.64172157E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.50945224E-05, 1.52576883E-05, 1.54209163E-05, 1.55842075E-05,
     *  1.57475620E-05, 1.59109798E-05, 1.60744604E-05, 1.62380030E-05,
     *  1.64016065E-05,
     *  1.50699676E-05, 1.52341444E-05, 1.53983390E-05, 1.55625548E-05,
     *  1.57267944E-05, 1.58910599E-05, 1.60553526E-05, 1.62196738E-05,
     *  1.63840239E-05,
     *  1.50423448E-05, 1.52076674E-05, 1.53729566E-05, 1.55382188E-05,
     *  1.57034593E-05, 1.58686827E-05, 1.60338929E-05, 1.61990931E-05,
     *  1.63642859E-05,
     *  1.50186925E-05, 1.51850039E-05, 1.53512369E-05, 1.55174005E-05,
     *  1.56835027E-05, 1.58495504E-05, 1.60155494E-05, 1.61815050E-05,
     *  1.63474216E-05,
     *  1.49928811E-05, 1.51602803E-05, 1.53275505E-05, 1.54947040E-05,
     *  1.56617517E-05, 1.58287031E-05, 1.59955666E-05, 1.61623496E-05,
     *  1.63290586E-05,
     *  1.49647516E-05, 1.51333478E-05, 1.53017577E-05, 1.54699977E-05,
     *  1.56380822E-05, 1.58060239E-05, 1.59738340E-05, 1.61415223E-05,
     *  1.63090978E-05,
     *  1.49341322E-05, 1.51040463E-05, 1.52737089E-05, 1.54431415E-05,
     *  1.56123627E-05, 1.57813890E-05, 1.59502348E-05, 1.61189131E-05,
     *  1.62874353E-05,
     *  1.49008344E-05, 1.50722021E-05, 1.52432429E-05, 1.54139851E-05,
     *  1.55844526E-05, 1.57546666E-05, 1.59246454E-05, 1.60944056E-05,
     *  1.62639617E-05,
     *  1.48646480E-05, 1.50376242E-05, 1.52101844E-05, 1.53823663E-05,
     *  1.55542013E-05, 1.57257162E-05, 1.58969345E-05, 1.60678768E-05,
     *  1.62385616E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.48253325E-05, 1.50000987E-05, 1.51743398E-05, 1.53481082E-05,
     *  1.55214456E-05, 1.56943868E-05, 1.58669616E-05, 1.60391958E-05,
     *  1.62111125E-05,
     *  1.47826022E-05, 1.49593793E-05, 1.51354914E-05, 1.53110147E-05,
     *  1.54860071E-05, 1.56605145E-05, 1.58345754E-05, 1.60082224E-05,
     *  1.61814841E-05,
     *  1.47360982E-05, 1.49151714E-05, 1.50933872E-05, 1.52708645E-05,
     *  1.54476875E-05, 1.56239197E-05, 1.57996117E-05, 1.59748055E-05,
     *  1.61495370E-05,
     *  1.46853340E-05, 1.48671015E-05, 1.50477233E-05, 1.52273998E-05,
     *  1.54062619E-05, 1.55844019E-05, 1.57618897E-05, 1.59387805E-05,
     *  1.61151204E-05,
     *  1.46295802E-05, 1.48146585E-05, 1.49981115E-05, 1.51803073E-05,
     *  1.53614664E-05, 1.55417326E-05, 1.57212070E-05, 1.58999659E-05,
     *  1.60780697E-05,
     *  1.45675924E-05, 1.47570675E-05, 1.49440148E-05, 1.51291834E-05,
     *  1.53129786E-05, 1.54956422E-05, 1.56773317E-05, 1.58581576E-05,
     *  1.60382029E-05,
     *  1.44968426E-05, 1.46929909E-05, 1.48846110E-05, 1.50734647E-05,
     *  1.52603790E-05, 1.54457987E-05, 1.56299886E-05, 1.58131204E-05,
     *  1.59953144E-05,
     *  1.44104196E-05, 1.46196663E-05, 1.48184638E-05, 1.50122796E-05,
     *  1.52030770E-05, 1.53917669E-05, 1.55788363E-05, 1.57645738E-05,
     *  1.59491664E-05,
     *  1.56954444E-05, 1.45292795E-05, 1.47425566E-05, 1.49440871E-05,
     *  1.51401495E-05, 1.53329281E-05, 1.55234235E-05, 1.57121671E-05,
     *  1.58994731E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.73454444E-05, 1.60244444E-05, 1.46480334E-05, 1.48655940E-05,
     *  1.50699449E-05, 1.52683057E-05, 1.54631029E-05, 1.56554330E-05,
     *  1.58458748E-05,
     *  1.91374444E-05, 1.76804444E-05, 1.62244444E-05, 1.47667306E-05,
     *  1.49888677E-05, 1.51961307E-05, 1.53968423E-05, 1.55936950E-05,
     *  1.57878884E-05,
     *  2.10254444E-05, 1.94534444E-05, 1.79124444E-05, 1.63904444E-05,
     *  1.48854147E-05, 1.51124760E-05, 1.53227482E-05, 1.55258634E-05,
     *  1.57248080E-05,
     *  2.29984444E-05, 2.13244444E-05, 1.96964444E-05, 1.81054444E-05,
     *  1.65424444E-05, 1.50041175E-05, 1.52365272E-05, 1.54499120E-05,
     *  1.56554843E-05,
     *  2.50554444E-05, 2.32854444E-05, 2.15734444E-05, 1.99074444E-05,
     *  1.82814444E-05, 1.66884444E-05, 1.51228462E-05, 1.53611410E-05,
     *  1.55777496E-05,
     *  2.71994444E-05, 2.53344444E-05, 2.35374444E-05, 2.17974444E-05,
     *  2.01054444E-05, 1.84524444E-05, 1.68334444E-05, 1.52415604E-05,
     *  1.54864489E-05,
     *  2.94294444E-05, 2.74714444E-05, 2.55894444E-05, 2.37724444E-05,
     *  2.20124444E-05, 2.02994444E-05, 1.86254444E-05, 1.69814444E-05,
     *  1.53601220E-05,
     *  3.17474444E-05, 2.96954444E-05, 2.77284444E-05, 2.58344444E-05,
     *  2.40054444E-05, 2.22304444E-05, 2.05004444E-05, 1.88064444E-05,
     *  1.71364444E-05,
     *  3.41534444E-05, 3.20074444E-05, 2.99534444E-05, 2.79824444E-05,
     *  2.60834444E-05, 2.42464444E-05, 2.24624444E-05, 2.07214444E-05,
     *  1.90094444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  3.66474444E-05, 3.44064444E-05, 3.22654444E-05, 3.02164444E-05,
     *  2.82474444E-05, 2.63494444E-05, 2.45124444E-05, 2.27284444E-05,
     *  2.09854444E-05,
     *  3.92284444E-05, 3.68914444E-05, 3.46634444E-05, 3.25354444E-05,
     *  3.04954444E-05, 2.85364444E-05, 2.66474444E-05, 2.48234444E-05,
     *  2.30584444E-05,
     *  4.18964444E-05, 3.94614444E-05, 3.71454444E-05, 3.49374444E-05,
     *  3.28264444E-05, 3.08044444E-05, 2.88624444E-05, 2.69964444E-05,
     *  2.52014444E-05,
     *  4.46464444E-05, 4.21144444E-05, 3.97094444E-05, 3.74204444E-05,
     *  3.52374444E-05, 3.31504444E-05, 3.11534444E-05, 2.92384444E-05,
     *  2.74044444E-05,
     *  4.74774444E-05, 4.48474444E-05, 4.23524444E-05, 3.99824444E-05,
     *  3.77254444E-05, 3.55734444E-05, 3.35164444E-05, 3.15484444E-05,
     *  2.96644444E-05,
     *  5.03854444E-05, 4.76574444E-05, 4.50734444E-05, 4.26214444E-05,
     *  4.02904444E-05, 3.80694444E-05, 3.59514444E-05, 3.39254444E-05,
     *  3.19874444E-05,
     *  5.41374444E-05, 5.12864444E-05, 4.85904444E-05, 4.60364444E-05,
     *  4.36114444E-05, 4.13044444E-05, 3.91054444E-05, 3.70064444E-05,
     *  3.49964444E-05,
     *  5.80384444E-05, 5.50644444E-05, 5.22554444E-05, 4.95974444E-05,
     *  4.70764444E-05, 4.46824444E-05, 4.24014444E-05, 4.02254444E-05,
     *  3.81434444E-05,
     *  6.20854444E-05, 5.89884444E-05, 5.60654444E-05, 5.33034444E-05,
     *  5.06874444E-05, 4.82044444E-05, 4.58414444E-05, 4.35874444E-05,
     *  4.14324444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  6.62744444E-05, 6.30544444E-05, 6.00204444E-05, 5.71544444E-05,
     *  5.44434444E-05, 5.18714444E-05, 4.94274444E-05, 4.70964444E-05,
     *  4.48684444E-05,
     *  7.05984444E-05, 6.72594444E-05, 6.41154444E-05, 6.11484444E-05,
     *  5.83434444E-05, 5.56854444E-05, 5.31604444E-05, 5.07544444E-05,
     *  4.84554444E-05,
     *  7.50544444E-05, 7.15994444E-05, 6.83484444E-05, 6.52834444E-05,
     *  6.23884444E-05, 5.96454444E-05, 5.70424444E-05, 5.45634444E-05,
     *  5.21964444E-05,
     *  7.96344444E-05, 7.60694444E-05, 7.27164444E-05, 6.95584444E-05,
     *  6.65754444E-05, 6.37524444E-05, 6.10734444E-05, 5.85254444E-05,
     *  5.60924444E-05,
     *  8.43314444E-05, 8.06634444E-05, 7.72154444E-05, 7.39684444E-05,
     *  7.09034444E-05, 6.80044444E-05, 6.52554444E-05, 6.26404444E-05,
     *  6.01454444E-05,
     *  8.91384444E-05, 8.53754444E-05, 8.18394444E-05, 7.85114444E-05,
     *  7.53714444E-05, 7.24014444E-05, 6.95864444E-05, 6.69094444E-05,
     *  6.43584444E-05,
     *  9.40494444E-05, 9.02014444E-05, 8.65864444E-05, 8.31844444E-05,
     *  7.99764444E-05, 7.69424444E-05, 7.40674444E-05, 7.13344444E-05,
     *  6.87304444E-05,
     *  9.90544444E-05, 9.51334444E-05, 9.14514444E-05, 8.79854444E-05,
     *  8.47164444E-05, 8.16264444E-05, 7.86984444E-05, 7.59154444E-05,
     *  7.32644444E-05,
     *  1.04144444E-04, 1.00164444E-04, 9.64294444E-05, 9.29104444E-05,
     *  8.95914444E-05, 8.64534444E-05, 8.34794444E-05, 8.06544444E-05,
     *  7.79624444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.09324444E-04, 1.05294444E-04, 1.01514444E-04, 9.79574444E-05,
     *  9.45984444E-05, 9.14224444E-05, 8.84124444E-05, 8.55514444E-05,
     *  8.28264444E-05,
     *  1.14574444E-04, 1.10524444E-04, 1.06714444E-04, 1.03124444E-04,
     *  9.97394444E-05, 9.65354444E-05, 9.34974444E-05, 9.06094444E-05,
     *  8.78584444E-05,
     *  1.19904444E-04, 1.15844444E-04, 1.12014444E-04, 1.08414444E-04,
     *  1.05014444E-04, 1.01794444E-04, 9.87374444E-05, 9.58314444E-05,
     *  9.30614444E-05,
     *  1.25304444E-04, 1.21244444E-04, 1.17424444E-04, 1.13824444E-04,
     *  1.10424444E-04, 1.07194444E-04, 1.04134444E-04, 1.01224444E-04,
     *  9.84414444E-05,
     *  1.30764444E-04, 1.26744444E-04, 1.22944444E-04, 1.19364444E-04,
     *  1.15974444E-04, 1.12754444E-04, 1.09694444E-04, 1.06784444E-04,
     *  1.04004444E-04,
     *  1.36314444E-04, 1.32334444E-04, 1.28584444E-04, 1.25034444E-04,
     *  1.21664444E-04, 1.18464444E-04, 1.15424444E-04, 1.12524444E-04,
     *  1.09754444E-04,
     *  1.43794444E-04, 1.39914444E-04, 1.36234444E-04, 1.32744444E-04,
     *  1.29434444E-04, 1.26284444E-04, 1.23274444E-04, 1.20404444E-04,
     *  1.17654444E-04,
     *  1.51604444E-04, 1.47834444E-04, 1.44264444E-04, 1.40854444E-04,
     *  1.37614444E-04, 1.34514444E-04, 1.31564444E-04, 1.28724444E-04,
     *  1.26014444E-04,
     *  1.59839999E-04, 1.56216156E-04, 1.52759004E-04, 1.49457265E-04,
     *  1.46300512E-04, 1.43279086E-04, 1.40384025E-04, 1.37607006E-04,
     *  1.34940281E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.59845069E-04, 1.56221214E-04, 1.52764052E-04, 1.49462307E-04,
     *  1.46305550E-04, 1.43284122E-04, 1.40389064E-04, 1.37612050E-04,
     *  1.34945334E-04,
     *  1.59855209E-04, 1.56231330E-04, 1.52774148E-04, 1.49472389E-04,
     *  1.46315624E-04, 1.43294194E-04, 1.40399141E-04, 1.37622137E-04,
     *  1.34955438E-04,
     *  1.59890691E-04, 1.56266725E-04, 1.52809475E-04, 1.49507668E-04,
     *  1.46350874E-04, 1.43329438E-04, 1.40434398E-04, 1.37657432E-04,
     *  1.34990792E-04,
     *  1.59960040E-04, 1.56335902E-04, 1.52878518E-04, 1.49576614E-04,
     *  1.46419764E-04, 1.43398311E-04, 1.40503297E-04, 1.37726400E-04,
     *  1.35059876E-04,
     *  1.60029464E-04, 1.56405153E-04, 1.52947632E-04, 1.49645629E-04,
     *  1.46488719E-04, 1.43467247E-04, 1.40572256E-04, 1.37795426E-04,
     *  1.35129013E-04,
     *  1.60098964E-04, 1.56474476E-04, 1.53016816E-04, 1.49714712E-04,
     *  1.46557740E-04, 1.43536246E-04, 1.40641276E-04, 1.37864509E-04,
     *  1.35198205E-04,
     *  1.60168539E-04, 1.56543873E-04, 1.53086071E-04, 1.49783863E-04,
     *  1.46626827E-04, 1.43605309E-04, 1.40710356E-04, 1.37933650E-04,
     *  1.35267452E-04,
     *  1.60238190E-04, 1.56613343E-04, 1.53155397E-04, 1.49853083E-04,
     *  1.46695979E-04, 1.43674435E-04, 1.40779497E-04, 1.38002849E-04,
     *  1.35336753E-04,
     *  1.60307917E-04, 1.56682887E-04, 1.53224795E-04, 1.49922372E-04,
     *  1.46765198E-04, 1.43743624E-04, 1.40848698E-04, 1.38072105E-04,
     *  1.35406109E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.60377720E-04, 1.56752505E-04, 1.53294264E-04, 1.49991729E-04,
     *  1.46834483E-04, 1.43812877E-04, 1.40917960E-04, 1.38141420E-04,
     *  1.35475521E-04,
     *  1.60447599E-04, 1.56822196E-04, 1.53363804E-04, 1.50061156E-04,
     *  1.46903835E-04, 1.43882194E-04, 1.40987284E-04, 1.38210793E-04,
     *  1.35544987E-04,
     *  1.60517554E-04, 1.56891962E-04, 1.53433416E-04, 1.50130652E-04,
     *  1.46973254E-04, 1.43951575E-04, 1.41056669E-04, 1.38280224E-04,
     *  1.35614510E-04,
     *  1.60587586E-04, 1.56961801E-04, 1.53503099E-04, 1.50200217E-04,
     *  1.47042739E-04, 1.44021020E-04, 1.41126115E-04, 1.38349715E-04,
     *  1.35684088E-04,
     *  1.61239463E-04, 1.57611787E-04, 1.54151527E-04, 1.50847431E-04,
     *  1.47689094E-04, 1.44666882E-04, 1.41771860E-04, 1.38995730E-04,
     *  1.36330776E-04,
     *  1.61898044E-04, 1.58268277E-04, 1.54806256E-04, 1.51500737E-04,
     *  1.48341326E-04, 1.45318397E-04, 1.42423028E-04, 1.39646930E-04,
     *  1.36982400E-04,
     *  1.62563462E-04, 1.58931405E-04, 1.55467419E-04, 1.52160269E-04,
     *  1.48999569E-04, 1.45975704E-04, 1.43079760E-04, 1.40303459E-04,
     *  1.37639106E-04,
     *  1.63235855E-04, 1.59601307E-04, 1.56135151E-04, 1.52826162E-04,
     *  1.49663961E-04, 1.46638941E-04, 1.43742196E-04, 1.40965459E-04,
     *  1.38301043E-04,
     *  1.63915361E-04, 1.60278121E-04, 1.56809591E-04, 1.53498555E-04,
     *  1.50334640E-04, 1.47308248E-04, 1.44410480E-04, 1.41633076E-04,
     *  1.38968358E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  1.64602120E-04, 1.60961986E-04, 1.57490879E-04, 1.54177588E-04,
     *  1.51011748E-04, 1.47983767E-04, 1.45084753E-04, 1.42306454E-04,
     *  1.39641200E-04,
     *  1.65296277E-04, 1.61653047E-04, 1.58179157E-04, 1.54863403E-04,
     *  1.51695427E-04, 1.48665642E-04, 1.45765162E-04, 1.42985741E-04,
     *  1.40319717E-04,
     *  1.65997977E-04, 1.62351447E-04, 1.58874570E-04, 1.55556145E-04,
     *  1.52385821E-04, 1.49354016E-04, 1.46451851E-04, 1.43671084E-04,
     *  1.41004059E-04,
     *  1.66707370E-04, 1.63057335E-04, 1.59577264E-04, 1.56255960E-04,
     *  1.53083077E-04, 1.50049038E-04, 1.47144969E-04, 1.44362632E-04,
     *  1.41694378E-04,
     *  1.67424607E-04, 1.63770862E-04, 1.60287389E-04, 1.56962998E-04,
     *  1.53787344E-04, 1.50750857E-04, 1.47844665E-04, 1.45060537E-04,
     *  1.42390826E-04,
     *  1.68149843E-04, 1.64492181E-04, 1.61005098E-04, 1.57677408E-04,
     *  1.54498772E-04, 1.51459622E-04, 1.48551090E-04, 1.45764949E-04,
     *  1.43093556E-04,
     *  1.68883237E-04, 1.65221448E-04, 1.61730546E-04, 1.58399346E-04,
     *  1.55217515E-04, 1.52175487E-04, 1.49264397E-04, 1.46476023E-04,
     *  1.43802722E-04,
     *  1.69624949E-04, 1.65958822E-04, 1.62463889E-04, 1.59128968E-04,
     *  1.55943729E-04, 1.52898607E-04, 1.49984742E-04, 1.47193913E-04,
     *  1.44518482E-04,
     *  1.70375143E-04, 1.66704466E-04, 1.63205288E-04, 1.59866433E-04,
     *  1.56677571E-04, 1.53629140E-04, 1.50712282E-04, 1.47918778E-04,
     *  1.45240993E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  1.71133987E-04, 1.67458544E-04, 1.63954908E-04, 1.60611903E-04,
     *  1.57419202E-04, 1.54367245E-04, 1.51447176E-04, 1.48650776E-04,
     *  1.45970413E-04,
     *  1.71901651E-04, 1.68221225E-04, 1.64712913E-04, 1.61365542E-04,
     *  1.58168785E-04, 1.55113085E-04, 1.52189585E-04, 1.49390069E-04,
     *  1.46706906E-04,
     *  1.72678309E-04, 1.68992681E-04, 1.65479475E-04, 1.62127519E-04,
     *  1.58926487E-04, 1.55866824E-04, 1.52939673E-04, 1.50136820E-04,
     *  1.47450632E-04,
     *  1.73464140E-04, 1.69773087E-04, 1.66254765E-04, 1.62898003E-04,
     *  1.59692477E-04, 1.56628629E-04, 1.53697607E-04, 1.50891193E-04,
     *  1.48201758E-04,
     *  1.74259325E-04, 1.70562622E-04, 1.67038960E-04, 1.63677170E-04,
     *  1.60466926E-04, 1.57398672E-04, 1.54463555E-04, 1.51653358E-04,
     *  1.48960451E-04,
     *  1.75064048E-04, 1.71361467E-04, 1.67832239E-04, 1.64465195E-04,
     *  1.61250009E-04, 1.58177125E-04, 1.55237689E-04, 1.52423485E-04,
     *  1.49726880E-04,
     *  1.75878500E-04, 1.72169809E-04, 1.68634785E-04, 1.65262259E-04,
     *  1.62041904E-04, 1.58964165E-04, 1.56020184E-04, 1.53201745E-04,
     *  1.50501217E-04,
     *  1.76702872E-04, 1.72987836E-04, 1.69446785E-04, 1.66068546E-04,
     *  1.62842793E-04, 1.59759969E-04, 1.56811215E-04, 1.53988315E-04,
     *  1.51283635E-04,
     *  1.77537361E-04, 1.73815743E-04, 1.70268428E-04, 1.66884242E-04,
     *  1.63652859E-04, 1.60564719E-04, 1.57610964E-04, 1.54783372E-04,
     *  1.52074311E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  1.78382169E-04, 1.74653727E-04, 1.71099908E-04, 1.67709540E-04,
     *  1.64472292E-04, 1.61378602E-04, 1.58419612E-04, 1.55587098E-04,
     *  1.52873424E-04,
     *  1.79237501E-04, 1.75501989E-04, 1.71941424E-04, 1.68544632E-04,
     *  1.65301281E-04, 1.62201806E-04, 1.59237345E-04, 1.56399675E-04,
     *  1.53681155E-04,
     *  1.80103566E-04, 1.76360734E-04, 1.72793178E-04, 1.69389718E-04,
     *  1.66140022E-04, 1.63034522E-04, 1.60064354E-04, 1.57221290E-04,
     *  1.54497689E-04,
     *  1.80980579E-04, 1.77230173E-04, 1.73655373E-04, 1.70244999E-04,
     *  1.66988713E-04, 1.63876946E-04, 1.60900829E-04, 1.58052133E-04,
     *  1.55323213E-04,
     *  1.81868758E-04, 1.78110519E-04, 1.74528222E-04, 1.71110681E-04,
     *  1.67847557E-04, 1.64729276E-04, 1.61746967E-04, 1.58892396E-04,
     *  1.56157916E-04,
     *  1.82768326E-04, 1.79001992E-04, 1.75411938E-04, 1.71986975E-04,
     *  1.68716759E-04, 1.65591715E-04, 1.62602966E-04, 1.59742276E-04,
     *  1.57001993E-04,
     *  1.83679512E-04, 1.79904814E-04, 1.76306739E-04, 1.72874094E-04,
     *  1.69596531E-04, 1.66464469E-04, 1.63469029E-04, 1.60601971E-04,
     *  1.57855638E-04,
     *  1.84602548E-04, 1.80819213E-04, 1.77212848E-04, 1.73772256E-04,
     *  1.70487085E-04, 1.67347748E-04, 1.64345363E-04, 1.61471684E-04,
     *  1.58719051E-04,
     *  1.85537672E-04, 1.81745422E-04, 1.78130493E-04, 1.74681685E-04,
     *  1.71388640E-04, 1.68241767E-04, 1.65232177E-04, 1.62351621E-04,
     *  1.59592435E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  1.86485128E-04, 1.82683678E-04, 1.79059907E-04, 1.75602608E-04,
     *  1.72301418E-04, 1.69146742E-04, 1.66129684E-04, 1.63241992E-04,
     *  1.60475994E-04,
     *  1.87445164E-04, 1.83634224E-04, 1.80001326E-04, 1.76535257E-04,
     *  1.73225647E-04, 1.70062895E-04, 1.67038103E-04, 1.64143009E-04,
     *  1.61369939E-04,
     *  1.88418033E-04, 1.84597307E-04, 1.80954992E-04, 1.77479867E-04,
     *  1.74161556E-04, 1.70990454E-04, 1.67957654E-04, 1.65054890E-04,
     *  1.62274482E-04,
     *  1.89403995E-04, 1.85573181E-04, 1.81921151E-04, 1.78436680E-04,
     *  1.75109383E-04, 1.71929648E-04, 1.68888563E-04, 1.65977855E-04,
     *  1.63189839E-04,
     *  1.90403314E-04, 1.86562103E-04, 1.82900057E-04, 1.79405942E-04,
     *  1.76069367E-04, 1.72880712E-04, 1.69831059E-04, 1.66912129E-04,
     *  1.64116230E-04,
     *  1.91416260E-04, 1.87564337E-04, 1.83891966E-04, 1.80387903E-04,
     *  1.77041753E-04, 1.73843886E-04, 1.70785377E-04, 1.67857941E-04,
     *  1.65053879E-04,
     *  1.92443111E-04, 1.88580152E-04, 1.84897140E-04, 1.81382821E-04,
     *  1.78026791E-04, 1.74819413E-04, 1.71751754E-04, 1.68815523E-04,
     *  1.66003012E-04,
     *  1.93484148E-04, 1.89609824E-04, 1.85915847E-04, 1.82390956E-04,
     *  1.79024735E-04, 1.75807541E-04, 1.72730433E-04, 1.69785111E-04,
     *  1.66963861E-04,
     *  1.94539659E-04, 1.90653633E-04, 1.86948361E-04, 1.83412573E-04,
     *  1.80035845E-04, 1.76808524E-04, 1.73721661E-04, 1.70766947E-04,
     *  1.67936662E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  1.95609939E-04, 1.91711865E-04, 1.87994961E-04, 1.84447946E-04,
     *  1.81060387E-04, 1.77822620E-04, 1.74725688E-04, 1.71761275E-04,
     *  1.68921652E-04,
     *  1.96695289E-04, 1.92784814E-04, 1.89055932E-04, 1.85497352E-04,
     *  1.82098629E-04, 1.78850092E-04, 1.75742772E-04, 1.72768346E-04,
     *  1.69919076E-04,
     *  1.97796016E-04, 1.93872777E-04, 1.90131564E-04, 1.86561072E-04,
     *  1.83150847E-04, 1.79891207E-04, 1.76773173E-04, 1.73788413E-04,
     *  1.70929181E-04,
     *  1.98912435E-04, 1.94976061E-04, 1.91222154E-04, 1.87639396E-04,
     *  1.84217322E-04, 1.80946238E-04, 1.77817157E-04, 1.74821735E-04,
     *  1.71952218E-04,
     *  2.00044865E-04, 1.96094977E-04, 1.92328004E-04, 1.88732618E-04,
     *  1.85298339E-04, 1.82015464E-04, 1.78874993E-04, 1.75868575E-04,
     *  1.72988444E-04,
     *  2.01193634E-04, 1.97229842E-04, 1.93449424E-04, 1.89841038E-04,
     *  1.86394191E-04, 1.83099167E-04, 1.79946958E-04, 1.76929199E-04,
     *  1.74038118E-04,
     *  2.02359077E-04, 1.98380982E-04, 1.94586729E-04, 1.90964961E-04,
     *  1.87505173E-04, 1.84197637E-04, 1.81033332E-04, 1.78003882E-04,
     *  1.75101504E-04,
     *  2.03541535E-04, 1.99548728E-04, 1.95740240E-04, 1.92104701E-04,
     *  1.88631591E-04, 1.85311168E-04, 1.82134399E-04, 1.79092899E-04,
     *  1.76178873E-04,
     *  2.04741357E-04, 2.00733417E-04, 1.96910286E-04, 1.93260575E-04,
     *  1.89773751E-04, 1.86440058E-04, 1.83250452E-04, 1.80196534E-04,
     *  1.77270497E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  2.05958899E-04, 2.01935396E-04, 1.98097200E-04, 1.94432908E-04,
     *  1.90931969E-04, 1.87584614E-04, 1.84381785E-04, 1.81315071E-04,
     *  1.78376655E-04,
     *  2.07194525E-04, 2.03155016E-04, 1.99301326E-04, 1.95622030E-04,
     *  1.92106565E-04, 1.88745146E-04, 1.85528700E-04, 1.82448804E-04,
     *  1.79497629E-04,
     *  2.08448605E-04, 2.04392638E-04, 2.00523010E-04, 1.96828280E-04,
     *  1.93297867E-04, 1.89921970E-04, 1.86691503E-04, 1.83598029E-04,
     *  1.80633707E-04,
     *  2.09721519E-04, 2.05648627E-04, 2.01762608E-04, 1.98052001E-04,
     *  1.94506206E-04, 1.91115409E-04, 1.87870506E-04, 1.84763048E-04,
     *  1.81785180E-04,
     *  2.11013652E-04, 2.06923358E-04, 2.03020482E-04, 1.99293543E-04,
     *  1.95731923E-04, 1.92325790E-04, 1.89066027E-04, 1.85944168E-04,
     *  1.82952345E-04,
     *  2.12325401E-04, 2.08217213E-04, 2.04297001E-04, 2.00553263E-04,
     *  1.96975362E-04, 1.93553448E-04, 1.90278387E-04, 1.87141700E-04,
     *  1.84135504E-04,
     *  2.13657166E-04, 2.09530581E-04, 2.05592542E-04, 2.01831525E-04,
     *  1.98236875E-04, 1.94798722E-04, 1.91507916E-04, 1.88355961E-04,
     *  1.85334962E-04,
     *  2.15009360E-04, 2.10863859E-04, 2.06907488E-04, 2.03128701E-04,
     *  1.99516820E-04, 1.96061958E-04, 1.92754947E-04, 1.89587275E-04,
     *  1.86551031E-04,
     *  2.16382400E-04, 2.12217451E-04, 2.08242230E-04, 2.04445167E-04,
     *  2.00815562E-04, 1.97343508E-04, 1.94019819E-04, 1.90835967E-04,
     *  1.87784025E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  2.17776715E-04, 2.13591771E-04, 2.09597167E-04, 2.05781308E-04,
     *  2.02133472E-04, 1.98643730E-04, 1.95302879E-04, 1.92102372E-04,
     *  1.89034267E-04,
     *  2.19192741E-04, 2.14987240E-04, 2.10972705E-04, 2.07137516E-04,
     *  2.03470927E-04, 1.99962988E-04, 1.96604476E-04, 1.93386826E-04,
     *  1.90302080E-04,
     *  2.20630920E-04, 2.16404284E-04, 2.12369256E-04, 2.08514189E-04,
     *  2.04828311E-04, 2.01301652E-04, 1.97924966E-04, 1.94689673E-04,
     *  1.91587794E-04,
     *  2.22091707E-04, 2.17843343E-04, 2.13787243E-04, 2.09911732E-04,
     *  2.06206015E-04, 2.02660098E-04, 1.99264713E-04, 1.96011260E-04,
     *  1.92891745E-04,
     *  2.23575564E-04, 2.19304859E-04, 2.15227093E-04, 2.11330560E-04,
     *  2.07604438E-04, 2.04038708E-04, 2.00624083E-04, 1.97351941E-04,
     *  1.94214271E-04,
     *  2.25082959E-04, 2.20789288E-04, 2.16689243E-04, 2.12771091E-04,
     *  2.09023981E-04, 2.05437871E-04, 2.02003449E-04, 1.98712075E-04,
     *  1.95555717E-04,
     *  2.26614374E-04, 2.22297089E-04, 2.18174138E-04, 2.14233753E-04,
     *  2.10465057E-04, 2.06857981E-04, 2.03403192E-04, 2.00092025E-04,
     *  1.96916431E-04,
     *  2.28170295E-04, 2.23828733E-04, 2.19682227E-04, 2.15718980E-04,
     *  2.11928083E-04, 2.08299440E-04, 2.04823694E-04, 2.01492159E-04,
     *  1.98296765E-04,
     *  2.29751219E-04, 2.25384697E-04, 2.21213973E-04, 2.17227214E-04,
     *  2.13413482E-04, 2.09762654E-04, 2.06265346E-04, 2.02912852E-04,
     *  1.99697078E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.66735685E-05, 1.68329393E-05, 1.69925348E-05, 1.71523452E-05,
     *  1.73123610E-05, 1.74725731E-05, 1.76329725E-05, 1.77935505E-05,
     *  1.79542986E-05,
     *  1.66734827E-05, 1.68328569E-05, 1.69924556E-05, 1.71522692E-05,
     *  1.73122881E-05, 1.74725031E-05, 1.76329053E-05, 1.77934860E-05,
     *  1.79542367E-05,
     *  1.66733653E-05, 1.68327441E-05, 1.69923474E-05, 1.71521652E-05,
     *  1.73121882E-05, 1.74724073E-05, 1.76328133E-05, 1.77933977E-05,
     *  1.79541521E-05,
     *  1.66732068E-05, 1.68325919E-05, 1.69922012E-05, 1.71520249E-05,
     *  1.73120535E-05, 1.74722779E-05, 1.76326892E-05, 1.77932786E-05,
     *  1.79540378E-05,
     *  1.66729956E-05, 1.68323891E-05, 1.69920065E-05, 1.71518379E-05,
     *  1.73118740E-05, 1.74721056E-05, 1.76325238E-05, 1.77931199E-05,
     *  1.79538855E-05,
     *  1.66727175E-05, 1.68321221E-05, 1.69917501E-05, 1.71515917E-05,
     *  1.73116377E-05, 1.74718788E-05, 1.76323061E-05, 1.77929109E-05,
     *  1.79536850E-05,
     *  1.66723556E-05, 1.68317746E-05, 1.69914164E-05, 1.71512713E-05,
     *  1.73113301E-05, 1.74715834E-05, 1.76320226E-05, 1.77926389E-05,
     *  1.79534240E-05,
     *  1.66718896E-05, 1.68313270E-05, 1.69909866E-05, 1.71508587E-05,
     *  1.73109339E-05, 1.74712032E-05, 1.76316577E-05, 1.77922887E-05,
     *  1.79530879E-05,
     *  1.66712956E-05, 1.68307566E-05, 1.69904389E-05, 1.71503328E-05,
     *  1.73104290E-05, 1.74707185E-05, 1.76311925E-05, 1.77918423E-05,
     *  1.79526596E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.66705457E-05, 1.68300366E-05, 1.69897475E-05, 1.71496690E-05,
     *  1.73097917E-05, 1.74701068E-05, 1.76306053E-05, 1.77912788E-05,
     *  1.79521189E-05,
     *  1.66696079E-05, 1.68291359E-05, 1.69888827E-05, 1.71488387E-05,
     *  1.73089946E-05, 1.74693416E-05, 1.76298709E-05, 1.77905741E-05,
     *  1.79514427E-05,
     *  1.66684450E-05, 1.68280192E-05, 1.69878104E-05, 1.71478092E-05,
     *  1.73080063E-05, 1.74683929E-05, 1.76289604E-05, 1.77897003E-05,
     *  1.79506044E-05,
     *  1.66670149E-05, 1.68266460E-05, 1.69864919E-05, 1.71465432E-05,
     *  1.73067910E-05, 1.74672263E-05, 1.76278407E-05, 1.77886258E-05,
     *  1.79495734E-05,
     *  1.66652700E-05, 1.68249704E-05, 1.69848830E-05, 1.71449986E-05,
     *  1.73053081E-05, 1.74658030E-05, 1.76264746E-05, 1.77873149E-05,
     *  1.79483157E-05,
     *  1.66631567E-05, 1.68229412E-05, 1.69829346E-05, 1.71431280E-05,
     *  1.73035124E-05, 1.74640793E-05, 1.76248203E-05, 1.77857274E-05,
     *  1.79467926E-05,
     *  1.66606153E-05, 1.68205009E-05, 1.69805916E-05, 1.71408785E-05,
     *  1.73013530E-05, 1.74620066E-05, 1.76228311E-05, 1.77838186E-05,
     *  1.79449612E-05,
     *  1.66575795E-05, 1.68175860E-05, 1.69777930E-05, 1.71381917E-05,
     *  1.72987738E-05, 1.74595310E-05, 1.76204553E-05, 1.77815389E-05,
     *  1.79427740E-05,
     *  1.66539762E-05, 1.68141263E-05, 1.69744713E-05, 1.71350029E-05,
     *  1.72957128E-05, 1.74565931E-05, 1.76176358E-05, 1.77788335E-05,
     *  1.79401785E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.66497253E-05, 1.68100448E-05, 1.69705529E-05, 1.71312413E-05,
     *  1.72921021E-05, 1.74531276E-05, 1.76143102E-05, 1.77756425E-05,
     *  1.79371173E-05,
     *  1.66447391E-05, 1.68052577E-05, 1.69659571E-05, 1.71268296E-05,
     *  1.72878676E-05, 1.74490636E-05, 1.76104103E-05, 1.77719007E-05,
     *  1.79335277E-05,
     *  1.66389225E-05, 1.67996735E-05, 1.69605964E-05, 1.71216839E-05,
     *  1.72829287E-05, 1.74443238E-05, 1.76058622E-05, 1.77675370E-05,
     *  1.79293417E-05,
     *  1.66321725E-05, 1.67931936E-05, 1.69543762E-05, 1.71157135E-05,
     *  1.72771986E-05, 1.74388249E-05, 1.76005859E-05, 1.77624751E-05,
     *  1.79244862E-05,
     *  1.66243782E-05, 1.67857116E-05, 1.69471946E-05, 1.71088207E-05,
     *  1.72705836E-05, 1.74324773E-05, 1.75944956E-05, 1.77566325E-05,
     *  1.79188822E-05,
     *  1.66154202E-05, 1.67771134E-05, 1.69389421E-05, 1.71009007E-05,
     *  1.72629835E-05, 1.74251848E-05, 1.75874992E-05, 1.77499212E-05,
     *  1.79124454E-05,
     *  1.66051711E-05, 1.67672767E-05, 1.69295018E-05, 1.70918415E-05,
     *  1.72542909E-05, 1.74168448E-05, 1.75794986E-05, 1.77422471E-05,
     *  1.79050857E-05,
     *  1.65934945E-05, 1.67560712E-05, 1.69187490E-05, 1.70815239E-05,
     *  1.72443917E-05, 1.74073482E-05, 1.75703891E-05, 1.77335104E-05,
     *  1.78967077E-05,
     *  1.65802454E-05, 1.67433582E-05, 1.69065511E-05, 1.70698211E-05,
     *  1.72331648E-05, 1.73965789E-05, 1.75600602E-05, 1.77236051E-05,
     *  1.78872102E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.65652695E-05, 1.67289904E-05, 1.68927675E-05, 1.70565986E-05,
     *  1.72204817E-05, 1.73844145E-05, 1.75483946E-05, 1.77124193E-05,
     *  1.78764862E-05,
     *  1.65484033E-05, 1.67128119E-05, 1.68772492E-05, 1.70417145E-05,
     *  1.72062071E-05, 1.73707256E-05, 1.75352689E-05, 1.76998354E-05,
     *  1.78644236E-05,
     *  1.65294734E-05, 1.66946573E-05, 1.68598388E-05, 1.70250188E-05,
     *  1.71901977E-05, 1.73553759E-05, 1.75205533E-05, 1.76857296E-05,
     *  1.78509042E-05,
     *  1.65133030E-05, 1.66791523E-05, 1.68449723E-05, 1.70107652E-05,
     *  1.71765326E-05, 1.73422762E-05, 1.75079969E-05, 1.76736954E-05,
     *  1.78393722E-05,
     *  1.64956992E-05, 1.66622763E-05, 1.68287943E-05, 1.69952570E-05,
     *  1.71616675E-05, 1.73280285E-05, 1.74943423E-05, 1.76606109E-05,
     *  1.78268358E-05,
     *  1.64765682E-05, 1.66439404E-05, 1.68112207E-05, 1.69784145E-05,
     *  1.71455265E-05, 1.73125610E-05, 1.74795216E-05, 1.76464116E-05,
     *  1.78132337E-05,
     *  1.64558118E-05, 1.66240518E-05, 1.67921636E-05, 1.69601544E-05,
     *  1.71280310E-05, 1.72957991E-05, 1.74634640E-05, 1.76310304E-05,
     *  1.77985024E-05,
     *  1.64333270E-05, 1.66025133E-05, 1.67715312E-05, 1.69403902E-05,
     *  1.71090991E-05, 1.72776655E-05, 1.74460964E-05, 1.76143981E-05,
     *  1.77825763E-05,
     *  1.64090053E-05, 1.65792228E-05, 1.67492274E-05, 1.69190314E-05,
     *  1.70886455E-05, 1.72580796E-05, 1.74273428E-05, 1.75964432E-05,
     *  1.77653881E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.63827321E-05, 1.65540729E-05, 1.67251517E-05, 1.68959832E-05,
     *  1.70665813E-05, 1.72369580E-05, 1.74071247E-05, 1.75770916E-05,
     *  1.77468679E-05,
     *  1.63543860E-05, 1.65269505E-05, 1.66991979E-05, 1.68711468E-05,
     *  1.70428136E-05, 1.72142136E-05, 1.73853605E-05, 1.75562667E-05,
     *  1.77269439E-05,
     *  1.63238377E-05, 1.64977352E-05, 1.66712545E-05, 1.68444178E-05,
     *  1.70172454E-05, 1.71897556E-05, 1.73619651E-05, 1.75338892E-05,
     *  1.77055417E-05,
     *  1.62909485E-05, 1.64662993E-05, 1.66412028E-05, 1.68156864E-05,
     *  1.69897745E-05, 1.71634890E-05, 1.73368503E-05, 1.75098766E-05,
     *  1.76825846E-05,
     *  1.62555685E-05, 1.64325050E-05, 1.66089165E-05, 1.67848360E-05,
     *  1.69602931E-05, 1.71353142E-05, 1.73099236E-05, 1.74841432E-05,
     *  1.76579930E-05,
     *  1.62175334E-05, 1.63962035E-05, 1.65742596E-05, 1.67517422E-05,
     *  1.69286870E-05, 1.71051261E-05, 1.72810883E-05, 1.74565998E-05,
     *  1.76316844E-05,
     *  1.61766610E-05, 1.63572314E-05, 1.65370846E-05, 1.67162710E-05,
     *  1.68948343E-05, 1.70728132E-05, 1.72502423E-05, 1.74271527E-05,
     *  1.76035729E-05,
     *  1.61327447E-05, 1.63154066E-05, 1.64972294E-05, 1.66782770E-05,
     *  1.68586036E-05, 1.70382565E-05, 1.72172774E-05, 1.73957036E-05,
     *  1.75735688E-05,
     *  1.60855442E-05, 1.62705221E-05, 1.64545128E-05, 1.66375998E-05,
     *  1.68198519E-05, 1.70013277E-05, 1.71820781E-05, 1.73621480E-05,
     *  1.75415776E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.60347692E-05, 1.62223358E-05, 1.64087278E-05, 1.65940596E-05,
     *  1.67784213E-05, 1.69618872E-05, 1.71445202E-05, 1.73263749E-05,
     *  1.75074998E-05,
     *  1.59800514E-05, 1.61705532E-05, 1.63596310E-05, 1.65474503E-05,
     *  1.67341343E-05, 1.69197802E-05, 1.71044676E-05, 1.72882644E-05,
     *  1.74712291E-05,
     *  1.59208922E-05, 1.61147982E-05, 1.63069249E-05, 1.64975283E-05,
     *  1.66867865E-05, 1.68748324E-05, 1.70617701E-05, 1.72476855E-05,
     *  1.74326511E-05,
     *  1.58565561E-05, 1.60545572E-05, 1.62502264E-05, 1.64439938E-05,
     *  1.66361352E-05, 1.68268423E-05, 1.70162577E-05, 1.72044933E-05,
     *  1.73916410E-05,
     *  1.57858323E-05, 1.59890654E-05, 1.61890077E-05, 1.63864579E-05,
     *  1.65818797E-05, 1.67755694E-05, 1.69677330E-05, 1.71585233E-05,
     *  1.73480605E-05,
     *  1.57064022E-05, 1.59170488E-05, 1.61224752E-05, 1.63243803E-05,
     *  1.65236270E-05, 1.67207140E-05, 1.69159595E-05, 1.71095844E-05,
     *  1.73017525E-05,
     *  1.56125960E-05, 1.58360268E-05, 1.60492903E-05, 1.62569395E-05,
     *  1.64608258E-05, 1.66618808E-05, 1.68606404E-05, 1.70574459E-05,
     *  1.72525337E-05,
     *  1.54781757E-05, 1.57397426E-05, 1.59667987E-05, 1.61827310E-05,
     *  1.63926286E-05, 1.65985104E-05, 1.68013814E-05, 1.70018169E-05,
     *  1.72001823E-05,
     *  1.73104444E-05, 1.55947871E-05, 1.58680649E-05, 1.60989138E-05,
     *  1.63175648E-05, 1.65297317E-05, 1.67376178E-05, 1.69423070E-05,
     *  1.71444164E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.92684444E-05, 1.75434444E-05, 1.57067523E-05, 1.59977574E-05,
     *  1.62325924E-05, 1.64540088E-05, 1.66684592E-05, 1.68783514E-05,
     *  1.70848544E-05,
     *  2.13514444E-05, 1.97204444E-05, 1.82514444E-05, 1.73394444E-05,
     *  1.61290331E-05, 1.63680831E-05, 1.65923065E-05, 1.68090458E-05,
     *  1.70209371E-05,
     *  2.34834444E-05, 2.18584444E-05, 2.03674444E-05, 1.90604444E-05,
     *  1.77044444E-05, 1.62621234E-05, 1.65056681E-05, 1.67327325E-05,
     *  1.69517543E-05,
     *  2.56504444E-05, 2.39844444E-05, 2.24144444E-05, 2.09314444E-05,
     *  1.94544444E-05, 1.79444444E-05, 1.63972740E-05, 1.66456703E-05,
     *  1.68755981E-05,
     *  2.78624444E-05, 2.61404444E-05, 2.44924444E-05, 2.29034444E-05,
     *  2.13334444E-05, 1.97564444E-05, 1.81584444E-05, 1.65347301E-05,
     *  1.67884618E-05,
     *  3.01314444E-05, 2.83494444E-05, 2.66334444E-05, 2.49674444E-05,
     *  2.33254444E-05, 2.16874444E-05, 2.00374444E-05, 1.83644444E-05,
     *  1.66746925E-05,
     *  3.30694444E-05, 3.12154444E-05, 2.94244444E-05, 2.76794444E-05,
     *  2.59644444E-05, 2.42604444E-05, 2.25484444E-05, 2.08034444E-05,
     *  1.89554444E-05,
     *  3.61454444E-05, 3.42204444E-05, 3.23584444E-05, 3.05454444E-05,
     *  2.87674444E-05, 2.70094444E-05, 2.52574444E-05, 2.35004444E-05,
     *  2.17364444E-05,
     *  3.93644444E-05, 3.73714444E-05, 3.54444444E-05, 3.35694444E-05,
     *  3.17354444E-05, 2.99294444E-05, 2.81444444E-05, 2.63744444E-05,
     *  2.46284444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  4.27314444E-05, 4.06744444E-05, 3.86844444E-05, 3.67524444E-05,
     *  3.48664444E-05, 3.30174444E-05, 3.11974444E-05, 2.94044444E-05,
     *  2.76394444E-05,
     *  4.62524444E-05, 4.41324444E-05, 4.20844444E-05, 4.00974444E-05,
     *  3.81624444E-05, 3.62704444E-05, 3.44144444E-05, 3.25904444E-05,
     *  3.07964444E-05,
     *  4.99284444E-05, 4.77484444E-05, 4.56444444E-05, 4.36074444E-05,
     *  4.16254444E-05, 3.96914444E-05, 3.77984444E-05, 3.59404444E-05,
     *  3.41134444E-05,
     *  5.37634444E-05, 5.15264444E-05, 4.93694444E-05, 4.72834444E-05,
     *  4.52564444E-05, 4.32824444E-05, 4.13524444E-05, 3.94604444E-05,
     *  3.76004444E-05,
     *  5.77594444E-05, 5.54684444E-05, 5.32614444E-05, 5.11284444E-05,
     *  4.90604444E-05, 4.70464444E-05, 4.50804444E-05, 4.31554444E-05,
     *  4.12654444E-05,
     *  6.19174444E-05, 5.95764444E-05, 5.73234444E-05, 5.51474444E-05,
     *  5.30394444E-05, 5.09894444E-05, 4.89894444E-05, 4.70324444E-05,
     *  4.51124444E-05,
     *  6.62414444E-05, 6.38544444E-05, 6.15584444E-05, 5.93424444E-05,
     *  5.71974444E-05, 5.51134444E-05, 5.30824444E-05, 5.10974444E-05,
     *  4.91494444E-05,
     *  7.07314444E-05, 6.83034444E-05, 6.59684444E-05, 6.37174444E-05,
     *  6.15384444E-05, 5.94244444E-05, 5.73654444E-05, 5.53534444E-05,
     *  5.33824444E-05,
     *  7.53904444E-05, 7.29264444E-05, 7.05584444E-05, 6.82754444E-05,
     *  6.60684444E-05, 6.39264444E-05, 6.18434444E-05, 5.98094444E-05,
     *  5.78174444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  8.02224444E-05, 7.77274444E-05, 7.53314444E-05, 7.30214444E-05,
     *  7.07894444E-05, 6.86254444E-05, 6.65214444E-05, 6.44684444E-05,
     *  6.24604444E-05,
     *  8.52284444E-05, 8.27104444E-05, 8.02904444E-05, 7.79604444E-05,
     *  7.57084444E-05, 7.35264444E-05, 7.14054444E-05, 6.93394444E-05,
     *  6.73184444E-05,
     *  9.04144444E-05, 8.78784444E-05, 8.54424444E-05, 8.30964444E-05,
     *  8.08304444E-05, 7.86354444E-05, 7.65034444E-05, 7.44274444E-05,
     *  7.23994444E-05,
     *  9.57844444E-05, 9.32384444E-05, 9.07924444E-05, 8.84364444E-05,
     *  8.61614444E-05, 8.39594444E-05, 8.18214444E-05, 7.97404444E-05,
     *  7.77094444E-05,
     *  1.01344444E-04, 9.87964444E-05, 9.63474444E-05, 9.39874444E-05,
     *  9.17104444E-05, 8.95064444E-05, 8.73674444E-05, 8.52874444E-05,
     *  8.32594444E-05,
     *  1.07104444E-04, 1.04564444E-04, 1.02114444E-04, 9.97594444E-05,
     *  9.74854444E-05, 9.52854444E-05, 9.31514444E-05, 9.10774444E-05,
     *  8.90574444E-05,
     *  1.15024444E-04, 1.12494444E-04, 1.10064444E-04, 1.07724444E-04,
     *  1.05464444E-04, 1.03274444E-04, 1.01154444E-04, 9.90954444E-05,
     *  9.70924444E-05,
     *  1.23414444E-04, 1.20914444E-04, 1.18504444E-04, 1.16184444E-04,
     *  1.13934444E-04, 1.11774444E-04, 1.09674444E-04, 1.07634444E-04,
     *  1.05654444E-04,
     *  1.32376630E-04, 1.29909313E-04, 1.27532026E-04, 1.25238867E-04,
     *  1.23024295E-04, 1.20883102E-04, 1.18810382E-04, 1.16801504E-04,
     *  1.14852085E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  1.32381695E-04, 1.29914393E-04, 1.27537126E-04, 1.25243991E-04,
     *  1.23029446E-04, 1.20888285E-04, 1.18815602E-04, 1.16806765E-04,
     *  1.14857392E-04,
     *  1.32391824E-04, 1.29924553E-04, 1.27547325E-04, 1.25254236E-04,
     *  1.23039747E-04, 1.20898649E-04, 1.18826039E-04, 1.16817284E-04,
     *  1.14868005E-04,
     *  1.32427262E-04, 1.29960101E-04, 1.27583008E-04, 1.25290082E-04,
     *  1.23075784E-04, 1.20934909E-04, 1.18862552E-04, 1.16854085E-04,
     *  1.14905129E-04,
     *  1.32496507E-04, 1.30029556E-04, 1.27652726E-04, 1.25360114E-04,
     *  1.23146188E-04, 1.21005742E-04, 1.18933878E-04, 1.16925969E-04,
     *  1.14977640E-04,
     *  1.32565803E-04, 1.30099060E-04, 1.27722487E-04, 1.25430187E-04,
     *  1.23216628E-04, 1.21076608E-04, 1.19005231E-04, 1.16997875E-04,
     *  1.15050168E-04,
     *  1.32635150E-04, 1.30168611E-04, 1.27792293E-04, 1.25500301E-04,
     *  1.23287104E-04, 1.21147506E-04, 1.19076612E-04, 1.17069803E-04,
     *  1.15122713E-04,
     *  1.32704549E-04, 1.30238210E-04, 1.27862143E-04, 1.25570455E-04,
     *  1.23357618E-04, 1.21218436E-04, 1.19148020E-04, 1.17141754E-04,
     *  1.15195275E-04,
     *  1.32773999E-04, 1.30307858E-04, 1.27932039E-04, 1.25640650E-04,
     *  1.23428168E-04, 1.21289399E-04, 1.19219457E-04, 1.17213728E-04,
     *  1.15267855E-04,
     *  1.32843501E-04, 1.30377554E-04, 1.28001979E-04, 1.25710887E-04,
     *  1.23498755E-04, 1.21360395E-04, 1.19290921E-04, 1.17285726E-04,
     *  1.15340452E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  1.32913056E-04, 1.30447299E-04, 1.28071964E-04, 1.25781165E-04,
     *  1.23569380E-04, 1.21431424E-04, 1.19362415E-04, 1.17357747E-04,
     *  1.15413068E-04,
     *  1.32982662E-04, 1.30517093E-04, 1.28141995E-04, 1.25851485E-04,
     *  1.23640043E-04, 1.21502487E-04, 1.19433937E-04, 1.17429791E-04,
     *  1.15485702E-04,
     *  1.33052321E-04, 1.30586936E-04, 1.28212072E-04, 1.25921846E-04,
     *  1.23710744E-04, 1.21573583E-04, 1.19505488E-04, 1.17501860E-04,
     *  1.15558355E-04,
     *  1.33122032E-04, 1.30656828E-04, 1.28282194E-04, 1.25992250E-04,
     *  1.23781483E-04, 1.21644714E-04, 1.19577069E-04, 1.17573954E-04,
     *  1.15631028E-04,
     *  1.33769809E-04, 1.31306123E-04, 1.28933456E-04, 1.26645943E-04,
     *  1.24438094E-04, 1.22304750E-04, 1.20241064E-04, 1.18242467E-04,
     *  1.16304650E-04,
     *  1.34422260E-04, 1.31959820E-04, 1.29588829E-04, 1.27303443E-04,
     *  1.25098186E-04, 1.22967921E-04, 1.20907821E-04, 1.18913344E-04,
     *  1.16980206E-04,
     *  1.35079538E-04, 1.32618075E-04, 1.30248480E-04, 1.27964922E-04,
     *  1.25761942E-04, 1.23634422E-04, 1.21577553E-04, 1.19586814E-04,
     *  1.17657944E-04,
     *  1.35741795E-04, 1.33281046E-04, 1.30912571E-04, 1.28630553E-04,
     *  1.26429546E-04, 1.24304447E-04, 1.22250465E-04, 1.20263097E-04,
     *  1.18338105E-04,
     *  1.36409183E-04, 1.33948890E-04, 1.31581267E-04, 1.29300506E-04,
     *  1.27101175E-04, 1.24978184E-04, 1.22926758E-04, 1.20942410E-04,
     *  1.19020919E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.37081853E-04, 1.34621765E-04, 1.32254729E-04, 1.29974950E-04,
     *  1.27777007E-04, 1.25655820E-04, 1.23606629E-04, 1.21624962E-04,
     *  1.19706613E-04,
     *  1.37759959E-04, 1.35299825E-04, 1.32933119E-04, 1.30654053E-04,
     *  1.28457215E-04, 1.26337539E-04, 1.24290273E-04, 1.22310959E-04,
     *  1.20395406E-04,
     *  1.38443652E-04, 1.35983228E-04, 1.33616597E-04, 1.31337980E-04,
     *  1.29141973E-04, 1.27023519E-04, 1.24977878E-04, 1.23000600E-04,
     *  1.21087509E-04,
     *  1.39133088E-04, 1.36672131E-04, 1.34305325E-04, 1.32026898E-04,
     *  1.29831454E-04, 1.27713942E-04, 1.25669631E-04, 1.23694084E-04,
     *  1.21783131E-04,
     *  1.39828419E-04, 1.37366691E-04, 1.34999464E-04, 1.32720972E-04,
     *  1.30525826E-04, 1.28408982E-04, 1.26365717E-04, 1.24391602E-04,
     *  1.22482476E-04,
     *  1.40529801E-04, 1.38067065E-04, 1.35699174E-04, 1.33420367E-04,
     *  1.31225260E-04, 1.29108816E-04, 1.27066319E-04, 1.25093345E-04,
     *  1.23185743E-04,
     *  1.41237391E-04, 1.38773412E-04, 1.36404617E-04, 1.34125248E-04,
     *  1.31929925E-04, 1.29813619E-04, 1.27771616E-04, 1.25799500E-04,
     *  1.23893128E-04,
     *  1.41951346E-04, 1.39485892E-04, 1.37115954E-04, 1.34835779E-04,
     *  1.32639990E-04, 1.30523562E-04, 1.28481787E-04, 1.26510254E-04,
     *  1.24604824E-04,
     *  1.42671825E-04, 1.40204665E-04, 1.37833348E-04, 1.35552125E-04,
     *  1.33355623E-04, 1.31238819E-04, 1.29197009E-04, 1.27225788E-04,
     *  1.25321021E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.43398988E-04, 1.40929891E-04, 1.38556962E-04, 1.36274452E-04,
     *  1.34076992E-04, 1.31959561E-04, 1.29917460E-04, 1.27946284E-04,
     *  1.26041906E-04,
     *  1.44132997E-04, 1.41661734E-04, 1.39286960E-04, 1.37002926E-04,
     *  1.34804266E-04, 1.32685961E-04, 1.30643314E-04, 1.28671924E-04,
     *  1.26767665E-04,
     *  1.44874014E-04, 1.42400358E-04, 1.40023506E-04, 1.37737713E-04,
     *  1.35537613E-04, 1.33418189E-04, 1.31374746E-04, 1.29402884E-04,
     *  1.27498482E-04,
     *  1.45622205E-04, 1.43145927E-04, 1.40766768E-04, 1.38478981E-04,
     *  1.36277203E-04, 1.34156418E-04, 1.32111930E-04, 1.30139345E-04,
     *  1.28234539E-04,
     *  1.46377737E-04, 1.43898609E-04, 1.41516911E-04, 1.39226898E-04,
     *  1.37023206E-04, 1.34900818E-04, 1.32855042E-04, 1.30881482E-04,
     *  1.28976018E-04,
     *  1.47140778E-04, 1.44658573E-04, 1.42274106E-04, 1.39981634E-04,
     *  1.37775791E-04, 1.35651562E-04, 1.33604254E-04, 1.31629473E-04,
     *  1.29723098E-04,
     *  1.47911500E-04, 1.45425988E-04, 1.43038523E-04, 1.40743358E-04,
     *  1.38535130E-04, 1.36408822E-04, 1.34359742E-04, 1.32383495E-04,
     *  1.30475960E-04,
     *  1.48690075E-04, 1.46201027E-04, 1.43810332E-04, 1.41512244E-04,
     *  1.39301396E-04, 1.37172773E-04, 1.35121680E-04, 1.33143723E-04,
     *  1.31234781E-04,
     *  1.49476678E-04, 1.46983864E-04, 1.44589708E-04, 1.42288464E-04,
     *  1.40074762E-04, 1.37943587E-04, 1.35890243E-04, 1.33910335E-04,
     *  1.31999741E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  1.50271487E-04, 1.47774675E-04, 1.45376827E-04, 1.43072192E-04,
     *  1.40855403E-04, 1.38721440E-04, 1.36665607E-04, 1.34683507E-04,
     *  1.32771017E-04,
     *  1.51074681E-04, 1.48573639E-04, 1.46171865E-04, 1.43863607E-04,
     *  1.41643495E-04, 1.39506507E-04, 1.37447947E-04, 1.35463415E-04,
     *  1.33548789E-04,
     *  1.51886443E-04, 1.49380937E-04, 1.46975002E-04, 1.44662886E-04,
     *  1.42439215E-04, 1.40298967E-04, 1.38237442E-04, 1.36250239E-04,
     *  1.34333233E-04,
     *  1.52706958E-04, 1.50196750E-04, 1.47786419E-04, 1.45470208E-04,
     *  1.43242742E-04, 1.41098996E-04, 1.39034268E-04, 1.37044155E-04,
     *  1.35124530E-04,
     *  1.53536414E-04, 1.51021266E-04, 1.48606300E-04, 1.46285757E-04,
     *  1.44054258E-04, 1.41906776E-04, 1.39838607E-04, 1.37845343E-04,
     *  1.35922857E-04,
     *  1.54375000E-04, 1.51854671E-04, 1.49434830E-04, 1.47109715E-04,
     *  1.44873945E-04, 1.42722487E-04, 1.40650636E-04, 1.38653983E-04,
     *  1.36728395E-04,
     *  1.55222910E-04, 1.52697156E-04, 1.50272198E-04, 1.47942270E-04,
     *  1.45701986E-04, 1.43546313E-04, 1.41470540E-04, 1.39470255E-04,
     *  1.37541323E-04,
     *  1.56080339E-04, 1.53548915E-04, 1.51118595E-04, 1.48783609E-04,
     *  1.46538569E-04, 1.44378437E-04, 1.42298500E-04, 1.40294341E-04,
     *  1.38361824E-04,
     *  1.56947488E-04, 1.54410144E-04, 1.51974214E-04, 1.49633924E-04,
     *  1.47383882E-04, 1.45219047E-04, 1.43134701E-04, 1.41126425E-04,
     *  1.39190078E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  1.57824558E-04, 1.55281041E-04, 1.52839249E-04, 1.50493406E-04,
     *  1.48238115E-04, 1.46068330E-04, 1.43979329E-04, 1.41966690E-04,
     *  1.40026269E-04,
     *  1.58711755E-04, 1.56161808E-04, 1.53713901E-04, 1.51362252E-04,
     *  1.49101460E-04, 1.46926475E-04, 1.44832572E-04, 1.42815323E-04,
     *  1.40870580E-04,
     *  1.59609287E-04, 1.57052650E-04, 1.54598370E-04, 1.52240660E-04,
     *  1.49974113E-04, 1.47793676E-04, 1.45694619E-04, 1.43672510E-04,
     *  1.41723197E-04,
     *  1.60517365E-04, 1.57953775E-04, 1.55492860E-04, 1.53128829E-04,
     *  1.50856271E-04, 1.48670126E-04, 1.46565661E-04, 1.44538440E-04,
     *  1.42584305E-04,
     *  1.61436206E-04, 1.58865393E-04, 1.56397578E-04, 1.54026963E-04,
     *  1.51748132E-04, 1.49556022E-04, 1.47445892E-04, 1.45413303E-04,
     *  1.43454093E-04,
     *  1.62366029E-04, 1.59787720E-04, 1.57312734E-04, 1.54935268E-04,
     *  1.52649900E-04, 1.50451561E-04, 1.48335507E-04, 1.46297292E-04,
     *  1.44332749E-04,
     *  1.63307054E-04, 1.60720972E-04, 1.58238541E-04, 1.55853953E-04,
     *  1.53561779E-04, 1.51356945E-04, 1.49234701E-04, 1.47190598E-04,
     *  1.45220464E-04,
     *  1.64259509E-04, 1.61665371E-04, 1.59175216E-04, 1.56783228E-04,
     *  1.54483975E-04, 1.52272376E-04, 1.50143675E-04, 1.48093419E-04,
     *  1.46117429E-04,
     *  1.65223623E-04, 1.62621140E-04, 1.60122976E-04, 1.57723308E-04,
     *  1.55416698E-04, 1.53198059E-04, 1.51062630E-04, 1.49005951E-04,
     *  1.47023838E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  1.66199629E-04, 1.63588508E-04, 1.61082045E-04, 1.58674411E-04,
     *  1.56360161E-04, 1.54134202E-04, 1.51991768E-04, 1.49928392E-04,
     *  1.47939886E-04,
     *  1.67187764E-04, 1.64567706E-04, 1.62052648E-04, 1.59636756E-04,
     *  1.57314579E-04, 1.55081016E-04, 1.52931295E-04, 1.50860944E-04,
     *  1.48865769E-04,
     *  1.68188270E-04, 1.65558968E-04, 1.63035014E-04, 1.60610568E-04,
     *  1.58280169E-04, 1.56038712E-04, 1.53881419E-04, 1.51803810E-04,
     *  1.49801686E-04,
     *  1.69201391E-04, 1.66562533E-04, 1.64029376E-04, 1.61596071E-04,
     *  1.59257152E-04, 1.57007507E-04, 1.54842348E-04, 1.52757193E-04,
     *  1.50747835E-04,
     *  1.70227376E-04, 1.67578643E-04, 1.65035969E-04, 1.62593497E-04,
     *  1.60245752E-04, 1.57987616E-04, 1.55814296E-04, 1.53721301E-04,
     *  1.51704419E-04,
     *  1.71266479E-04, 1.68607545E-04, 1.66055033E-04, 1.63603076E-04,
     *  1.61246195E-04, 1.58979262E-04, 1.56797477E-04, 1.54696343E-04,
     *  1.52671641E-04,
     *  1.72318955E-04, 1.69649488E-04, 1.67086809E-04, 1.64625046E-04,
     *  1.62258710E-04, 1.59982665E-04, 1.57792106E-04, 1.55682528E-04,
     *  1.53649705E-04,
     *  1.73385067E-04, 1.70704725E-04, 1.68131545E-04, 1.65659645E-04,
     *  1.63283529E-04, 1.60998053E-04, 1.58798404E-04, 1.56680070E-04,
     *  1.54638818E-04,
     *  1.74465080E-04, 1.71773514E-04, 1.69189490E-04, 1.66707116E-04,
     *  1.64320887E-04, 1.62025652E-04, 1.59816591E-04, 1.57689183E-04,
     *  1.55639189E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  1.75559262E-04, 1.72856116E-04, 1.70260897E-04, 1.67767703E-04,
     *  1.65371022E-04, 1.63065694E-04, 1.60846890E-04, 1.58710083E-04,
     *  1.56651026E-04,
     *  1.76667889E-04, 1.73952797E-04, 1.71346023E-04, 1.68841656E-04,
     *  1.66434175E-04, 1.64118411E-04, 1.61889528E-04, 1.59742989E-04,
     *  1.57674542E-04,
     *  1.77791238E-04, 1.75063826E-04, 1.72445129E-04, 1.69929227E-04,
     *  1.67510590E-04, 1.65184040E-04, 1.62944732E-04, 1.60788122E-04,
     *  1.58709950E-04,
     *  1.78929592E-04, 1.76189475E-04, 1.73558478E-04, 1.71030671E-04,
     *  1.68600513E-04, 1.66262818E-04, 1.64012733E-04, 1.61845704E-04,
     *  1.59757465E-04,
     *  1.80083237E-04, 1.77330022E-04, 1.74686339E-04, 1.72146247E-04,
     *  1.69704194E-04, 1.67354987E-04, 1.65093762E-04, 1.62915960E-04,
     *  1.60817302E-04,
     *  1.81252464E-04, 1.78485748E-04, 1.75828982E-04, 1.73276216E-04,
     *  1.70821886E-04, 1.68460791E-04, 1.66188056E-04, 1.63999114E-04,
     *  1.61889680E-04,
     *  1.82437570E-04, 1.79656939E-04, 1.76986683E-04, 1.74420843E-04,
     *  1.71953844E-04, 1.69580474E-04, 1.67295851E-04, 1.65095396E-04,
     *  1.62974817E-04,
     *  1.83638853E-04, 1.80843882E-04, 1.78159721E-04, 1.75580396E-04,
     *  1.73100326E-04, 1.70714286E-04, 1.68417385E-04, 1.66205035E-04,
     *  1.64072935E-04,
     *  1.84856617E-04, 1.82046871E-04, 1.79348376E-04, 1.76755148E-04,
     *  1.74261593E-04, 1.71862478E-04, 1.69552899E-04, 1.67328262E-04,
     *  1.65184254E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  1.86091172E-04, 1.83266203E-04, 1.80552935E-04, 1.77945372E-04,
     *  1.75437909E-04, 1.73025302E-04, 1.70702637E-04, 1.68465310E-04,
     *  1.66308999E-04,
     *  1.87342831E-04, 1.84502178E-04, 1.81773687E-04, 1.79151346E-04,
     *  1.76629541E-04, 1.74203014E-04, 1.71866843E-04, 1.69616413E-04,
     *  1.67447393E-04,
     *  1.88611909E-04, 1.85755102E-04, 1.83010923E-04, 1.80373351E-04,
     *  1.77836756E-04, 1.75395871E-04, 1.73045763E-04, 1.70781806E-04,
     *  1.68599661E-04,
     *  1.89898729E-04, 1.87025283E-04, 1.84264941E-04, 1.81611670E-04,
     *  1.79059827E-04, 1.76604134E-04, 1.74239646E-04, 1.71961728E-04,
     *  1.69766029E-04,
     *  1.91203617E-04, 1.88313033E-04, 1.85536040E-04, 1.82866589E-04,
     *  1.80299027E-04, 1.77828063E-04, 1.75448741E-04, 1.73156415E-04,
     *  1.70946723E-04,
     *  1.92526902E-04, 1.89618667E-04, 1.86824520E-04, 1.84138398E-04,
     *  1.81554633E-04, 1.79067923E-04, 1.76673300E-04, 1.74366106E-04,
     *  1.72141971E-04,
     *  1.93868917E-04, 1.90942506E-04, 1.88130689E-04, 1.85427388E-04,
     *  1.82826923E-04, 1.80323978E-04, 1.77913574E-04, 1.75591042E-04,
     *  1.73352000E-04,
     *  1.95230002E-04, 1.92284873E-04, 1.89454854E-04, 1.86733854E-04,
     *  1.84116177E-04, 1.81596496E-04, 1.79169817E-04, 1.76831463E-04,
     *  1.74577038E-04,
     *  1.96610497E-04, 1.93646093E-04, 1.90797328E-04, 1.88058092E-04,
     *  1.85422678E-04, 1.82885744E-04, 1.80442285E-04, 1.78087609E-04,
     *  1.75817313E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.81152087E-05, 1.82762726E-05, 1.84374826E-05, 1.85988311E-05,
     *  1.87603107E-05, 1.89219142E-05, 1.91240821E-05, 1.93264193E-05,
     *  1.95289129E-05,
     *  1.81151493E-05, 1.82762156E-05, 1.84374280E-05, 1.85987787E-05,
     *  1.87602605E-05, 1.89218661E-05, 1.91240365E-05, 1.93263761E-05,
     *  1.95288720E-05,
     *  1.81150681E-05, 1.82761377E-05, 1.84373533E-05, 1.85987071E-05,
     *  1.87601919E-05, 1.89218003E-05, 1.91239742E-05, 1.93263171E-05,
     *  1.95288162E-05,
     *  1.81149584E-05, 1.82760326E-05, 1.84372524E-05, 1.85986104E-05,
     *  1.87600992E-05, 1.89217115E-05, 1.91238900E-05, 1.93262374E-05,
     *  1.95287407E-05,
     *  1.81148123E-05, 1.82758924E-05, 1.84371181E-05, 1.85984816E-05,
     *  1.87599757E-05, 1.89215932E-05, 1.91237779E-05, 1.93261312E-05,
     *  1.95286402E-05,
     *  1.81146200E-05, 1.82757079E-05, 1.84369411E-05, 1.85983120E-05,
     *  1.87598132E-05, 1.89214374E-05, 1.91236303E-05, 1.93259914E-05,
     *  1.95285079E-05,
     *  1.81143696E-05, 1.82754678E-05, 1.84367109E-05, 1.85980912E-05,
     *  1.87596016E-05, 1.89212347E-05, 1.91234382E-05, 1.93258094E-05,
     *  1.95283356E-05,
     *  1.81140472E-05, 1.82751586E-05, 1.84364143E-05, 1.85978070E-05,
     *  1.87593291E-05, 1.89209736E-05, 1.91231908E-05, 1.93255751E-05,
     *  1.95281138E-05,
     *  1.81136363E-05, 1.82747645E-05, 1.84360364E-05, 1.85974446E-05,
     *  1.87589818E-05, 1.89206409E-05, 1.91228755E-05, 1.93252765E-05,
     *  1.95278311E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.81131176E-05, 1.82742670E-05, 1.84355594E-05, 1.85969873E-05,
     *  1.87585435E-05, 1.89202209E-05, 1.91224775E-05, 1.93248996E-05,
     *  1.95274744E-05,
     *  1.81124690E-05, 1.82736448E-05, 1.84349628E-05, 1.85964154E-05,
     *  1.87579953E-05, 1.89196956E-05, 1.91219798E-05, 1.93244282E-05,
     *  1.95270282E-05,
     *  1.81116647E-05, 1.82728735E-05, 1.84342231E-05, 1.85957062E-05,
     *  1.87573157E-05, 1.89190444E-05, 1.91213627E-05, 1.93238437E-05,
     *  1.95264750E-05,
     *  1.81106757E-05, 1.82719249E-05, 1.84333136E-05, 1.85948343E-05,
     *  1.87564800E-05, 1.89182437E-05, 1.91206040E-05, 1.93231252E-05,
     *  1.95257948E-05,
     *  1.81094692E-05, 1.82707678E-05, 1.84322040E-05, 1.85937706E-05,
     *  1.87554605E-05, 1.89172669E-05, 1.91196784E-05, 1.93222486E-05,
     *  1.95249651E-05,
     *  1.81080081E-05, 1.82693665E-05, 1.84308603E-05, 1.85924825E-05,
     *  1.87542260E-05, 1.89160841E-05, 1.91185577E-05, 1.93211872E-05,
     *  1.95239605E-05,
     *  1.81062514E-05, 1.82676817E-05, 1.84292448E-05, 1.85909339E-05,
     *  1.87527419E-05, 1.89146621E-05, 1.91172103E-05, 1.93199112E-05,
     *  1.95227527E-05,
     *  1.81041533E-05, 1.82656696E-05, 1.84273156E-05, 1.85890845E-05,
     *  1.87509695E-05, 1.89129640E-05, 1.91156013E-05, 1.93183875E-05,
     *  1.95213107E-05,
     *  1.81016637E-05, 1.82632820E-05, 1.84250263E-05, 1.85868900E-05,
     *  1.87488665E-05, 1.89109492E-05, 1.91136924E-05, 1.93165798E-05,
     *  1.95195998E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.80987274E-05, 1.82604661E-05, 1.84223266E-05, 1.85843022E-05,
     *  1.87463865E-05, 1.89085733E-05, 1.91114414E-05, 1.93144483E-05,
     *  1.95175826E-05,
     *  1.80952845E-05, 1.82571645E-05, 1.84191611E-05, 1.85812681E-05,
     *  1.87434790E-05, 1.89057879E-05, 1.91088026E-05, 1.93119497E-05,
     *  1.95152180E-05,
     *  1.80912698E-05, 1.82533147E-05, 1.84154704E-05, 1.85777306E-05,
     *  1.87400893E-05, 1.89025406E-05, 1.91057264E-05, 1.93090370E-05,
     *  1.95124618E-05,
     *  1.80866131E-05, 1.82488496E-05, 1.84111898E-05, 1.85736280E-05,
     *  1.87361582E-05, 1.88987751E-05, 1.91021594E-05, 1.93056599E-05,
     *  1.95092662E-05,
     *  1.80812388E-05, 1.82436967E-05, 1.84062503E-05, 1.85688941E-05,
     *  1.87316226E-05, 1.88944306E-05, 1.90980443E-05, 1.93017641E-05,
     *  1.95055802E-05,
     *  1.80750664E-05, 1.82377789E-05, 1.84005779E-05, 1.85634581E-05,
     *  1.87264146E-05, 1.88894424E-05, 1.90933200E-05, 1.92972919E-05,
     *  1.95013492E-05,
     *  1.80680095E-05, 1.82310138E-05, 1.83940938E-05, 1.85572449E-05,
     *  1.87204624E-05, 1.88837419E-05, 1.90879214E-05, 1.92921821E-05,
     *  1.94965153E-05,
     *  1.80599770E-05, 1.82233139E-05, 1.83867145E-05, 1.85501744E-05,
     *  1.87136896E-05, 1.88772560E-05, 1.90817799E-05, 1.92863696E-05,
     *  1.94910174E-05,
     *  1.80508720E-05, 1.82145870E-05, 1.83783517E-05, 1.85421624E-05,
     *  1.87060157E-05, 1.88699080E-05, 1.90748229E-05, 1.92797862E-05,
     *  1.94847912E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.80405926E-05, 1.82047356E-05, 1.83689124E-05, 1.85331203E-05,
     *  1.86973562E-05, 1.88616172E-05, 1.90669743E-05, 1.92723603E-05,
     *  1.94777692E-05,
     *  1.80290315E-05, 1.81936574E-05, 1.83582992E-05, 1.85229549E-05,
     *  1.86876223E-05, 1.88522990E-05, 1.90581548E-05, 1.92640171E-05,
     *  1.94698812E-05,
     *  1.80160764E-05, 1.81812454E-05, 1.83464100E-05, 1.85115691E-05,
     *  1.86767214E-05, 1.88418654E-05, 1.90482814E-05, 1.92546787E-05,
     *  1.94610541E-05,
     *  1.80050275E-05, 1.81706613E-05, 1.83362734E-05, 1.85018633E-05,
     *  1.86674304E-05, 1.88329739E-05, 1.90398689E-05, 1.92467237E-05,
     *  1.94535361E-05,
     *  1.79930182E-05, 1.81591591E-05, 1.83252591E-05, 1.84913186E-05,
     *  1.86573379E-05, 1.88233170E-05, 1.90307340E-05, 1.92380872E-05,
     *  1.94453755E-05,
     *  1.79799903E-05, 1.81466834E-05, 1.83133146E-05, 1.84798854E-05,
     *  1.86463968E-05, 1.88128497E-05, 1.90208346E-05, 1.92287298E-05,
     *  1.94365357E-05,
     *  1.79658835E-05, 1.81331771E-05, 1.83003859E-05, 1.84675124E-05,
     *  1.86345586E-05, 1.88015263E-05, 1.90101280E-05, 1.92186117E-05,
     *  1.94269794E-05,
     *  1.79506361E-05, 1.81185819E-05, 1.82864177E-05, 1.84541473E-05,
     *  1.86217738E-05, 1.87893000E-05, 1.89985704E-05, 1.92076923E-05,
     *  1.94166690E-05,
     *  1.79341841E-05, 1.81028373E-05, 1.82713531E-05, 1.84397365E-05,
     *  1.86079917E-05, 1.87761229E-05, 1.89861177E-05, 1.91959303E-05,
     *  1.94055661E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.79164621E-05, 1.80858817E-05, 1.82551340E-05, 1.84242251E-05,
     *  1.85931608E-05, 1.87619465E-05, 1.89727247E-05, 1.91832842E-05,
     *  1.93936323E-05,
     *  1.78974023E-05, 1.80676517E-05, 1.82377006E-05, 1.84075571E-05,
     *  1.85772285E-05, 1.87467215E-05, 1.89583460E-05, 1.91697119E-05,
     *  1.93808288E-05,
     *  1.78769354E-05, 1.80480820E-05, 1.82189921E-05, 1.83896756E-05,
     *  1.85601414E-05, 1.87303979E-05, 1.89429354E-05, 1.91551710E-05,
     *  1.93671168E-05,
     *  1.78549897E-05, 1.80271059E-05, 1.81989462E-05, 1.83705223E-05,
     *  1.85418453E-05, 1.87129250E-05, 1.89264467E-05, 1.91396193E-05,
     *  1.93524575E-05,
     *  1.78314912E-05, 1.80046548E-05, 1.81774990E-05, 1.83500380E-05,
     *  1.85222850E-05, 1.86942519E-05, 1.89088334E-05, 1.91230142E-05,
     *  1.93368124E-05,
     *  1.78063639E-05, 1.79806581E-05, 1.81545853E-05, 1.83281624E-05,
     *  1.85014048E-05, 1.86743268E-05, 1.88900486E-05, 1.91053137E-05,
     *  1.93201436E-05,
     *  1.77795286E-05, 1.79550432E-05, 1.81301385E-05, 1.83048341E-05,
     *  1.84791483E-05, 1.86530980E-05, 1.88700459E-05, 1.90864759E-05,
     *  1.93024134E-05,
     *  1.77509035E-05, 1.79277354E-05, 1.81040900E-05, 1.82799905E-05,
     *  1.84554584E-05, 1.86305133E-05, 1.88487786E-05, 1.90664595E-05,
     *  1.92835852E-05,
     *  1.77204030E-05, 1.78986571E-05, 1.80763697E-05, 1.82535680E-05,
     *  1.84302772E-05, 1.86065203E-05, 1.88262008E-05, 1.90452237E-05,
     *  1.92636235E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.76879378E-05, 1.78677279E-05, 1.80469051E-05, 1.82255015E-05,
     *  1.84035465E-05, 1.85810667E-05, 1.88022666E-05, 1.90227291E-05,
     *  1.92424941E-05,
     *  1.76534135E-05, 1.78348639E-05, 1.80156217E-05, 1.81957246E-05,
     *  1.83752070E-05, 1.85541000E-05, 1.87769311E-05, 1.89989371E-05,
     *  1.92201643E-05,
     *  1.76167297E-05, 1.77999769E-05, 1.79824419E-05, 1.81641692E-05,
     *  1.83451989E-05, 1.85255678E-05, 1.87501500E-05, 1.89738108E-05,
     *  1.91966035E-05,
     *  1.75777787E-05, 1.77629735E-05, 1.79472847E-05, 1.81307650E-05,
     *  1.83134618E-05, 1.84954179E-05, 1.87218804E-05, 1.89473152E-05,
     *  1.91717837E-05,
     *  1.75364430E-05, 1.77237538E-05, 1.79100649E-05, 1.80954395E-05,
     *  1.82799337E-05, 1.84635981E-05, 1.86920805E-05, 1.89194172E-05,
     *  1.91456797E-05,
     *  1.74925923E-05, 1.76822092E-05, 1.78706919E-05, 1.80581171E-05,
     *  1.82445520E-05, 1.84300566E-05, 1.86607101E-05, 1.88900868E-05,
     *  1.91182697E-05,
     *  1.74460791E-05, 1.76382197E-05, 1.78290677E-05, 1.80187180E-05,
     *  1.82072522E-05, 1.83947418E-05, 1.86277311E-05, 1.88592971E-05,
     *  1.90895364E-05,
     *  1.73967306E-05, 1.75916491E-05, 1.77850847E-05, 1.79771572E-05,
     *  1.81679674E-05, 1.83576022E-05, 1.85931079E-05, 1.88270252E-05,
     *  1.90594675E-05,
     *  1.73443368E-05, 1.75423384E-05, 1.77386213E-05, 1.79333419E-05,
     *  1.81266279E-05, 1.83185865E-05, 1.85568075E-05, 1.87932531E-05,
     *  1.90280571E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.72886292E-05, 1.74900936E-05, 1.76895357E-05, 1.78871687E-05,
     *  1.80831593E-05, 1.82776430E-05, 1.85188007E-05, 1.87579689E-05,
     *  1.89953069E-05,
     *  1.72292409E-05, 1.74346648E-05, 1.76376547E-05, 1.78385175E-05,
     *  1.80374801E-05, 1.82347195E-05, 1.84790625E-05, 1.87211681E-05,
     *  1.89612284E-05,
     *  1.71656262E-05, 1.73757071E-05, 1.75827541E-05, 1.77872422E-05,
     *  1.79894977E-05, 1.81897616E-05, 1.84375732E-05, 1.86828560E-05,
     *  1.89258451E-05,
     *  1.70968802E-05, 1.73126992E-05, 1.75245203E-05, 1.77331523E-05,
     *  1.79391003E-05, 1.81427106E-05, 1.83943192E-05, 1.86430496E-05,
     *  1.88891962E-05,
     *  1.70212584E-05, 1.72447572E-05, 1.74624708E-05, 1.76759783E-05,
     *  1.78861422E-05, 1.80934985E-05, 1.83492942E-05, 1.86017821E-05,
     *  1.88513409E-05,
     *  1.69344760E-05, 1.71701210E-05, 1.73957640E-05, 1.76152948E-05,
     *  1.78304136E-05, 1.80420381E-05, 1.83024996E-05, 1.85591070E-05,
     *  1.88123654E-05,
     *  1.67608213E-05, 1.70595411E-05, 1.73029660E-05, 1.75332660E-05,
     *  1.77563095E-05, 1.79743451E-05, 1.82415315E-05, 1.85039112E-05,
     *  1.87622616E-05,
     *  2.00324444E-05, 1.88764444E-05, 1.71864877E-05, 1.74404998E-05,
     *  1.76758421E-05, 1.79024258E-05, 1.81778287E-05, 1.84468920E-05,
     *  1.87109593E-05,
     *  2.29374444E-05, 2.13524444E-05, 1.95404444E-05, 1.73091470E-05,
     *  1.75840100E-05, 1.78248830E-05, 1.81113306E-05, 1.83884374E-05,
     *  1.86590177E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  2.59094444E-05, 2.42104444E-05, 2.24664444E-05, 2.07424444E-05,
     *  1.95394444E-05, 1.77351536E-05, 1.80415044E-05, 1.83291583E-05,
     *  1.86073503E-05,
     *  2.90294444E-05, 2.72844444E-05, 2.55444444E-05, 2.38384444E-05,
     *  2.22264444E-05, 2.04184444E-05, 1.79635510E-05, 1.82700192E-05,
     *  1.85575844E-05,
     *  3.23134444E-05, 3.05334444E-05, 2.87674444E-05, 2.70174444E-05,
     *  2.52704444E-05, 2.34324444E-05, 2.09744444E-05, 1.82118979E-05,
     *  1.85132934E-05,
     *  3.57684444E-05, 3.39564444E-05, 3.21604444E-05, 3.03724444E-05,
     *  2.85814444E-05, 2.67614444E-05, 2.44684444E-05, 2.22874444E-05,
     *  2.08154444E-05,
     *  3.94024444E-05, 3.75614444E-05, 3.57374444E-05, 3.39224444E-05,
     *  3.21094444E-05, 3.02934444E-05, 2.80394444E-05, 2.58604444E-05,
     *  2.38284444E-05,
     *  4.32224444E-05, 4.13554444E-05, 3.95054444E-05, 3.76674444E-05,
     *  3.58344444E-05, 3.40064444E-05, 3.17314444E-05, 2.94764444E-05,
     *  2.72224444E-05,
     *  4.72344444E-05, 4.53434444E-05, 4.34714444E-05, 4.16124444E-05,
     *  3.97614444E-05, 3.79134444E-05, 3.56034444E-05, 3.32854444E-05,
     *  3.09324444E-05,
     *  5.14454444E-05, 4.95344444E-05, 4.76434444E-05, 4.57664444E-05,
     *  4.38974444E-05, 4.20314444E-05, 3.96924444E-05, 3.73364444E-05,
     *  3.49414444E-05,
     *  5.58614444E-05, 5.39334444E-05, 5.20274444E-05, 5.01364444E-05,
     *  4.82544444E-05, 4.63744444E-05, 4.40174444E-05, 4.16424444E-05,
     *  3.92334444E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  6.04894444E-05, 5.85484444E-05, 5.66314444E-05, 5.47314444E-05,
     *  5.28414444E-05, 5.09544444E-05, 4.85904444E-05, 4.62104444E-05,
     *  4.38024444E-05,
     *  6.53374444E-05, 6.33884444E-05, 6.14644444E-05, 5.95604444E-05,
     *  5.76674444E-05, 5.57804444E-05, 5.34184444E-05, 5.10444444E-05,
     *  4.86484444E-05,
     *  7.04124444E-05, 6.84594444E-05, 6.65344444E-05, 6.46314444E-05,
     *  6.27424444E-05, 6.08624444E-05, 5.85124444E-05, 5.61544444E-05,
     *  5.37784444E-05,
     *  7.57214444E-05, 7.37714444E-05, 7.18504444E-05, 6.99534444E-05,
     *  6.80754444E-05, 6.62074444E-05, 6.38794444E-05, 6.15474444E-05,
     *  5.92014444E-05,
     *  8.12754444E-05, 7.93314444E-05, 7.74204444E-05, 7.55374444E-05,
     *  7.36744444E-05, 7.18274444E-05, 6.95294444E-05, 6.72324444E-05,
     *  6.49294444E-05,
     *  8.70844444E-05, 8.51524444E-05, 8.32574444E-05, 8.13914444E-05,
     *  7.95514444E-05, 7.77314444E-05, 7.54724444E-05, 7.32214444E-05,
     *  7.09714444E-05,
     *  9.51384444E-05, 9.32304444E-05, 9.13614444E-05, 8.95274444E-05,
     *  8.77244444E-05, 8.59464444E-05, 8.37504444E-05, 8.15724444E-05,
     *  7.94064444E-05,
     *  1.03724444E-04, 1.01844444E-04, 1.00014444E-04, 9.82174444E-05,
     *  9.64564444E-05, 9.47294444E-05, 9.26054444E-05, 9.05114444E-05,
     *  8.84414444E-05,
     *  1.12957969E-04, 1.11115202E-04, 1.09320013E-04, 1.07568791E-04,
     *  1.05858069E-04, 1.04184502E-04, 1.02139858E-04, 1.00142051E-04,
     *  9.81850633E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  1.12963328E-04, 1.11120619E-04, 1.09325493E-04, 1.07574343E-04,
     *  1.05863699E-04, 1.04190218E-04, 1.02145694E-04, 1.00148023E-04,
     *  9.81911882E-05,
     *  1.12974044E-04, 1.11131450E-04, 1.09336453E-04, 1.07585444E-04,
     *  1.05874957E-04, 1.04201647E-04, 1.02157364E-04, 1.00159963E-04,
     *  9.82034342E-05,
     *  1.13011530E-04, 1.11169339E-04, 1.09374788E-04, 1.07624273E-04,
     *  1.05914331E-04, 1.04241623E-04, 1.02198177E-04, 1.00201720E-04,
     *  9.82462563E-05,
     *  1.13084743E-04, 1.11243334E-04, 1.09449649E-04, 1.07700093E-04,
     *  1.05991208E-04, 1.04319666E-04, 1.02277844E-04, 1.00283218E-04,
     *  9.83298202E-05,
     *  1.13157967E-04, 1.11317332E-04, 1.09524507E-04, 1.07775901E-04,
     *  1.06068065E-04, 1.04397678E-04, 1.02357465E-04, 1.00364654E-04,
     *  9.84133023E-05,
     *  1.13231202E-04, 1.11391335E-04, 1.09599362E-04, 1.07851697E-04,
     *  1.06144901E-04, 1.04475659E-04, 1.02437043E-04, 1.00446029E-04,
     *  9.84967039E-05,
     *  1.13304448E-04, 1.11465342E-04, 1.09674214E-04, 1.07927483E-04,
     *  1.06221718E-04, 1.04553612E-04, 1.02516576E-04, 1.00527344E-04,
     *  9.85800263E-05,
     *  1.13377705E-04, 1.11539354E-04, 1.09749063E-04, 1.08003259E-04,
     *  1.06298516E-04, 1.04631536E-04, 1.02596067E-04, 1.00608601E-04,
     *  9.86632707E-05,
     *  1.13450974E-04, 1.11613372E-04, 1.09823911E-04, 1.08079026E-04,
     *  1.06375295E-04, 1.04709431E-04, 1.02675517E-04, 1.00689799E-04,
     *  9.87464384E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  1.13524256E-04, 1.11687396E-04, 1.09898758E-04, 1.08154783E-04,
     *  1.06452057E-04, 1.04787299E-04, 1.02754925E-04, 1.00770940E-04,
     *  9.88295306E-05,
     *  1.13597550E-04, 1.11761426E-04, 1.09973604E-04, 1.08230532E-04,
     *  1.06528802E-04, 1.04865141E-04, 1.02834292E-04, 1.00852025E-04,
     *  9.89125485E-05,
     *  1.13670858E-04, 1.11835462E-04, 1.10048450E-04, 1.08306273E-04,
     *  1.06605530E-04, 1.04942957E-04, 1.02913621E-04, 1.00933056E-04,
     *  9.89954933E-05,
     *  1.13744179E-04, 1.11909506E-04, 1.10123296E-04, 1.08382006E-04,
     *  1.06682243E-04, 1.05020747E-04, 1.02992911E-04, 1.01014032E-04,
     *  9.90783663E-05,
     *  1.14423536E-04, 1.12595262E-04, 1.10816157E-04, 1.09082728E-04,
     *  1.07391637E-04, 1.05739687E-04, 1.03725121E-04, 1.01761151E-04,
     *  9.98422259E-05,
     *  1.15104360E-04, 1.13281978E-04, 1.11509426E-04, 1.09783252E-04,
     *  1.08100166E-04, 1.06457026E-04, 1.04454695E-04, 1.02504449E-04,
     *  1.00600895E-04,
     *  1.15786925E-04, 1.13969955E-04, 1.12203435E-04, 1.10483950E-04,
     *  1.08808249E-04, 1.07173237E-04, 1.05182189E-04, 1.03244584E-04,
     *  1.01355163E-04,
     *  1.16471491E-04, 1.14659480E-04, 1.12898503E-04, 1.11185174E-04,
     *  1.09516279E-04, 1.07888760E-04, 1.05908117E-04, 1.03982160E-04,
     *  1.02105744E-04,
     *  1.17158310E-04, 1.15350828E-04, 1.13594929E-04, 1.11887255E-04,
     *  1.10224623E-04, 1.08604009E-04, 1.06632955E-04, 1.04717731E-04,
     *  1.02853290E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  1.17847624E-04, 1.16044262E-04, 1.14293002E-04, 1.12590511E-04,
     *  1.10933631E-04, 1.09319368E-04, 1.07357145E-04, 1.05451809E-04,
     *  1.03598396E-04,
     *  1.18539670E-04, 1.16740036E-04, 1.14992996E-04, 1.13295240E-04,
     *  1.11643631E-04, 1.10035200E-04, 1.08081100E-04, 1.06184869E-04,
     *  1.04341610E-04,
     *  1.19234673E-04, 1.17438392E-04, 1.15695176E-04, 1.14001728E-04,
     *  1.12354936E-04, 1.10751849E-04, 1.08805208E-04, 1.06917351E-04,
     *  1.05083438E-04,
     *  1.19932856E-04, 1.18139569E-04, 1.16399794E-04, 1.14710251E-04,
     *  1.13067843E-04, 1.11469640E-04, 1.09529835E-04, 1.07649668E-04,
     *  1.05824350E-04,
     *  1.20634433E-04, 1.18843794E-04, 1.17107096E-04, 1.15421072E-04,
     *  1.13782638E-04, 1.12188881E-04, 1.10255324E-04, 1.08382207E-04,
     *  1.06564784E-04,
     *  1.21339615E-04, 1.19551292E-04, 1.17817320E-04, 1.16134444E-04,
     *  1.14499593E-04, 1.12909867E-04, 1.10982002E-04, 1.09115332E-04,
     *  1.07305147E-04,
     *  1.22048608E-04, 1.20262278E-04, 1.18530695E-04, 1.16850612E-04,
     *  1.15218971E-04, 1.13632880E-04, 1.11710179E-04, 1.09849388E-04,
     *  1.08045825E-04,
     *  1.22761612E-04, 1.20976965E-04, 1.19247445E-04, 1.17569814E-04,
     *  1.15941023E-04, 1.14358190E-04, 1.12440152E-04, 1.10584699E-04,
     *  1.08787179E-04,
     *  1.23478827E-04, 1.21695559E-04, 1.19967787E-04, 1.18292280E-04,
     *  1.16665994E-04, 1.15086058E-04, 1.13172203E-04, 1.11321578E-04,
     *  1.09529550E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  1.24200447E-04, 1.22418265E-04, 1.20691935E-04, 1.19018233E-04,
     *  1.17394120E-04, 1.15816733E-04, 1.13906603E-04, 1.12060318E-04,
     *  1.10273263E-04,
     *  1.24926663E-04, 1.23145281E-04, 1.21420097E-04, 1.19747891E-04,
     *  1.18125631E-04, 1.16550458E-04, 1.14643614E-04, 1.12801203E-04,
     *  1.11018626E-04,
     *  1.25657667E-04, 1.23876804E-04, 1.22152477E-04, 1.20481468E-04,
     *  1.18860749E-04, 1.17287467E-04, 1.15383487E-04, 1.13544505E-04,
     *  1.11765932E-04,
     *  1.26393644E-04, 1.24613028E-04, 1.22889274E-04, 1.21219171E-04,
     *  1.19599693E-04, 1.18027990E-04, 1.16126465E-04, 1.14290483E-04,
     *  1.12515463E-04,
     *  1.27134782E-04, 1.25354143E-04, 1.23630688E-04, 1.21961206E-04,
     *  1.20342675E-04, 1.18772248E-04, 1.16872784E-04, 1.15039388E-04,
     *  1.13267488E-04,
     *  1.27881263E-04, 1.26100338E-04, 1.24376911E-04, 1.22707773E-04,
     *  1.21089903E-04, 1.19520457E-04, 1.17622673E-04, 1.15791465E-04,
     *  1.14022267E-04,
     *  1.28633272E-04, 1.26851801E-04, 1.25128136E-04, 1.23459069E-04,
     *  1.21841582E-04, 1.20272829E-04, 1.18376353E-04, 1.16546947E-04,
     *  1.14780049E-04,
     *  1.29390989E-04, 1.27608716E-04, 1.25884552E-04, 1.24215290E-04,
     *  1.22597911E-04, 1.21029571E-04, 1.19134043E-04, 1.17306063E-04,
     *  1.15541076E-04,
     *  1.30154595E-04, 1.28371268E-04, 1.26646348E-04, 1.24976627E-04,
     *  1.23359088E-04, 1.21790887E-04, 1.19895952E-04, 1.18069035E-04,
     *  1.16305580E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.30924272E-04, 1.29139639E-04, 1.27413708E-04, 1.25743271E-04,
     *  1.24125308E-04, 1.22556976E-04, 1.20662290E-04, 1.18836080E-04,
     *  1.17073790E-04,
     *  1.31700198E-04, 1.29914013E-04, 1.28186819E-04, 1.26515409E-04,
     *  1.24896762E-04, 1.23328034E-04, 1.21433258E-04, 1.19607407E-04,
     *  1.17845925E-04,
     *  1.32482554E-04, 1.30694569E-04, 1.28965864E-04, 1.27293227E-04,
     *  1.25673640E-04, 1.24104256E-04, 1.22209057E-04, 1.20383224E-04,
     *  1.18622200E-04,
     *  1.33271519E-04, 1.31481490E-04, 1.29751024E-04, 1.28076912E-04,
     *  1.26456129E-04, 1.24885832E-04, 1.22989882E-04, 1.21163733E-04,
     *  1.19402824E-04,
     *  1.34067273E-04, 1.32274954E-04, 1.30542483E-04, 1.28866645E-04,
     *  1.27244417E-04, 1.25672950E-04, 1.23775927E-04, 1.21949132E-04,
     *  1.20188002E-04,
     *  1.34869995E-04, 1.33075144E-04, 1.31340421E-04, 1.29662611E-04,
     *  1.28038686E-04, 1.26465798E-04, 1.24567383E-04, 1.22739616E-04,
     *  1.20977934E-04,
     *  1.35679865E-04, 1.33882238E-04, 1.32145019E-04, 1.30464990E-04,
     *  1.28839121E-04, 1.27264561E-04, 1.25364436E-04, 1.23535378E-04,
     *  1.21772818E-04,
     *  1.36497064E-04, 1.34696418E-04, 1.32956458E-04, 1.31273963E-04,
     *  1.29645903E-04, 1.28069423E-04, 1.26167273E-04, 1.24336605E-04,
     *  1.22572844E-04,
     *  1.37321774E-04, 1.35517863E-04, 1.33774917E-04, 1.32089712E-04,
     *  1.30459214E-04, 1.28880564E-04, 1.26976077E-04, 1.25143484E-04,
     *  1.23378204E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  1.38154174E-04, 1.36346755E-04, 1.34600578E-04, 1.32912417E-04,
     *  1.31279233E-04, 1.29698167E-04, 1.27791032E-04, 1.25956199E-04,
     *  1.24189084E-04,
     *  1.38994449E-04, 1.37183274E-04, 1.35433620E-04, 1.33742256E-04,
     *  1.32106141E-04, 1.30522410E-04, 1.28612316E-04, 1.26774932E-04,
     *  1.25005667E-04,
     *  1.39842781E-04, 1.38027604E-04, 1.36274225E-04, 1.34579411E-04,
     *  1.32940116E-04, 1.31353473E-04, 1.29440110E-04, 1.27599863E-04,
     *  1.25828135E-04,
     *  1.40699355E-04, 1.38879925E-04, 1.37122573E-04, 1.35424060E-04,
     *  1.33781337E-04, 1.32191535E-04, 1.30274592E-04, 1.28431171E-04,
     *  1.26656666E-04,
     *  1.41564355E-04, 1.39740422E-04, 1.37978846E-04, 1.36276384E-04,
     *  1.34629984E-04, 1.33036771E-04, 1.31115938E-04, 1.29269030E-04,
     *  1.27491438E-04,
     *  1.42437969E-04, 1.40609278E-04, 1.38843224E-04, 1.37136562E-04,
     *  1.35486234E-04, 1.33889361E-04, 1.31964323E-04, 1.30113617E-04,
     *  1.28332625E-04,
     *  1.43320383E-04, 1.41486677E-04, 1.39715892E-04, 1.38004774E-04,
     *  1.36350264E-04, 1.34749480E-04, 1.32819923E-04, 1.30965105E-04,
     *  1.29180399E-04,
     *  1.44211786E-04, 1.42372807E-04, 1.40597030E-04, 1.38881201E-04,
     *  1.37222255E-04, 1.35617303E-04, 1.33682913E-04, 1.31823667E-04,
     *  1.30034933E-04,
     *  1.45112368E-04, 1.43267852E-04, 1.41486824E-04, 1.39766024E-04,
     *  1.38102383E-04, 1.36493008E-04, 1.34553464E-04, 1.32689474E-04,
     *  1.30896396E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  1.46022320E-04, 1.44172000E-04, 1.42385457E-04, 1.40659424E-04,
     *  1.38990827E-04, 1.37376770E-04, 1.35431750E-04, 1.33562695E-04,
     *  1.31764956E-04,
     *  1.46941834E-04, 1.45085441E-04, 1.43293113E-04, 1.41561581E-04,
     *  1.39887765E-04, 1.38268763E-04, 1.36317942E-04, 1.34443500E-04,
     *  1.32640778E-04,
     *  1.47871104E-04, 1.46008363E-04, 1.44209979E-04, 1.42472678E-04,
     *  1.40793375E-04, 1.39169164E-04, 1.37212213E-04, 1.35332058E-04,
     *  1.33524029E-04,
     *  1.48810326E-04, 1.46940957E-04, 1.45136242E-04, 1.43392898E-04,
     *  1.41707837E-04, 1.40078147E-04, 1.38114734E-04, 1.36228534E-04,
     *  1.34414872E-04,
     *  1.49759695E-04, 1.47883416E-04, 1.46072087E-04, 1.44322423E-04,
     *  1.42631329E-04, 1.40995888E-04, 1.39025673E-04, 1.37133096E-04,
     *  1.35313470E-04,
     *  1.50719410E-04, 1.48835931E-04, 1.47017704E-04, 1.45261437E-04,
     *  1.43564030E-04, 1.41922560E-04, 1.39945202E-04, 1.38045909E-04,
     *  1.36219983E-04,
     *  1.51689670E-04, 1.49798697E-04, 1.47973281E-04, 1.46210124E-04,
     *  1.44506119E-04, 1.42858339E-04, 1.40873490E-04, 1.38967136E-04,
     *  1.37134571E-04,
     *  1.52670676E-04, 1.50771909E-04, 1.48939007E-04, 1.47168667E-04,
     *  1.45457775E-04, 1.43803400E-04, 1.41810706E-04, 1.39896942E-04,
     *  1.38057392E-04,
     *  1.53662629E-04, 1.51755763E-04, 1.49915074E-04, 1.48137252E-04,
     *  1.46419179E-04, 1.44757916E-04, 1.42757017E-04, 1.40835489E-04,
     *  1.38988604E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  1.54665733E-04, 1.52750456E-04, 1.50901672E-04, 1.49116064E-04,
     *  1.47390509E-04, 1.45722061E-04, 1.43712592E-04, 1.41782939E-04,
     *  1.39928363E-04,
     *  1.55680192E-04, 1.53756186E-04, 1.51898992E-04, 1.50105289E-04,
     *  1.48371945E-04, 1.46696010E-04, 1.44677598E-04, 1.42739451E-04,
     *  1.40876822E-04,
     *  1.56706214E-04, 1.54773152E-04, 1.52907228E-04, 1.51105112E-04,
     *  1.49363667E-04, 1.47679937E-04, 1.45652200E-04, 1.43705185E-04,
     *  1.41834133E-04,
     *  1.57744004E-04, 1.55801554E-04, 1.53926571E-04, 1.52115719E-04,
     *  1.50365854E-04, 1.48674014E-04, 1.46636564E-04, 1.44680300E-04,
     *  1.42800449E-04,
     *  1.58793772E-04, 1.56841594E-04, 1.54957217E-04, 1.53137298E-04,
     *  1.51378687E-04, 1.49678414E-04, 1.47630856E-04, 1.45664952E-04,
     *  1.43775919E-04,
     *  1.59855727E-04, 1.57893473E-04, 1.55999359E-04, 1.54170035E-04,
     *  1.52402344E-04, 1.50693309E-04, 1.48635238E-04, 1.46659296E-04,
     *  1.44760689E-04,
     *  1.60930079E-04, 1.58957393E-04, 1.57053191E-04, 1.55214115E-04,
     *  1.53437004E-04, 1.51718872E-04, 1.49649874E-04, 1.47663487E-04,
     *  1.45754907E-04,
     *  1.62017042E-04, 1.60033557E-04, 1.58118907E-04, 1.56269727E-04,
     *  1.54482845E-04, 1.52755272E-04, 1.50674924E-04, 1.48677678E-04,
     *  1.46758715E-04,
     *  1.63116826E-04, 1.61122170E-04, 1.59196704E-04, 1.57337056E-04,
     *  1.55540047E-04, 1.53802680E-04, 1.51710549E-04, 1.49702018E-04,
     *  1.47772256E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  1.64229646E-04, 1.62223435E-04, 1.60286776E-04, 1.58416288E-04,
     *  1.56608786E-04, 1.54861266E-04, 1.52756909E-04, 1.50736657E-04,
     *  1.48795668E-04,
     *  1.65355716E-04, 1.63337556E-04, 1.61389317E-04, 1.59507609E-04,
     *  1.57689239E-04, 1.55931196E-04, 1.53814159E-04, 1.51781742E-04,
     *  1.49829088E-04,
     *  1.66495249E-04, 1.64464739E-04, 1.62504522E-04, 1.60611204E-04,
     *  1.58781582E-04, 1.57012637E-04, 1.54882455E-04, 1.52837417E-04,
     *  1.50872651E-04,
     *  1.67648463E-04, 1.65605187E-04, 1.63632587E-04, 1.61727257E-04,
     *  1.59885988E-04, 1.58105754E-04, 1.55961951E-04, 1.53903824E-04,
     *  1.51926488E-04,
     *  1.68815571E-04, 1.66759106E-04, 1.64773704E-04, 1.62855952E-04,
     *  1.61002633E-04, 1.59210711E-04, 1.57052799E-04, 1.54981103E-04,
     *  1.52990726E-04,
     *  1.69996789E-04, 1.67926698E-04, 1.65928066E-04, 1.63997471E-04,
     *  1.62131686E-04, 1.60327669E-04, 1.58155146E-04, 1.56069390E-04,
     *  1.54065492E-04,
     *  1.71192333E-04, 1.69108170E-04, 1.67095867E-04, 1.65151995E-04,
     *  1.63273319E-04, 1.61456787E-04, 1.59269139E-04, 1.57168820E-04,
     *  1.55150906E-04,
     *  1.72402418E-04, 1.70303722E-04, 1.68277297E-04, 1.66319703E-04,
     *  1.64427699E-04, 1.62598222E-04, 1.60394922E-04, 1.58279523E-04,
     *  1.56247086E-04,
     *  1.73627259E-04, 1.71513557E-04, 1.69472546E-04, 1.67500774E-04,
     *  1.65594992E-04, 1.63752129E-04, 1.61532634E-04, 1.59401624E-04,
     *  1.57354145E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.97315505E-05, 1.99343198E-05, 2.01372094E-05, 2.03402077E-05,
     *  2.05433037E-05, 2.07464869E-05, 2.09497468E-05, 2.11530734E-05,
     *  2.13564570E-05,
     *  1.97315118E-05, 1.99342833E-05, 2.01371749E-05, 2.03401751E-05,
     *  2.05432730E-05, 2.07464579E-05, 2.09497195E-05, 2.11530478E-05,
     *  2.13564330E-05,
     *  1.97314589E-05, 1.99342333E-05, 2.01371276E-05, 2.03401305E-05,
     *  2.05432310E-05, 2.07464183E-05, 2.09496823E-05, 2.11530127E-05,
     *  2.13564001E-05,
     *  1.97313876E-05, 1.99341659E-05, 2.01370639E-05, 2.03400703E-05,
     *  2.05431742E-05, 2.07463649E-05, 2.09496319E-05, 2.11529654E-05,
     *  2.13563557E-05,
     *  1.97312925E-05, 1.99340760E-05, 2.01369790E-05, 2.03399902E-05,
     *  2.05430986E-05, 2.07462936E-05, 2.09495649E-05, 2.11529024E-05,
     *  2.13562965E-05,
     *  1.97311673E-05, 1.99339576E-05, 2.01368672E-05, 2.03398847E-05,
     *  2.05429991E-05, 2.07461999E-05, 2.09494766E-05, 2.11528194E-05,
     *  2.13562186E-05,
     *  1.97310043E-05, 1.99338036E-05, 2.01367216E-05, 2.03397473E-05,
     *  2.05428695E-05, 2.07460778E-05, 2.09493618E-05, 2.11527115E-05,
     *  2.13561172E-05,
     *  1.97307945E-05, 1.99336052E-05, 2.01365343E-05, 2.03395704E-05,
     *  2.05427027E-05, 2.07459207E-05, 2.09492139E-05, 2.11525724E-05,
     *  2.13559866E-05,
     *  1.97305271E-05, 1.99333524E-05, 2.01362955E-05, 2.03393450E-05,
     *  2.05424902E-05, 2.07457204E-05, 2.09490254E-05, 2.11523952E-05,
     *  2.13558202E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.97301896E-05, 1.99330333E-05, 2.01359941E-05, 2.03390605E-05,
     *  2.05422219E-05, 2.07454676E-05, 2.09487874E-05, 2.11521715E-05,
     *  2.13556102E-05,
     *  1.97297675E-05, 1.99326343E-05, 2.01356171E-05, 2.03387047E-05,
     *  2.05418863E-05, 2.07451515E-05, 2.09484899E-05, 2.11518918E-05,
     *  2.13553476E-05,
     *  1.97292442E-05, 1.99321396E-05, 2.01351498E-05, 2.03382637E-05,
     *  2.05414704E-05, 2.07447596E-05, 2.09481211E-05, 2.11515451E-05,
     *  2.13550221E-05,
     *  1.97286008E-05, 1.99315314E-05, 2.01345753E-05, 2.03377214E-05,
     *  2.05409590E-05, 2.07442778E-05, 2.09476677E-05, 2.11511189E-05,
     *  2.13546219E-05,
     *  1.97278159E-05, 1.99307895E-05, 2.01338744E-05, 2.03370599E-05,
     *  2.05403352E-05, 2.07436901E-05, 2.09471146E-05, 2.11505990E-05,
     *  2.13541338E-05,
     *  1.97268656E-05, 1.99298912E-05, 2.01330259E-05, 2.03362591E-05,
     *  2.05395800E-05, 2.07429787E-05, 2.09464451E-05, 2.11499696E-05,
     *  2.13535429E-05,
     *  1.97257233E-05, 1.99288113E-05, 2.01320059E-05, 2.03352964E-05,
     *  2.05386723E-05, 2.07421235E-05, 2.09456403E-05, 2.11492132E-05,
     *  2.13528328E-05,
     *  1.97243592E-05, 1.99275220E-05, 2.01307881E-05, 2.03341471E-05,
     *  2.05375886E-05, 2.07411026E-05, 2.09446796E-05, 2.11483101E-05,
     *  2.13519851E-05,
     *  1.97227410E-05, 1.99259925E-05, 2.01293435E-05, 2.03327837E-05,
     *  2.05363031E-05, 2.07398917E-05, 2.09435402E-05, 2.11472392E-05,
     *  2.13509797E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.97208331E-05, 1.99241892E-05, 2.01276404E-05, 2.03311765E-05,
     *  2.05347877E-05, 2.07384643E-05, 2.09421971E-05, 2.11459769E-05,
     *  2.13497948E-05,
     *  1.97185968E-05, 1.99220756E-05, 2.01256443E-05, 2.03292929E-05,
     *  2.05330119E-05, 2.07367917E-05, 2.09406233E-05, 2.11444978E-05,
     *  2.13484066E-05,
     *  1.97159902E-05, 1.99196123E-05, 2.01233181E-05, 2.03270979E-05,
     *  2.05309425E-05, 2.07348427E-05, 2.09387897E-05, 2.11427747E-05,
     *  2.13467894E-05,
     *  1.97129684E-05, 1.99167567E-05, 2.01206215E-05, 2.03245537E-05,
     *  2.05285441E-05, 2.07325840E-05, 2.09366648E-05, 2.11407781E-05,
     *  2.13449157E-05,
     *  1.97094830E-05, 1.99134632E-05, 2.01175118E-05, 2.03216199E-05,
     *  2.05257788E-05, 2.07299800E-05, 2.09342153E-05, 2.11384766E-05,
     *  2.13427561E-05,
     *  1.97054826E-05, 1.99096836E-05, 2.01139434E-05, 2.03182536E-05,
     *  2.05226060E-05, 2.07269926E-05, 2.09314055E-05, 2.11358370E-05,
     *  2.13402795E-05,
     *  1.97009127E-05, 1.99053662E-05, 2.01098677E-05, 2.03144093E-05,
     *  2.05189832E-05, 2.07235818E-05, 2.09281979E-05, 2.11328239E-05,
     *  2.13374530E-05,
     *  1.96957157E-05, 1.99004570E-05, 2.01052339E-05, 2.03100390E-05,
     *  2.05148652E-05, 2.07197055E-05, 2.09245529E-05, 2.11294007E-05,
     *  2.13342421E-05,
     *  1.96898310E-05, 1.98948990E-05, 2.00999884E-05, 2.03050926E-05,
     *  2.05102051E-05, 2.07153195E-05, 2.09204294E-05, 2.11255286E-05,
     *  2.13306109E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.96831953E-05, 1.98886325E-05, 2.00940752E-05, 2.02995175E-05,
     *  2.05049536E-05, 2.07103778E-05, 2.09157843E-05, 2.11211676E-05,
     *  2.13265220E-05,
     *  1.96757424E-05, 1.98815957E-05, 2.00874364E-05, 2.02932594E-05,
     *  2.04990599E-05, 2.07048328E-05, 2.09105733E-05, 2.11162764E-05,
     *  2.13219372E-05,
     *  1.96674039E-05, 1.98737244E-05, 2.00800118E-05, 2.02862621E-05,
     *  2.04924715E-05, 2.06986358E-05, 2.09047509E-05, 2.11108127E-05,
     *  2.13168171E-05,
     *  1.96603034E-05, 1.98670231E-05, 2.00736921E-05, 2.02803075E-05,
     *  2.04868660E-05, 2.06933645E-05, 2.08997994E-05, 2.11061675E-05,
     *  2.13124651E-05,
     *  1.96525976E-05, 1.98597518E-05, 2.00668363E-05, 2.02738490E-05,
     *  2.04807876E-05, 2.06876497E-05, 2.08944327E-05, 2.11011339E-05,
     *  2.13077505E-05,
     *  1.96442521E-05, 1.98518787E-05, 2.00594148E-05, 2.02668592E-05,
     *  2.04742107E-05, 2.06814678E-05, 2.08886287E-05, 2.10956917E-05,
     *  2.13026546E-05,
     *  1.96352324E-05, 1.98433717E-05, 2.00513975E-05, 2.02593102E-05,
     *  2.04671094E-05, 2.06747948E-05, 2.08823655E-05, 2.10898206E-05,
     *  2.12971589E-05,
     *  1.96255034E-05, 1.98341979E-05, 2.00427544E-05, 2.02511741E-05,
     *  2.04594581E-05, 2.06676070E-05, 2.08756212E-05, 2.10835006E-05,
     *  2.12912450E-05,
     *  1.96150296E-05, 1.98243248E-05, 2.00334550E-05, 2.02424229E-05,
     *  2.04512309E-05, 2.06598808E-05, 2.08683741E-05, 2.10767119E-05,
     *  2.12848948E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.96037755E-05, 1.98137195E-05, 2.00234692E-05, 2.02330289E-05,
     *  2.04424024E-05, 2.06515929E-05, 2.08606030E-05, 2.10694351E-05,
     *  2.12780910E-05,
     *  1.95917053E-05, 1.98023491E-05, 2.00127668E-05, 2.02229644E-05,
     *  2.04329474E-05, 2.06427202E-05, 2.08522870E-05, 2.10616514E-05,
     *  2.12708165E-05,
     *  1.95787835E-05, 1.97901811E-05, 2.00013181E-05, 2.02122025E-05,
     *  2.04228412E-05, 2.06332406E-05, 2.08434062E-05, 2.10533430E-05,
     *  2.12630554E-05,
     *  1.95649748E-05, 1.97771833E-05, 1.99890939E-05, 2.02007166E-05,
     *  2.04120602E-05, 2.06231327E-05, 2.08339413E-05, 2.10444927E-05,
     *  2.12547926E-05,
     *  1.95502442E-05, 1.97633242E-05, 1.99760658E-05, 2.01884812E-05,
     *  2.04005812E-05, 2.06123759E-05, 2.08238744E-05, 2.10350847E-05,
     *  2.12460144E-05,
     *  1.95345574E-05, 1.97485730E-05, 1.99622062E-05, 2.01754717E-05,
     *  2.03883827E-05, 2.06009513E-05, 2.08131886E-05, 2.10251046E-05,
     *  2.12367084E-05,
     *  1.95178811E-05, 1.97328999E-05, 1.99474887E-05, 2.01616649E-05,
     *  2.03754443E-05, 2.05888413E-05, 2.08018691E-05, 2.10145398E-05,
     *  2.12268643E-05,
     *  1.95001827E-05, 1.97162764E-05, 1.99318885E-05, 2.01470394E-05,
     *  2.03617476E-05, 2.05760302E-05, 2.07899027E-05, 2.10033795E-05,
     *  2.12164736E-05,
     *  1.94814314E-05, 1.96986758E-05, 1.99153825E-05, 2.01315754E-05,
     *  2.03472761E-05, 2.05625045E-05, 2.07772787E-05, 2.09916155E-05,
     *  2.12055302E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.94615977E-05, 1.96800730E-05, 1.98979498E-05, 2.01152558E-05,
     *  2.03320159E-05, 2.05482532E-05, 2.07639888E-05, 2.09792422E-05,
     *  2.11940311E-05,
     *  1.94406544E-05, 1.96604454E-05, 1.98795720E-05, 2.00980659E-05,
     *  2.03159559E-05, 2.05332686E-05, 2.07500283E-05, 2.09662573E-05,
     *  2.11819763E-05,
     *  1.94185764E-05, 1.96397732E-05, 1.98602338E-05, 2.00799945E-05,
     *  2.02990885E-05, 2.05175462E-05, 2.07353956E-05, 2.09526622E-05,
     *  2.11693696E-05,
     *  1.93953418E-05, 1.96180398E-05, 1.98399233E-05, 2.00610341E-05,
     *  2.02814100E-05, 2.05010860E-05, 2.07200937E-05, 2.09384625E-05,
     *  2.11562192E-05,
     *  1.93709322E-05, 1.95952325E-05, 1.98186331E-05, 2.00411817E-05,
     *  2.02629215E-05, 2.04838923E-05, 2.07041303E-05, 2.09236688E-05,
     *  2.11425384E-05,
     *  1.93453330E-05, 1.95713433E-05, 1.97963606E-05, 2.00204395E-05,
     *  2.02436294E-05, 2.04659755E-05, 2.06875190E-05, 2.09082976E-05,
     *  2.11283460E-05,
     *  1.93185350E-05, 1.95463696E-05, 1.97731092E-05, 1.99988161E-05,
     *  2.02235467E-05, 2.04473523E-05, 2.06702798E-05, 2.08923718E-05,
     *  2.11136677E-05,
     *  1.92905348E-05, 1.95203156E-05, 1.97488893E-05, 1.99763272E-05,
     *  2.02026937E-05, 2.04280471E-05, 2.06524406E-05, 2.08759224E-05,
     *  2.10985370E-05,
     *  1.92613362E-05, 1.94931933E-05, 1.97237198E-05, 1.99529975E-05,
     *  2.01811000E-05, 2.04080935E-05, 2.06340383E-05, 2.08589892E-05,
     *  2.10829962E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.92309522E-05, 1.94650245E-05, 1.96976299E-05, 1.99288621E-05,
     *  2.01588055E-05, 2.03875355E-05, 2.06151206E-05, 2.08416227E-05,
     *  2.10670981E-05,
     *  1.91994064E-05, 1.94358429E-05, 1.96706609E-05, 1.99039688E-05,
     *  2.01358632E-05, 2.03664304E-05, 2.05957479E-05, 2.08238859E-05,
     *  2.10509081E-05,
     *  1.91667366E-05, 1.94056968E-05, 1.96428696E-05, 1.98783808E-05,
     *  2.01123415E-05, 2.03448503E-05, 2.05759956E-05, 2.08058569E-05,
     *  2.10345059E-05,
     *  1.91329976E-05, 1.93746529E-05, 1.96143316E-05, 1.98521804E-05,
     *  2.00883275E-05, 2.03228863E-05, 2.05559575E-05, 2.07876312E-05,
     *  2.10179886E-05,
     *  1.90982671E-05, 1.93428017E-05, 1.95851464E-05, 1.98254735E-05,
     *  2.00639319E-05, 2.03006521E-05, 2.05357493E-05, 2.07693260E-05,
     *  2.10014740E-05,
     *  1.90626519E-05, 1.93102638E-05, 1.95554439E-05, 1.97983961E-05,
     *  2.00392944E-05, 2.02782897E-05, 2.05155141E-05, 2.07510845E-05,
     *  2.09851048E-05,
     *  1.90171173E-05, 1.92688763E-05, 1.95178516E-05, 1.97642985E-05,
     *  2.00084306E-05, 2.02504302E-05, 2.04904549E-05, 2.07286426E-05,
     *  2.09651150E-05,
     *  1.89708462E-05, 1.92271120E-05, 1.94801724E-05, 1.97303537E-05,
     *  1.99779217E-05, 2.02230984E-05, 2.04660730E-05, 2.07070088E-05,
     *  2.09460486E-05,
     *  1.89244638E-05, 1.91856165E-05, 1.94430513E-05, 1.96971961E-05,
     *  1.99483863E-05, 2.01968950E-05, 2.04429503E-05, 2.06867460E-05,
     *  2.09284499E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.88789542E-05, 1.91453680E-05, 1.94074340E-05, 1.96657297E-05,
     *  1.99206852E-05, 2.01726388E-05, 2.04218658E-05, 2.06685966E-05,
     *  2.09130271E-05,
     *  1.88359753E-05, 1.91079278E-05, 1.93747636E-05, 1.96372853E-05,
     *  1.98960488E-05, 2.01514714E-05, 2.04038836E-05, 2.06535558E-05,
     *  2.09007151E-05,
     *  1.87987026E-05, 1.90760137E-05, 1.93473885E-05, 1.96139216E-05,
     *  1.98763059E-05, 2.01350369E-05, 2.03904957E-05, 2.06429893E-05,
     *  2.08927721E-05,
     *  1.87753812E-05, 1.90551879E-05, 1.93295474E-05, 1.95990661E-05,
     *  1.98643319E-05, 2.01258093E-05, 2.03838715E-05, 2.06388267E-05,
     *  2.08909351E-05,
     *  2.15864444E-05, 1.90625385E-05, 1.93305552E-05, 1.95991648E-05,
     *  1.98650463E-05, 2.01277546E-05, 2.03873241E-05, 2.06439069E-05,
     *  2.08976825E-05,
     *  2.48384444E-05, 2.22444444E-05, 1.93861540E-05, 1.96295989E-05,
     *  1.98881426E-05, 2.01478719E-05, 2.04062851E-05, 2.06626399E-05,
     *  2.09167089E-05,
     *  2.84794444E-05, 2.58694444E-05, 2.30314444E-05, 1.97795197E-05,
     *  1.99592079E-05, 2.02007234E-05, 2.04506848E-05, 2.07024407E-05,
     *  2.09538658E-05,
     *  3.24764444E-05, 2.99214444E-05, 2.72924444E-05, 2.47294444E-05,
     *  2.28994444E-05, 2.03300932E-05, 2.05425533E-05, 2.07774254E-05,
     *  2.10192754E-05,
     *  3.67754444E-05, 3.42614444E-05, 3.17114444E-05, 2.91844444E-05,
     *  2.67524444E-05, 2.39844444E-05, 2.07613374E-05, 2.09214199E-05,
     *  2.11331220E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  4.13564444E-05, 3.88664444E-05, 3.63364444E-05, 3.37734444E-05,
     *  3.11484444E-05, 2.82964444E-05, 2.50874444E-05, 2.12989783E-05,
     *  2.13485932E-05,
     *  4.62194444E-05, 4.37504444E-05, 4.12354444E-05, 3.86634444E-05,
     *  3.60034444E-05, 3.31974444E-05, 3.02324444E-05, 2.72504444E-05,
     *  2.50164444E-05,
     *  5.13744444E-05, 4.89334444E-05, 4.64454444E-05, 4.38944444E-05,
     *  4.12594444E-05, 3.85134444E-05, 3.56564444E-05, 3.27414444E-05,
     *  2.98374444E-05,
     *  5.68344444E-05, 5.44334444E-05, 5.19874444E-05, 4.94814444E-05,
     *  4.68974444E-05, 4.42144444E-05, 4.14204444E-05, 3.85014444E-05,
     *  3.54054444E-05,
     *  6.26094444E-05, 6.02624444E-05, 5.78764444E-05, 5.54374444E-05,
     *  5.29264444E-05, 5.03244444E-05, 4.76064444E-05, 4.47394444E-05,
     *  4.16564444E-05,
     *  6.87124444E-05, 6.64344444E-05, 6.41264444E-05, 6.17734444E-05,
     *  5.93614444E-05, 5.68674444E-05, 5.42664444E-05, 5.15224444E-05,
     *  4.85764444E-05,
     *  7.72434444E-05, 7.50754444E-05, 7.28914444E-05, 7.06804444E-05,
     *  6.84284444E-05, 6.61164444E-05, 6.37234444E-05, 6.12174444E-05,
     *  5.85584444E-05,
     *  8.63914444E-05, 8.43504444E-05, 8.23134444E-05, 8.02684444E-05,
     *  7.82064444E-05, 7.61134444E-05, 7.39724444E-05, 7.17654444E-05,
     *  6.94644444E-05,
     *  9.62629504E-05, 9.43697618E-05, 9.24994545E-05, 9.06457861E-05,
     *  8.88021850E-05, 8.69615828E-05, 8.51161943E-05, 8.32572169E-05,
     *  8.13744064E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  9.62692481E-05, 9.43762555E-05, 9.25061710E-05, 9.06527571E-05,
     *  8.88094483E-05, 8.69691841E-05, 8.51241897E-05, 8.32656768E-05,
     *  8.13834202E-05,
     *  9.62818395E-05, 9.43892383E-05, 9.25195986E-05, 9.06666929E-05,
     *  8.88239676E-05, 8.69843783E-05, 8.51401708E-05, 8.32825848E-05,
     *  8.14014334E-05,
     *  9.63258657E-05, 9.44346285E-05, 9.25665394E-05, 9.07154040E-05,
     *  8.88747113E-05, 8.70374715E-05, 8.51960024E-05, 8.33416400E-05,
     *  8.14643302E-05,
     *  9.64117632E-05, 9.45231684E-05, 9.26580816E-05, 9.08103719E-05,
     *  8.89736094E-05, 8.71409087E-05, 8.53047245E-05, 8.34565761E-05,
     *  8.15866599E-05,
     *  9.64975555E-05, 9.46115754E-05, 9.27494570E-05, 9.09051319E-05,
     *  8.90722487E-05, 8.72440231E-05, 8.54130426E-05, 8.35710025E-05,
     *  8.17083401E-05,
     *  9.65832443E-05, 9.46998513E-05, 9.28406683E-05, 9.09996872E-05,
     *  8.91706333E-05, 8.73468205E-05, 8.55209640E-05, 8.36849296E-05,
     *  8.18293854E-05,
     *  9.66688312E-05, 9.47879981E-05, 9.29317178E-05, 9.10940411E-05,
     *  8.92687675E-05, 8.74493061E-05, 8.56284962E-05, 8.37983673E-05,
     *  8.19498095E-05,
     *  9.67543176E-05, 9.48760178E-05, 9.30226081E-05, 9.11881966E-05,
     *  8.93666552E-05, 8.75514855E-05, 8.57356463E-05, 8.39113254E-05,
     *  8.20696261E-05,
     *  9.68397052E-05, 9.49639123E-05, 9.31133415E-05, 9.12821568E-05,
     *  8.94643005E-05, 8.76533637E-05, 8.58424211E-05, 8.40238132E-05,
     *  8.21888482E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  9.69249955E-05, 9.50516835E-05, 9.32039205E-05, 9.13759248E-05,
     *  8.95617072E-05, 8.77549458E-05, 8.59488276E-05, 8.41358400E-05,
     *  8.23074884E-05,
     *  9.70101899E-05, 9.51393333E-05, 9.32943473E-05, 9.14695036E-05,
     *  8.96588793E-05, 8.78562370E-05, 8.60548722E-05, 8.42474146E-05,
     *  8.24255592E-05,
     *  9.70952899E-05, 9.52268634E-05, 9.33846243E-05, 9.15628960E-05,
     *  8.97558204E-05, 8.79572419E-05, 8.61605615E-05, 8.43585459E-05,
     *  8.25430724E-05,
     *  9.71802971E-05, 9.53142758E-05, 9.34747537E-05, 9.16561049E-05,
     *  8.98525341E-05, 8.80579655E-05, 8.62659017E-05, 8.44692421E-05,
     *  8.26600395E-05,
     *  9.79629577E-05, 9.61180754E-05, 9.43023666E-05, 9.25106170E-05,
     *  9.07375411E-05, 8.89777002E-05, 8.72254035E-05, 8.54745858E-05,
     *  8.37186509E-05,
     *  9.87388379E-05, 9.69132328E-05, 9.51191393E-05, 9.33516724E-05,
     *  9.16059471E-05, 8.98770173E-05, 8.81598038E-05, 8.64490090E-05,
     *  8.47390127E-05,
     *  9.95088895E-05, 9.77009059E-05, 9.59264936E-05, 9.41810324E-05,
     *  9.24599556E-05, 9.07587025E-05, 8.90726644E-05, 8.73971230E-05,
     *  8.57271782E-05,
     *  1.00273966E-04, 9.84821226E-05, 9.67256770E-05, 9.50002238E-05,
     *  9.33014516E-05, 9.16251042E-05, 8.99669391E-05, 8.83226817E-05,
     *  8.66879733E-05,
     *  1.01034838E-04, 9.92578011E-05, 9.75177925E-05, 9.58105819E-05,
     *  9.41320637E-05, 9.24782246E-05, 9.08451104E-05, 8.92287902E-05,
     *  8.76253184E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  1.01792204E-04, 1.00028767E-04, 9.83038226E-05, 9.66132835E-05,
     *  9.49532116E-05, 9.33197887E-05, 9.17092893E-05, 9.01180521E-05,
     *  8.85424501E-05,
     *  1.02546702E-04, 1.00795768E-04, 9.90846475E-05, 9.74093734E-05,
     *  9.57661430E-05, 9.41512961E-05, 9.25612902E-05, 9.09926768E-05,
     *  8.94420775E-05,
     *  1.03298916E-04, 1.01559481E-04, 9.98610610E-05, 9.81997849E-05,
     *  9.65719625E-05, 9.49740615E-05, 9.34026866E-05, 9.18545590E-05,
     *  9.03264960E-05,
     *  1.04049383E-04, 1.02320528E-04, 1.00633783E-04, 9.89853576E-05,
     *  9.73716545E-05, 9.57892457E-05, 9.42348549E-05, 9.27053390E-05,
     *  9.11976707E-05,
     *  1.04798603E-04, 1.03079478E-04, 1.01403468E-04, 9.97668501E-05,
     *  9.81661018E-05, 9.65978810E-05, 9.50590080E-05, 9.35464489E-05,
     *  9.20573003E-05,
     *  1.05547036E-04, 1.03836857E-04, 1.02170718E-04, 1.00544952E-04,
     *  9.89561007E-05, 9.74008911E-05, 9.58762222E-05, 9.43791487E-05,
     *  9.29068659E-05,
     *  1.06295114E-04, 1.04593150E-04, 1.02936083E-04, 1.01320294E-04,
     *  9.97423733E-05, 9.81991074E-05, 9.66874591E-05, 9.52045544E-05,
     *  9.37476685E-05,
     *  1.07043240E-04, 1.05348811E-04, 1.03700076E-04, 1.02093453E-04,
     *  1.00525578E-04, 9.89932822E-05, 9.74935821E-05, 9.60236614E-05,
     *  9.45808591E-05,
     *  1.07791793E-04, 1.06104261E-04, 1.04463168E-04, 1.02864963E-04,
     *  1.01306316E-04, 9.97840997E-05, 9.82953714E-05, 9.68373622E-05,
     *  9.54074627E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  1.08541131E-04, 1.06859898E-04, 1.05225800E-04, 1.03635316E-04,
     *  1.02085143E-04, 1.00572185E-04, 9.90935353E-05, 9.76464618E-05,
     *  9.62283973E-05,
     *  1.09291590E-04, 1.07616091E-04, 1.05988385E-04, 1.04404971E-04,
     *  1.02862570E-04, 1.01358113E-04, 9.98887197E-05, 9.84516901E-05,
     *  9.70444897E-05,
     *  1.10043492E-04, 1.08373193E-04, 1.06751308E-04, 1.05174354E-04,
     *  1.03639072E-04, 1.02142411E-04, 1.00681517E-04, 9.92537117E-05,
     *  9.78564883E-05,
     *  1.10797140E-04, 1.09131535E-04, 1.07514934E-04, 1.05943866E-04,
     *  1.04415090E-04, 1.02925571E-04, 1.01472471E-04, 1.00053134E-04,
     *  9.86650740E-05,
     *  1.11552827E-04, 1.09891433E-04, 1.08279605E-04, 1.06713883E-04,
     *  1.05191036E-04, 1.03708045E-04, 1.02262086E-04, 1.00850517E-04,
     *  9.94708688E-05,
     *  1.12310828E-04, 1.10653187E-04, 1.09045646E-04, 1.07484757E-04,
     *  1.05967297E-04, 1.04490259E-04, 1.03050828E-04, 1.01646375E-04,
     *  1.00274443E-04,
     *  1.13071413E-04, 1.11417082E-04, 1.09813366E-04, 1.08256822E-04,
     *  1.06744237E-04, 1.05272608E-04, 1.03839131E-04, 1.02441186E-04,
     *  1.01076323E-04,
     *  1.13834836E-04, 1.12183393E-04, 1.10583059E-04, 1.09030397E-04,
     *  1.07522198E-04, 1.06055465E-04, 1.04627401E-04, 1.03235392E-04,
     *  1.01876994E-04,
     *  1.14601346E-04, 1.12952382E-04, 1.11355005E-04, 1.09805781E-04,
     *  1.08301503E-04, 1.06839180E-04, 1.05416018E-04, 1.04029406E-04,
     *  1.02676908E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  1.15371181E-04, 1.13724302E-04, 1.12129473E-04, 1.10583261E-04,
     *  1.09082461E-04, 1.07624084E-04, 1.06205338E-04, 1.04823616E-04,
     *  1.03476483E-04,
     *  1.16144571E-04, 1.14499397E-04, 1.12906721E-04, 1.11363110E-04,
     *  1.09865363E-04, 1.08410489E-04, 1.06995698E-04, 1.05618383E-04,
     *  1.04276112E-04,
     *  1.16921742E-04, 1.15277902E-04, 1.13686996E-04, 1.12145593E-04,
     *  1.10650488E-04, 1.09198692E-04, 1.07787415E-04, 1.06414049E-04,
     *  1.05076162E-04,
     *  1.17702911E-04, 1.16060044E-04, 1.14470538E-04, 1.12930959E-04,
     *  1.11438102E-04, 1.09988976E-04, 1.08580790E-04, 1.07210935E-04,
     *  1.05876977E-04,
     *  1.18488291E-04, 1.16846044E-04, 1.15257576E-04, 1.13719450E-04,
     *  1.12228459E-04, 1.10781611E-04, 1.09376109E-04, 1.08009345E-04,
     *  1.06678882E-04,
     *  1.19278087E-04, 1.17636117E-04, 1.16048334E-04, 1.14511300E-04,
     *  1.13021805E-04, 1.11576852E-04, 1.10173644E-04, 1.08809568E-04,
     *  1.07482183E-04,
     *  1.20072502E-04, 1.18430470E-04, 1.16843029E-04, 1.15306735E-04,
     *  1.13818374E-04, 1.12374948E-04, 1.10973654E-04, 1.09611876E-04,
     *  1.08287170E-04,
     *  1.20871734E-04, 1.19229308E-04, 1.17641869E-04, 1.16105970E-04,
     *  1.14618393E-04, 1.13176133E-04, 1.11776386E-04, 1.10416531E-04,
     *  1.09094117E-04,
     *  1.21675976E-04, 1.20032829E-04, 1.18445060E-04, 1.16909218E-04,
     *  1.15422080E-04, 1.13980637E-04, 1.12582079E-04, 1.11223780E-04,
     *  1.09903287E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  1.22485418E-04, 1.20841226E-04, 1.19252800E-04, 1.17716682E-04,
     *  1.16229646E-04, 1.14788677E-04, 1.13390959E-04, 1.12033862E-04,
     *  1.10714926E-04,
     *  1.23300246E-04, 1.21654689E-04, 1.20065282E-04, 1.18528562E-04,
     *  1.17041296E-04, 1.15600464E-04, 1.14203246E-04, 1.12847004E-04,
     *  1.11529272E-04,
     *  1.24120644E-04, 1.22473404E-04, 1.20882696E-04, 1.19345050E-04,
     *  1.17857228E-04, 1.16416203E-04, 1.15019149E-04, 1.13663423E-04,
     *  1.12346552E-04,
     *  1.24946792E-04, 1.23297554E-04, 1.21705227E-04, 1.20166335E-04,
     *  1.18677634E-04, 1.17236091E-04, 1.15838872E-04, 1.14483328E-04,
     *  1.13166981E-04,
     *  1.25778867E-04, 1.24127317E-04, 1.22533055E-04, 1.20992601E-04,
     *  1.19502701E-04, 1.18060317E-04, 1.16662609E-04, 1.15306921E-04,
     *  1.13990767E-04,
     *  1.26617044E-04, 1.24962869E-04, 1.23366359E-04, 1.21824026E-04,
     *  1.20332610E-04, 1.18889067E-04, 1.17490550E-04, 1.16134394E-04,
     *  1.14818109E-04,
     *  1.27461497E-04, 1.25804383E-04, 1.24205311E-04, 1.22660785E-04,
     *  1.21167540E-04, 1.19722521E-04, 1.18322876E-04, 1.16965934E-04,
     *  1.15649196E-04,
     *  1.28312395E-04, 1.26652029E-04, 1.25050082E-04, 1.23503050E-04,
     *  1.22007661E-04, 1.20560853E-04, 1.19159765E-04, 1.17801721E-04,
     *  1.16484212E-04,
     *  1.29169907E-04, 1.27505975E-04, 1.25900839E-04, 1.24350989E-04,
     *  1.22853142E-04, 1.21404231E-04, 1.20001388E-04, 1.18641926E-04,
     *  1.17323333E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.30034199E-04, 1.28366385E-04, 1.26757747E-04, 1.25204763E-04,
     *  1.23704146E-04, 1.22252820E-04, 1.20847909E-04, 1.19486718E-04,
     *  1.18166728E-04,
     *  1.30905435E-04, 1.29233423E-04, 1.27620966E-04, 1.26064535E-04,
     *  1.24560834E-04, 1.23106780E-04, 1.21699488E-04, 1.20336258E-04,
     *  1.19014559E-04,
     *  1.31783778E-04, 1.30107248E-04, 1.28490655E-04, 1.26930461E-04,
     *  1.25423362E-04, 1.23966267E-04, 1.22556283E-04, 1.21190701E-04,
     *  1.19866983E-04,
     *  1.32669389E-04, 1.30988019E-04, 1.29366969E-04, 1.27802694E-04,
     *  1.26291881E-04, 1.24831431E-04, 1.23418442E-04, 1.22050197E-04,
     *  1.20724151E-04,
     *  1.33562426E-04, 1.31875891E-04, 1.30250062E-04, 1.28681386E-04,
     *  1.27166542E-04, 1.25702420E-04, 1.24286112E-04, 1.22914893E-04,
     *  1.21586207E-04,
     *  1.34463047E-04, 1.32771018E-04, 1.31140085E-04, 1.29566685E-04,
     *  1.28047488E-04, 1.26579377E-04, 1.25159435E-04, 1.23784927E-04,
     *  1.22453291E-04,
     *  1.35371406E-04, 1.33673551E-04, 1.32037184E-04, 1.30458734E-04,
     *  1.28934861E-04, 1.27462441E-04, 1.26038546E-04, 1.24660434E-04,
     *  1.23325535E-04,
     *  1.36287659E-04, 1.34583640E-04, 1.32941506E-04, 1.31357675E-04,
     *  1.29828800E-04, 1.28351747E-04, 1.26923579E-04, 1.25541546E-04,
     *  1.24203068E-04,
     *  1.37211956E-04, 1.35501432E-04, 1.33853192E-04, 1.32263648E-04,
     *  1.30729440E-04, 1.29247426E-04, 1.27814662E-04, 1.26428387E-04,
     *  1.25086014E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  1.38144448E-04, 1.36427071E-04, 1.34772384E-04, 1.33176786E-04,
     *  1.31636911E-04, 1.30149606E-04, 1.28711918E-04, 1.27321078E-04,
     *  1.25974489E-04,
     *  1.39085282E-04, 1.37360701E-04, 1.35699218E-04, 1.34097223E-04,
     *  1.32551342E-04, 1.31058411E-04, 1.29615468E-04, 1.28219735E-04,
     *  1.26868606E-04,
     *  1.40034606E-04, 1.38302461E-04, 1.36633828E-04, 1.35025088E-04,
     *  1.33472855E-04, 1.31973958E-04, 1.30525425E-04, 1.29124467E-04,
     *  1.27768472E-04,
     *  1.40992564E-04, 1.39252490E-04, 1.37576347E-04, 1.35960507E-04,
     *  1.34401573E-04, 1.32896365E-04, 1.31441900E-04, 1.30035382E-04,
     *  1.28674188E-04,
     *  1.41959297E-04, 1.40210922E-04, 1.38526904E-04, 1.36903602E-04,
     *  1.35337612E-04, 1.33825741E-04, 1.32364999E-04, 1.30952580E-04,
     *  1.29585850E-04,
     *  1.42934946E-04, 1.41177892E-04, 1.39485624E-04, 1.37854493E-04,
     *  1.36281084E-04, 1.34762194E-04, 1.33294824E-04, 1.31876157E-04,
     *  1.30503550E-04,
     *  1.43919649E-04, 1.42153528E-04, 1.40452630E-04, 1.38813296E-04,
     *  1.37232098E-04, 1.35705827E-04, 1.34231470E-04, 1.32806203E-04,
     *  1.31427372E-04,
     *  1.44913541E-04, 1.43137958E-04, 1.41428042E-04, 1.39780122E-04,
     *  1.38190761E-04, 1.36656737E-04, 1.35175030E-04, 1.33742804E-04,
     *  1.32357396E-04,
     *  1.45916755E-04, 1.44131307E-04, 1.42411976E-04, 1.40755080E-04,
     *  1.39157172E-04, 1.37615019E-04, 1.36125590E-04, 1.34686039E-04,
     *  1.33293696E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  1.46929421E-04, 1.45133695E-04, 1.43404544E-04, 1.41738275E-04,
     *  1.40131427E-04, 1.38580760E-04, 1.37083231E-04, 1.35635984E-04,
     *  1.34236338E-04,
     *  1.47951666E-04, 1.46145241E-04, 1.44405856E-04, 1.42729805E-04,
     *  1.41113620E-04, 1.39554045E-04, 1.38048029E-04, 1.36592706E-04,
     *  1.35185384E-04,
     *  1.48983614E-04, 1.47166059E-04, 1.45416016E-04, 1.43729768E-04,
     *  1.42103835E-04, 1.40534952E-04, 1.39020055E-04, 1.37556268E-04,
     *  1.36140890E-04,
     *  1.50025385E-04, 1.48196258E-04, 1.46435124E-04, 1.44738254E-04,
     *  1.43102156E-04, 1.41523553E-04, 1.39999372E-04, 1.38526727E-04,
     *  1.37102902E-04,
     *  1.51077098E-04, 1.49235947E-04, 1.47463278E-04, 1.45755350E-04,
     *  1.44108659E-04, 1.42519917E-04, 1.40986040E-04, 1.39504130E-04,
     *  1.38071463E-04,
     *  1.52138866E-04, 1.50285227E-04, 1.48500568E-04, 1.46781136E-04,
     *  1.45123415E-04, 1.43524105E-04, 1.41980111E-04, 1.40488523E-04,
     *  1.39046607E-04,
     *  1.53210797E-04, 1.51344196E-04, 1.49547082E-04, 1.47815689E-04,
     *  1.46146489E-04, 1.44536172E-04, 1.42981629E-04, 1.41479940E-04,
     *  1.40028360E-04,
     *  1.54292998E-04, 1.52412947E-04, 1.50602900E-04, 1.48859079E-04,
     *  1.47177942E-04, 1.45556167E-04, 1.43990633E-04, 1.42478410E-04,
     *  1.41016741E-04,
     *  1.55385568E-04, 1.53491569E-04, 1.51668100E-04, 1.49911370E-04,
     *  1.48217825E-04, 1.46584131E-04, 1.45007155E-04, 1.43483954E-04,
     *  1.42011761E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  2.15598882E-05, 2.17633578E-05, 2.19668570E-05, 2.21703770E-05,
     *  2.23739096E-05, 2.25774466E-05, 2.28449270E-05, 2.31123843E-05,
     *  2.33798017E-05,
     *  2.15598657E-05, 2.17633367E-05, 2.19668372E-05, 2.21703586E-05,
     *  2.23738924E-05, 2.25774307E-05, 2.28449126E-05, 2.31123713E-05,
     *  2.33797901E-05,
     *  2.15598348E-05, 2.17633078E-05, 2.19668102E-05, 2.21703334E-05,
     *  2.23738690E-05, 2.25774089E-05, 2.28448929E-05, 2.31123536E-05,
     *  2.33797742E-05,
     *  2.15597932E-05, 2.17632688E-05, 2.19667738E-05, 2.21702994E-05,
     *  2.23738373E-05, 2.25773795E-05, 2.28448663E-05, 2.31123297E-05,
     *  2.33797528E-05,
     *  2.15597377E-05, 2.17632169E-05, 2.19667252E-05, 2.21702541E-05,
     *  2.23737952E-05, 2.25773403E-05, 2.28448309E-05, 2.31122978E-05,
     *  2.33797243E-05,
     *  2.15596646E-05, 2.17631485E-05, 2.19666613E-05, 2.21701945E-05,
     *  2.23737396E-05, 2.25772887E-05, 2.28447843E-05, 2.31122558E-05,
     *  2.33796868E-05,
     *  2.15595696E-05, 2.17630595E-05, 2.19665781E-05, 2.21701168E-05,
     *  2.23736674E-05, 2.25772216E-05, 2.28447236E-05, 2.31122012E-05,
     *  2.33796380E-05,
     *  2.15594472E-05, 2.17629449E-05, 2.19664710E-05, 2.21700169E-05,
     *  2.23735743E-05, 2.25771352E-05, 2.28446454E-05, 2.31121309E-05,
     *  2.33795752E-05,
     *  2.15592911E-05, 2.17627988E-05, 2.19663345E-05, 2.21698895E-05,
     *  2.23734557E-05, 2.25770250E-05, 2.28445458E-05, 2.31120414E-05,
     *  2.33794951E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  2.15590942E-05, 2.17626145E-05, 2.19661622E-05, 2.21697288E-05,
     *  2.23733061E-05, 2.25768860E-05, 2.28444202E-05, 2.31119283E-05,
     *  2.33793940E-05,
     *  2.15588480E-05, 2.17623840E-05, 2.19659467E-05, 2.21695278E-05,
     *  2.23731190E-05, 2.25767122E-05, 2.28442630E-05, 2.31117870E-05,
     *  2.33792676E-05,
     *  2.15585428E-05, 2.17620982E-05, 2.19656797E-05, 2.21692787E-05,
     *  2.23728870E-05, 2.25764967E-05, 2.28440683E-05, 2.31116118E-05,
     *  2.33791110E-05,
     *  2.15581676E-05, 2.17617470E-05, 2.19653514E-05, 2.21689724E-05,
     *  2.23726019E-05, 2.25762319E-05, 2.28438289E-05, 2.31113965E-05,
     *  2.33789185E-05,
     *  2.15577100E-05, 2.17613186E-05, 2.19649510E-05, 2.21685990E-05,
     *  2.23722542E-05, 2.25759090E-05, 2.28435369E-05, 2.31111339E-05,
     *  2.33786838E-05,
     *  2.15571560E-05, 2.17608000E-05, 2.19644664E-05, 2.21681469E-05,
     *  2.23718334E-05, 2.25755181E-05, 2.28431836E-05, 2.31108162E-05,
     *  2.33783998E-05,
     *  2.15564903E-05, 2.17601768E-05, 2.19638840E-05, 2.21676037E-05,
     *  2.23713278E-05, 2.25750485E-05, 2.28427592E-05, 2.31104345E-05,
     *  2.33780586E-05,
     *  2.15556956E-05, 2.17594330E-05, 2.19631889E-05, 2.21669553E-05,
     *  2.23707243E-05, 2.25744881E-05, 2.28422527E-05, 2.31099791E-05,
     *  2.33776516E-05,
     *  2.15547531E-05, 2.17585509E-05, 2.19623647E-05, 2.21661866E-05,
     *  2.23700088E-05, 2.25738237E-05, 2.28416522E-05, 2.31094393E-05,
     *  2.33771693E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  2.15536425E-05, 2.17575114E-05, 2.19613935E-05, 2.21652808E-05,
     *  2.23691658E-05, 2.25730409E-05, 2.28409450E-05, 2.31088036E-05,
     *  2.33766013E-05,
     *  2.15523413E-05, 2.17562937E-05, 2.19602558E-05, 2.21642199E-05,
     *  2.23681785E-05, 2.25721243E-05, 2.28401169E-05, 2.31080593E-05,
     *  2.33759365E-05,
     *  2.15508256E-05, 2.17548754E-05, 2.19589308E-05, 2.21629845E-05,
     *  2.23670290E-05, 2.25710571E-05, 2.28391529E-05, 2.31071932E-05,
     *  2.33751630E-05,
     *  2.15490697E-05, 2.17532324E-05, 2.19573962E-05, 2.21615537E-05,
     *  2.23656978E-05, 2.25698215E-05, 2.28380371E-05, 2.31061907E-05,
     *  2.33742680E-05,
     *  2.15470461E-05, 2.17513392E-05, 2.19556280E-05, 2.21599054E-05,
     *  2.23641645E-05, 2.25683985E-05, 2.28367523E-05, 2.31050368E-05,
     *  2.33732381E-05,
     *  2.15447258E-05, 2.17491686E-05, 2.19536010E-05, 2.21580162E-05,
     *  2.23624074E-05, 2.25667681E-05, 2.28352806E-05, 2.31037155E-05,
     *  2.33720592E-05,
     *  2.15420780E-05, 2.17466922E-05, 2.19512888E-05, 2.21558615E-05,
     *  2.23604037E-05, 2.25649094E-05, 2.28336033E-05, 2.31022101E-05,
     *  2.33707167E-05,
     *  2.15390706E-05, 2.17438799E-05, 2.19486636E-05, 2.21534156E-05,
     *  2.23581298E-05, 2.25628004E-05, 2.28317009E-05, 2.31005034E-05,
     *  2.33691953E-05,
     *  2.15356703E-05, 2.17407008E-05, 2.19456965E-05, 2.21506519E-05,
     *  2.23555611E-05, 2.25604186E-05, 2.28295534E-05, 2.30985776E-05,
     *  2.33674795E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  2.15318422E-05, 2.17371226E-05, 2.19423579E-05, 2.21475429E-05,
     *  2.23526723E-05, 2.25577410E-05, 2.28271402E-05, 2.30964148E-05,
     *  2.33655539E-05,
     *  2.15275509E-05, 2.17331125E-05, 2.19386173E-05, 2.21440607E-05,
     *  2.23494378E-05, 2.25547440E-05, 2.28244407E-05, 2.30939968E-05,
     *  2.33634025E-05,
     *  2.15227598E-05, 2.17286368E-05, 2.19344438E-05, 2.21401768E-05,
     *  2.23458316E-05, 2.25514040E-05, 2.28214339E-05, 2.30913056E-05,
     *  2.33610100E-05,
     *  2.15186888E-05, 2.17248348E-05, 2.19308997E-05, 2.21368798E-05,
     *  2.23427714E-05, 2.25485709E-05, 2.28188851E-05, 2.30890259E-05,
     *  2.33589850E-05,
     *  2.15142797E-05, 2.17207184E-05, 2.19270636E-05, 2.21333124E-05,
     *  2.23394615E-05, 2.25455079E-05, 2.28161311E-05, 2.30865642E-05,
     *  2.33568001E-05,
     *  2.15095154E-05, 2.17162718E-05, 2.19229213E-05, 2.21294616E-05,
     *  2.23358902E-05, 2.25422044E-05, 2.28131627E-05, 2.30839130E-05,
     *  2.33544491E-05,
     *  2.15043791E-05, 2.17114796E-05, 2.19184587E-05, 2.21253149E-05,
     *  2.23320460E-05, 2.25386502E-05, 2.28099715E-05, 2.30810651E-05,
     *  2.33519262E-05,
     *  2.14988539E-05, 2.17063266E-05, 2.19136622E-05, 2.21208598E-05,
     *  2.23279181E-05, 2.25348357E-05, 2.28065492E-05, 2.30780139E-05,
     *  2.33492260E-05,
     *  2.14929235E-05, 2.17007981E-05, 2.19085185E-05, 2.21160846E-05,
     *  2.23234959E-05, 2.25307519E-05, 2.28028885E-05, 2.30747534E-05,
     *  2.33463440E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  2.14865722E-05, 2.16948799E-05, 2.19030151E-05, 2.21109783E-05,
     *  2.23187699E-05, 2.25263902E-05, 2.27989825E-05, 2.30712783E-05,
     *  2.33432765E-05,
     *  2.14797848E-05, 2.16885587E-05, 2.18971401E-05, 2.21055304E-05,
     *  2.23137311E-05, 2.25217432E-05, 2.27948255E-05, 2.30675844E-05,
     *  2.33400206E-05,
     *  2.14725472E-05, 2.16818220E-05, 2.18908827E-05, 2.20997318E-05,
     *  2.23083718E-05, 2.25168045E-05, 2.27904127E-05, 2.30636687E-05,
     *  2.33365748E-05,
     *  2.14648462E-05, 2.16746584E-05, 2.18842332E-05, 2.20935744E-05,
     *  2.23026853E-05, 2.25115688E-05, 2.27857406E-05, 2.30595292E-05,
     *  2.33329386E-05,
     *  2.14566701E-05, 2.16670579E-05, 2.18771834E-05, 2.20870514E-05,
     *  2.22966665E-05, 2.25060326E-05, 2.27808074E-05, 2.30551656E-05,
     *  2.33291134E-05,
     *  2.14480084E-05, 2.16590122E-05, 2.18697266E-05, 2.20801579E-05,
     *  2.22903119E-05, 2.25001937E-05, 2.27756128E-05, 2.30505795E-05,
     *  2.33251020E-05,
     *  2.14388529E-05, 2.16505146E-05, 2.18618580E-05, 2.20728908E-05,
     *  2.22836200E-05, 2.24940521E-05, 2.27701585E-05, 2.30457740E-05,
     *  2.33209093E-05,
     *  2.14291970E-05, 2.16415608E-05, 2.18535751E-05, 2.20652491E-05,
     *  2.22765915E-05, 2.24876100E-05, 2.27644486E-05, 2.30407550E-05,
     *  2.33165425E-05,
     *  2.14190371E-05, 2.16321489E-05, 2.18448778E-05, 2.20572347E-05,
     *  2.22692297E-05, 2.24808722E-05, 2.27584895E-05, 2.30355306E-05,
     *  2.33120114E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  2.14083720E-05, 2.16222800E-05, 2.18357690E-05, 2.20488520E-05,
     *  2.22615408E-05, 2.24738463E-05, 2.27522909E-05, 2.30301120E-05,
     *  2.33073285E-05,
     *  2.13972041E-05, 2.16119583E-05, 2.18262550E-05, 2.20401091E-05,
     *  2.22535343E-05, 2.24665434E-05, 2.27458654E-05, 2.30245135E-05,
     *  2.33025097E-05,
     *  2.13855395E-05, 2.16011921E-05, 2.18163458E-05, 2.20310177E-05,
     *  2.22452237E-05, 2.24589784E-05, 2.27392297E-05, 2.30187532E-05,
     *  2.32975746E-05,
     *  2.13733887E-05, 2.15899939E-05, 2.18060558E-05, 2.20215940E-05,
     *  2.22366266E-05, 2.24511703E-05, 2.27324046E-05, 2.30128537E-05,
     *  2.32925468E-05,
     *  2.13607672E-05, 2.15783812E-05, 2.17954045E-05, 2.20118591E-05,
     *  2.22277657E-05, 2.24431432E-05, 2.27254158E-05, 2.30068418E-05,
     *  2.32874547E-05,
     *  2.13476961E-05, 2.15663774E-05, 2.17844169E-05, 2.20018398E-05,
     *  2.22186692E-05, 2.24349267E-05, 2.27182943E-05, 2.30007501E-05,
     *  2.32823318E-05,
     *  2.13342035E-05, 2.15540124E-05, 2.17731249E-05, 2.19915693E-05,
     *  2.22093718E-05, 2.24265566E-05, 2.27110775E-05, 2.29946170E-05,
     *  2.32772177E-05,
     *  2.13203250E-05, 2.15413237E-05, 2.17615676E-05, 2.19810885E-05,
     *  2.21999156E-05, 2.24180761E-05, 2.27038097E-05, 2.29884879E-05,
     *  2.32721586E-05,
     *  2.13061050E-05, 2.15283577E-05, 2.17497930E-05, 2.19704463E-05,
     *  2.21903507E-05, 2.24095364E-05, 2.26965431E-05, 2.29824159E-05,
     *  2.32672081E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  2.12915985E-05, 2.15151710E-05, 2.17378589E-05, 2.19597020E-05,
     *  2.21807371E-05, 2.24009982E-05, 2.26893393E-05, 2.29764629E-05,
     *  2.32624285E-05,
     *  2.12768724E-05, 2.15018318E-05, 2.17258347E-05, 2.19489257E-05,
     *  2.21711459E-05, 2.23925329E-05, 2.26822698E-05, 2.29707008E-05,
     *  2.32578917E-05,
     *  2.12620080E-05, 2.14884224E-05, 2.17138035E-05, 2.19382010E-05,
     *  2.21616605E-05, 2.23842242E-05, 2.26754185E-05, 2.29652130E-05,
     *  2.32536808E-05,
     *  2.12471032E-05, 2.14750414E-05, 2.17018640E-05, 2.19276264E-05,
     *  2.21523796E-05, 2.23761703E-05, 2.26688827E-05, 2.29600961E-05,
     *  2.32498912E-05,
     *  2.12322759E-05, 2.14618064E-05, 2.16901333E-05, 2.19173186E-05,
     *  2.21434188E-05, 2.23684857E-05, 2.26627756E-05, 2.29554616E-05,
     *  2.32466329E-05,
     *  2.12176680E-05, 2.14488581E-05, 2.16787508E-05, 2.19074151E-05,
     *  2.21349139E-05, 2.23613046E-05, 2.26572287E-05, 2.29514386E-05,
     *  2.32440323E-05,
     *  2.11999803E-05, 2.14333353E-05, 2.16652672E-05, 2.18958549E-05,
     *  2.21251698E-05, 2.23532773E-05, 2.26513181E-05, 2.29474990E-05,
     *  2.32419302E-05,
     *  2.11833182E-05, 2.14189295E-05, 2.16529825E-05, 2.18855673E-05,
     *  2.21167652E-05, 2.23466500E-05, 2.26468789E-05, 2.29450939E-05,
     *  2.32414186E-05,
     *  2.11682082E-05, 2.14061499E-05, 2.16423895E-05, 2.18770295E-05,
     *  2.21101622E-05, 2.23418709E-05, 2.26443417E-05, 2.29446379E-05,
     *  2.32428971E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  2.11553269E-05, 2.13956439E-05, 2.16341088E-05, 2.18708374E-05,
     *  2.21059338E-05, 2.23394913E-05, 2.26442321E-05, 2.29466326E-05,
     *  2.32468457E-05,
     *  2.11455553E-05, 2.13882446E-05, 2.16289299E-05, 2.18677414E-05,
     *  2.21047949E-05, 2.23401941E-05, 2.26471945E-05, 2.29516885E-05,
     *  2.32538439E-05,
     *  2.11400600E-05, 2.13850388E-05, 2.16278706E-05, 2.18686980E-05,
     *  2.21076476E-05, 2.23448327E-05, 2.26540262E-05, 2.29605531E-05,
     *  2.32645956E-05,
     *  2.11404193E-05, 2.13874725E-05, 2.16322641E-05, 2.18749438E-05,
     *  2.21156449E-05, 2.23544867E-05, 2.26657229E-05, 2.29741506E-05,
     *  2.32799624E-05,
     *  2.11488291E-05, 2.13975145E-05, 2.16438933E-05, 2.18881066E-05,
     *  2.21302831E-05, 2.23705401E-05, 2.26835436E-05, 2.29936347E-05,
     *  2.33010090E-05,
     *  2.11684570E-05, 2.14179291E-05, 2.16652047E-05, 2.19103769E-05,
     *  2.21535428E-05, 2.23947980E-05, 2.27091032E-05, 2.30204648E-05,
     *  2.33290649E-05,
     *  2.12040968E-05, 2.14527523E-05, 2.16996679E-05, 2.19447869E-05,
     *  2.21881091E-05, 2.24296650E-05, 2.27445103E-05, 2.30565142E-05,
     *  2.33658128E-05,
     *  2.12635050E-05, 2.15081961E-05, 2.17524182E-05, 2.19956844E-05,
     *  2.22377332E-05, 2.24784266E-05, 2.27925774E-05, 2.31042320E-05,
     *  2.34134151E-05,
     *  2.13605340E-05, 2.15945510E-05, 2.18315045E-05, 2.20695996E-05,
     *  2.23078597E-05, 2.25457198E-05, 2.28571558E-05, 2.31668908E-05,
     *  2.34747031E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  2.15243244E-05, 2.17308625E-05, 2.19506117E-05, 2.21769742E-05,
     *  2.24067965E-05, 2.26383627E-05, 2.29436941E-05, 2.32489808E-05,
     *  2.35534668E-05,
     *  2.18415593E-05, 2.19597752E-05, 2.21361013E-05, 2.23360731E-05,
     *  2.25481169E-05, 2.27669371E-05, 2.30602268E-05, 2.33568705E-05,
     *  2.36549179E-05,
     *  2.64444444E-05, 2.24306536E-05, 2.24515003E-05, 2.25836970E-05,
     *  2.27563140E-05, 2.29491365E-05, 2.32192641E-05, 2.34999766E-05,
     *  2.37864659E-05,
     *  3.19214444E-05, 2.78964444E-05, 2.31812301E-05, 2.30166813E-05,
     *  2.30832946E-05, 2.32179911E-05, 2.34417931E-05, 2.36930028E-05,
     *  2.39590939E-05,
     *  3.82354444E-05, 3.43494444E-05, 2.98414444E-05, 2.43999158E-05,
     *  2.36811191E-05, 2.36475989E-05, 2.37671000E-05, 2.39606776E-05,
     *  2.41899909E-05,
     *  4.53524444E-05, 4.17724444E-05, 3.78044444E-05, 3.35884444E-05,
     *  3.00884444E-05, 2.44863385E-05, 2.42833251E-05, 2.43493502E-05,
     *  2.45081106E-05,
     *  5.56974444E-05, 5.25874444E-05, 4.92004444E-05, 4.55394444E-05,
     *  4.15394444E-05, 3.60744444E-05, 2.58922850E-05, 2.52392030E-05,
     *  2.51570756E-05,
     *  6.70404444E-05, 6.44624444E-05, 6.16974444E-05, 5.86984444E-05,
     *  5.53254444E-05, 5.11794444E-05, 4.45735879E-05, 2.81501311E-05,
     *  2.64167724E-05,
     *  7.94554502E-05, 7.74849995E-05, 7.54430776E-05, 7.33022714E-05,
     *  7.10223311E-05, 6.85387155E-05, 6.47556329E-05, 5.97026146E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  7.94651347E-05, 7.74955119E-05, 7.54546374E-05, 7.33152004E-05,
     *  7.10371351E-05, 6.85562678E-05, 6.47797186E-05, 5.97444668E-05,
     *  4.66256290E-05,
     *  7.94844860E-05, 7.75165142E-05, 7.54777270E-05, 7.33410174E-05,
     *  7.10666835E-05, 6.85912779E-05, 6.48276741E-05, 5.98273458E-05,
     *  4.78365226E-05,
     *  7.95520297E-05, 7.75897852E-05, 7.55582298E-05, 7.34309513E-05,
     *  7.11694852E-05, 6.87128374E-05, 6.49933082E-05, 6.01092041E-05,
     *  5.00345898E-05,
     *  7.96832863E-05, 7.77320184E-05, 7.57142799E-05, 7.36049446E-05,
     *  7.13678134E-05, 6.89463175E-05, 6.53078283E-05, 6.06274065E-05,
     *  5.22961059E-05,
     *  7.98137034E-05, 7.78731455E-05, 7.58688349E-05, 7.37768440E-05,
     *  7.15630564E-05, 6.91748959E-05, 6.56114730E-05, 6.11092915E-05,
     *  5.37657044E-05,
     *  7.99433018E-05, 7.80131978E-05, 7.60219436E-05, 7.39467304E-05,
     *  7.17553604E-05, 6.93988698E-05, 6.59052375E-05, 6.15607259E-05,
     *  5.48960300E-05,
     *  8.00721016E-05, 7.81522050E-05, 7.61736522E-05, 7.41146799E-05,
     *  7.19448608E-05, 6.96185085E-05, 6.61899793E-05, 6.19862134E-05,
     *  5.58313530E-05,
     *  8.02001220E-05, 7.82901957E-05, 7.63240046E-05, 7.42807641E-05,
     *  7.21316834E-05, 6.98340569E-05, 6.64664436E-05, 6.23892944E-05,
     *  5.66378360E-05,
     *  8.03273818E-05, 7.84271972E-05, 7.64730429E-05, 7.44450506E-05,
     *  7.23159451E-05, 7.00457402E-05, 6.67352824E-05, 6.27728076E-05,
     *  5.73518229E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  8.04538989E-05, 7.85632358E-05, 7.66208068E-05, 7.46076033E-05,
     *  7.24977552E-05, 7.02537607E-05, 6.69970697E-05, 6.31390666E-05,
     *  5.79956419E-05,
     *  8.05796906E-05, 7.86983367E-05, 7.67673346E-05, 7.47684824E-05,
     *  7.26772154E-05, 7.04583070E-05, 6.72523139E-05, 6.34899845E-05,
     *  5.85841064E-05,
     *  8.07047737E-05, 7.88325243E-05, 7.69126626E-05, 7.49277450E-05,
     *  7.28544213E-05, 7.06595521E-05, 6.75014674E-05, 6.38271624E-05,
     *  5.91276114E-05,
     *  8.08291644E-05, 7.89658218E-05, 7.70568254E-05, 7.50854454E-05,
     *  7.30294622E-05, 7.08576558E-05, 6.77449351E-05, 6.41519551E-05,
     *  5.96337684E-05,
     *  8.19502653E-05, 8.01610783E-05, 7.83413258E-05, 7.64792467E-05,
     *  7.45601756E-05, 7.25650593E-05, 6.97823961E-05, 6.67299344E-05,
     *  6.32425307E-05,
     *  8.30237402E-05, 8.12964928E-05, 7.95497203E-05, 7.77747062E-05,
     *  7.59611119E-05, 7.40962860E-05, 7.15400290E-05, 6.88158301E-05,
     *  6.58441306E-05,
     *  8.40576616E-05, 8.23830284E-05, 8.06972221E-05, 7.89934953E-05,
     *  7.72641671E-05, 7.55002784E-05, 7.31112637E-05, 7.06121601E-05,
     *  6.79586358E-05,
     *  8.50583115E-05, 8.34289799E-05, 8.17949634E-05, 8.01508418E-05,
     *  7.84906546E-05, 7.68077195E-05, 7.45483994E-05, 7.22153482E-05,
     *  6.97812694E-05,
     *  8.60306912E-05, 8.44407998E-05, 8.28513743E-05, 8.12579191E-05,
     *  7.96556332E-05, 7.80393113E-05, 7.58840764E-05, 7.36796210E-05,
     *  7.14078007E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  8.69788587E-05, 8.54236224E-05, 8.38730166E-05, 8.23232063E-05,
     *  8.07701978E-05, 7.92097817E-05, 7.71402324E-05, 7.50388581E-05,
     *  7.28928197E-05,
     *  8.79061598E-05, 8.63816112E-05, 8.48651133E-05, 8.33533131E-05,
     *  8.18427932E-05, 8.03300375E-05, 7.83324243E-05, 7.63158248E-05,
     *  7.42706590E-05,
     *  8.88153918E-05, 8.73181972E-05, 8.58319004E-05, 8.43535067E-05,
     *  8.28800181E-05, 8.14084130E-05, 7.94721409E-05, 7.75266545E-05,
     *  7.55644682E-05,
     *  8.97089218E-05, 8.82362470E-05, 8.67768688E-05, 8.53280622E-05,
     *  8.38871402E-05, 8.24514406E-05, 8.05681414E-05, 7.86832526E-05,
     *  7.67906842E-05,
     *  9.05887743E-05, 8.91381847E-05, 8.77029348E-05, 8.62805048E-05,
     *  8.48684414E-05, 8.34643477E-05, 8.16272765E-05, 7.97946884E-05,
     *  7.79614503E-05,
     *  9.14566974E-05, 9.00260822E-05, 8.86125638E-05, 8.72137804E-05,
     *  8.58274559E-05, 8.44513920E-05, 8.26550185E-05, 8.08680496E-05,
     *  7.90860231E-05,
     *  9.23142135E-05, 9.09017271E-05, 8.95078627E-05, 8.81303806E-05,
     *  8.67671401E-05, 8.54160930E-05, 8.36558165E-05, 8.19089933E-05,
     *  8.01716398E-05,
     *  9.31626583E-05, 9.17666749E-05, 9.03906485E-05, 8.90324342E-05,
     *  8.76899954E-05, 8.63613984E-05, 8.46333427E-05, 8.29221151E-05,
     *  8.12240780E-05,
     *  9.40032126E-05, 9.26222897E-05, 9.12625016E-05, 8.99217772E-05,
     *  8.85981606E-05, 8.72898049E-05, 8.55906678E-05, 8.39112052E-05,
     *  8.22480317E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  9.48369263E-05, 9.34697760E-05, 9.21248072E-05, 9.08000066E-05,
     *  8.94934805E-05, 8.82034488E-05, 8.65303886E-05, 8.48794298E-05,
     *  8.32473714E-05,
     *  9.56647390E-05, 9.43102042E-05, 9.29787879E-05, 9.16685218E-05,
     *  9.03775601E-05, 8.91041738E-05, 8.74547238E-05, 8.58294647E-05,
     *  8.42253306E-05,
     *  9.64874959E-05, 9.51445311E-05, 9.38255293E-05, 9.25285572E-05,
     *  9.12518057E-05, 8.99935848E-05, 8.83655859E-05, 8.67635937E-05,
     *  8.51846406E-05,
     *  9.73059613E-05, 9.59736169E-05, 9.46660017E-05, 9.33812090E-05,
     *  9.21174581E-05, 9.08730883E-05, 8.92646367E-05, 8.76837834E-05,
     *  8.61276317E-05,
     *  9.81208295E-05, 9.67982386E-05, 9.55010761E-05, 9.42274561E-05,
     *  9.29756188E-05, 9.17439255E-05, 9.01533307E-05, 8.85917412E-05,
     *  8.70563101E-05,
     *  9.89327343E-05, 9.76191013E-05, 9.63315392E-05, 9.50681772E-05,
     *  9.38272711E-05, 9.26071982E-05, 9.10329497E-05, 8.94889599E-05,
     *  8.79724160E-05,
     *  9.97422562E-05, 9.84368480E-05, 9.71581043E-05, 9.59041651E-05,
     *  9.46732976E-05, 9.34638901E-05, 9.19046297E-05, 9.03767537E-05,
     *  8.88774703E-05,
     *  1.00549929E-04, 9.92520672E-05, 9.79814210E-05, 9.67361383E-05,
     *  9.55144941E-05, 9.43148838E-05, 9.27693837E-05, 9.12562858E-05,
     *  8.97728107E-05,
     *  1.01356247E-04, 1.00065300E-04, 9.88020835E-05, 9.75647510E-05,
     *  9.63515815E-05, 9.51609752E-05, 9.36281188E-05, 9.21285924E-05,
     *  9.06596207E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  1.02161666E-04, 1.00877044E-04, 9.96206375E-05, 9.83906007E-05,
     *  9.71852158E-05, 9.60028847E-05, 9.44816519E-05, 9.29946002E-05,
     *  9.15389529E-05,
     *  1.02966612E-04, 1.01687763E-04, 1.00437585E-04, 9.92142358E-05,
     *  9.80159960E-05, 9.68412677E-05, 9.53307216E-05, 9.38551428E-05,
     *  9.24117486E-05,
     *  1.03771480E-04, 1.02497883E-04, 1.01253392E-04, 1.00036161E-04,
     *  9.88444710E-05, 9.76767223E-05, 9.61759981E-05, 9.47109724E-05,
     *  9.32788529E-05,
     *  1.04576641E-04, 1.03307805E-04, 1.02068488E-04, 1.00856842E-04,
     *  9.96711457E-05, 9.85097962E-05, 9.70180924E-05, 9.55627712E-05,
     *  9.41410282E-05,
     *  1.05382442E-04, 1.04117901E-04, 1.02883274E-04, 1.01676711E-04,
     *  1.00496486E-04, 9.93409930E-05, 9.78575629E-05, 9.64111598E-05,
     *  9.49989647E-05,
     *  1.06189209E-04, 1.04928519E-04, 1.03698123E-04, 1.02496168E-04,
     *  1.01320923E-04, 1.00170777E-04, 9.86949220E-05, 9.72567046E-05,
     *  9.58532892E-05,
     *  1.06997251E-04, 1.05739988E-04, 1.04513386E-04, 1.03315588E-04,
     *  1.02144857E-04, 1.00999577E-04, 9.95306411E-05, 9.80999244E-05,
     *  9.67045736E-05,
     *  1.07806858E-04, 1.06552615E-04, 1.05329390E-04, 1.04135318E-04,
     *  1.02968660E-04, 1.01827790E-04, 1.00365155E-04, 9.89412956E-05,
     *  9.75533405E-05,
     *  1.08618304E-04, 1.07366690E-04, 1.06146441E-04, 1.04955686E-04,
     *  1.03792678E-04, 1.02655787E-04, 1.01198866E-04, 9.97812571E-05,
     *  9.84000689E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  1.09431851E-04, 1.08182489E-04, 1.06964830E-04, 1.05776997E-04,
     *  1.04617237E-04, 1.03483911E-04, 1.02032147E-04, 1.00620214E-04,
     *  9.92451995E-05,
     *  1.10247747E-04, 1.09000271E-04, 1.07784830E-04, 1.06599539E-04,
     *  1.05442639E-04, 1.04312483E-04, 1.02865345E-04, 1.01458540E-04,
     *  1.00089138E-04,
     *  1.11066226E-04, 1.09820282E-04, 1.08606698E-04, 1.07423583E-04,
     *  1.06269169E-04, 1.05141804E-04, 1.03698781E-04, 1.02296583E-04,
     *  1.00932259E-04,
     *  1.11887513E-04, 1.10642755E-04, 1.09430678E-04, 1.08249383E-04,
     *  1.07097095E-04, 1.05972154E-04, 1.04532756E-04, 1.03134665E-04,
     *  1.01774908E-04,
     *  1.12711824E-04, 1.11467914E-04, 1.10257001E-04, 1.09077181E-04,
     *  1.07926669E-04, 1.06803797E-04, 1.05367552E-04, 1.03973086E-04,
     *  1.02617407E-04,
     *  1.13539361E-04, 1.12295969E-04, 1.11085887E-04, 1.09907203E-04,
     *  1.08758126E-04, 1.07636980E-04, 1.06203429E-04, 1.04812125E-04,
     *  1.03460053E-04,
     *  1.14370322E-04, 1.13127121E-04, 1.11917543E-04, 1.10739667E-04,
     *  1.09591692E-04, 1.08471936E-04, 1.07040634E-04, 1.05652041E-04,
     *  1.04303122E-04,
     *  1.15204892E-04, 1.13961564E-04, 1.12752167E-04, 1.11574774E-04,
     *  1.10427576E-04, 1.09308882E-04, 1.07879396E-04, 1.06493077E-04,
     *  1.05146869E-04,
     *  1.16043253E-04, 1.14799480E-04, 1.13589947E-04, 1.12412719E-04,
     *  1.11265978E-04, 1.10148025E-04, 1.08719931E-04, 1.07335459E-04,
     *  1.05991534E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  1.16885574E-04, 1.15641044E-04, 1.14431062E-04, 1.13253684E-04,
     *  1.12107085E-04, 1.10989558E-04, 1.09562440E-04, 1.08179399E-04,
     *  1.06837338E-04,
     *  1.17732021E-04, 1.16486423E-04, 1.15275681E-04, 1.14097842E-04,
     *  1.12951076E-04, 1.11833663E-04, 1.10407112E-04, 1.09025091E-04,
     *  1.07684485E-04,
     *  1.18582752E-04, 1.17335776E-04, 1.16123966E-04, 1.14945359E-04,
     *  1.13798116E-04, 1.12680511E-04, 1.11254123E-04, 1.09872721E-04,
     *  1.08533168E-04,
     *  1.19437917E-04, 1.18189256E-04, 1.16976070E-04, 1.15796390E-04,
     *  1.14648365E-04, 1.13530263E-04, 1.12103640E-04, 1.10722459E-04,
     *  1.09383562E-04,
     *  1.20297661E-04, 1.19047008E-04, 1.17832141E-04, 1.16651081E-04,
     *  1.15501972E-04, 1.14383070E-04, 1.12955816E-04, 1.11574463E-04,
     *  1.10235832E-04,
     *  1.21162123E-04, 1.19909170E-04, 1.18692316E-04, 1.17509573E-04,
     *  1.16359076E-04, 1.15239074E-04, 1.13810796E-04, 1.12428881E-04,
     *  1.11090129E-04,
     *  1.22031436E-04, 1.20775875E-04, 1.19556726E-04, 1.18371996E-04,
     *  1.17219810E-04, 1.16098407E-04, 1.14668715E-04, 1.13285850E-04,
     *  1.11946592E-04,
     *  1.22905726E-04, 1.21647246E-04, 1.20425497E-04, 1.19238474E-04,
     *  1.18084296E-04, 1.16961194E-04, 1.15529696E-04, 1.14145494E-04,
     *  1.12805348E-04,
     *  1.23785113E-04, 1.22523404E-04, 1.21298745E-04, 1.20109125E-04,
     *  1.18952652E-04, 1.17827549E-04, 1.16393855E-04, 1.15007930E-04,
     *  1.13666515E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  1.24669713E-04, 1.23404460E-04, 1.22176582E-04, 1.20984056E-04,
     *  1.19824984E-04, 1.18697579E-04, 1.17261298E-04, 1.15873264E-04,
     *  1.14530199E-04,
     *  1.25559634E-04, 1.24290522E-04, 1.23059111E-04, 1.21863370E-04,
     *  1.20701393E-04, 1.19571383E-04, 1.18132121E-04, 1.16741591E-04,
     *  1.15396494E-04,
     *  1.26454981E-04, 1.25181690E-04, 1.23946430E-04, 1.22747162E-04,
     *  1.21581970E-04, 1.20449051E-04, 1.19006413E-04, 1.17612997E-04,
     *  1.16265485E-04,
     *  1.27355851E-04, 1.26078057E-04, 1.24838628E-04, 1.23635519E-04,
     *  1.22466802E-04, 1.21330665E-04, 1.19884252E-04, 1.18487560E-04,
     *  1.17137248E-04,
     *  1.28262335E-04, 1.26979711E-04, 1.25735791E-04, 1.24528520E-04,
     *  1.23355963E-04, 1.22216299E-04, 1.20765711E-04, 1.19365347E-04,
     *  1.18011848E-04,
     *  1.29174520E-04, 1.27886734E-04, 1.26637996E-04, 1.25426241E-04,
     *  1.24249525E-04, 1.23106019E-04, 1.21650849E-04, 1.20246416E-04,
     *  1.18889339E-04,
     *  1.30092486E-04, 1.28799200E-04, 1.27545311E-04, 1.26328745E-04,
     *  1.25147549E-04, 1.23999883E-04, 1.22539721E-04, 1.21130815E-04,
     *  1.19769766E-04,
     *  1.31016305E-04, 1.29717178E-04, 1.28457801E-04, 1.27236092E-04,
     *  1.26050088E-04, 1.24897941E-04, 1.23432371E-04, 1.22018585E-04,
     *  1.20653164E-04,
     *  1.31946046E-04, 1.30640730E-04, 1.29375522E-04, 1.28148332E-04,
     *  1.26957188E-04, 1.25800233E-04, 1.24328833E-04, 1.22909755E-04,
     *  1.21539558E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  1.32881770E-04, 1.31569909E-04, 1.30298523E-04, 1.29065509E-04,
     *  1.27868888E-04, 1.26706793E-04, 1.25229135E-04, 1.23804345E-04,
     *  1.22428962E-04,
     *  1.33823531E-04, 1.32504765E-04, 1.31226845E-04, 1.29987659E-04,
     *  1.28785217E-04, 1.27617644E-04, 1.26133293E-04, 1.24702366E-04,
     *  1.23321383E-04,
     *  1.34771376E-04, 1.33445338E-04, 1.32160522E-04, 1.30914807E-04,
     *  1.29706196E-04, 1.28532802E-04, 1.27041316E-04, 1.25603820E-04,
     *  1.24216813E-04,
     *  1.35725347E-04, 1.34391660E-04, 1.33099579E-04, 1.31846975E-04,
     *  1.30631837E-04, 1.29452272E-04, 1.27953202E-04, 1.26508696E-04,
     *  1.25115236E-04,
     *  1.36685476E-04, 1.35343758E-04, 1.34044036E-04, 1.32784171E-04,
     *  1.31562145E-04, 1.30376053E-04, 1.28868938E-04, 1.27416976E-04,
     *  1.26016625E-04,
     *  1.37651789E-04, 1.36301648E-04, 1.34993902E-04, 1.33726400E-04,
     *  1.32497114E-04, 1.31304131E-04, 1.29788505E-04, 1.28328630E-04,
     *  1.26920943E-04,
     *  1.38624304E-04, 1.37265340E-04, 1.35949176E-04, 1.34673652E-04,
     *  1.33436729E-04, 1.32236485E-04, 1.30711870E-04, 1.29243616E-04,
     *  1.27828141E-04,
     *  1.39603030E-04, 1.38234835E-04, 1.36909853E-04, 1.35625912E-04,
     *  1.34380967E-04, 1.33173082E-04, 1.31638991E-04, 1.30161884E-04,
     *  1.28738156E-04,
     *  1.40587969E-04, 1.39210124E-04, 1.37875913E-04, 1.36583155E-04,
     *  1.35329791E-04, 1.34113878E-04, 1.32569815E-04, 1.31083370E-04,
     *  1.29650918E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  2.33832526E-05, 2.33901543E-05, 2.34143101E-05, 2.34615452E-05,
     *  2.35088618E-05, 2.35562598E-05, 2.36037394E-05, 2.36513005E-05,
     *  2.36989433E-05,
     *  2.33832410E-05, 2.33901428E-05, 2.34142987E-05, 2.34615341E-05,
     *  2.35088508E-05, 2.35562491E-05, 2.36037289E-05, 2.36512903E-05,
     *  2.36989333E-05,
     *  2.33832252E-05, 2.33901270E-05, 2.34142831E-05, 2.34615188E-05,
     *  2.35088359E-05, 2.35562344E-05, 2.36037145E-05, 2.36512762E-05,
     *  2.36989196E-05,
     *  2.33832038E-05, 2.33901057E-05, 2.34142621E-05, 2.34614981E-05,
     *  2.35088156E-05, 2.35562146E-05, 2.36036952E-05, 2.36512573E-05,
     *  2.36989010E-05,
     *  2.33831754E-05, 2.33900773E-05, 2.34142340E-05, 2.34614706E-05,
     *  2.35087887E-05, 2.35561883E-05, 2.36036694E-05, 2.36512320E-05,
     *  2.36988763E-05,
     *  2.33831379E-05, 2.33900400E-05, 2.34141970E-05, 2.34614344E-05,
     *  2.35087533E-05, 2.35561536E-05, 2.36036354E-05, 2.36511988E-05,
     *  2.36988438E-05,
     *  2.33830891E-05, 2.33899914E-05, 2.34141489E-05, 2.34613873E-05,
     *  2.35087071E-05, 2.35561084E-05, 2.36035912E-05, 2.36511555E-05,
     *  2.36988015E-05,
     *  2.33830264E-05, 2.33899288E-05, 2.34140870E-05, 2.34613266E-05,
     *  2.35086477E-05, 2.35560502E-05, 2.36035342E-05, 2.36510998E-05,
     *  2.36987470E-05,
     *  2.33829464E-05, 2.33898491E-05, 2.34140081E-05, 2.34612493E-05,
     *  2.35085720E-05, 2.35559761E-05, 2.36034617E-05, 2.36510288E-05,
     *  2.36986776E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  2.33828455E-05, 2.33897484E-05, 2.34139085E-05, 2.34611518E-05,
     *  2.35084765E-05, 2.35558826E-05, 2.36033702E-05, 2.36509393E-05,
     *  2.36985900E-05,
     *  2.33827193E-05, 2.33896226E-05, 2.34137840E-05, 2.34610298E-05,
     *  2.35083570E-05, 2.35557657E-05, 2.36032557E-05, 2.36508273E-05,
     *  2.36984805E-05,
     *  2.33825629E-05, 2.33894667E-05, 2.34136297E-05, 2.34608787E-05,
     *  2.35082090E-05, 2.35556207E-05, 2.36031139E-05, 2.36506885E-05,
     *  2.36983447E-05,
     *  2.33823707E-05, 2.33892751E-05, 2.34134401E-05, 2.34606929E-05,
     *  2.35080271E-05, 2.35554427E-05, 2.36029396E-05, 2.36505180E-05,
     *  2.36981779E-05,
     *  2.33821363E-05, 2.33890414E-05, 2.34132089E-05, 2.34604665E-05,
     *  2.35078053E-05, 2.35552255E-05, 2.36027271E-05, 2.36503101E-05,
     *  2.36979746E-05,
     *  2.33818528E-05, 2.33887587E-05, 2.34129291E-05, 2.34601924E-05,
     *  2.35075370E-05, 2.35549628E-05, 2.36024700E-05, 2.36500585E-05,
     *  2.36977285E-05,
     *  2.33815121E-05, 2.33884191E-05, 2.34125930E-05, 2.34598632E-05,
     *  2.35072146E-05, 2.35546473E-05, 2.36021612E-05, 2.36497564E-05,
     *  2.36974330E-05,
     *  2.33811057E-05, 2.33880139E-05, 2.34121921E-05, 2.34594705E-05,
     *  2.35068301E-05, 2.35542708E-05, 2.36017928E-05, 2.36493960E-05,
     *  2.36970805E-05,
     *  2.33806241E-05, 2.33875337E-05, 2.34117169E-05, 2.34590052E-05,
     *  2.35063744E-05, 2.35538248E-05, 2.36013562E-05, 2.36489689E-05,
     *  2.36966628E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  2.33800570E-05, 2.33869683E-05, 2.34111574E-05, 2.34584572E-05,
     *  2.35058379E-05, 2.35532995E-05, 2.36008423E-05, 2.36484661E-05,
     *  2.36961711E-05,
     *  2.33793932E-05, 2.33863065E-05, 2.34105026E-05, 2.34578158E-05,
     *  2.35052099E-05, 2.35526849E-05, 2.36002408E-05, 2.36478778E-05,
     *  2.36955958E-05,
     *  2.33786208E-05, 2.33855365E-05, 2.34097407E-05, 2.34570697E-05,
     *  2.35044794E-05, 2.35519698E-05, 2.35995412E-05, 2.36471934E-05,
     *  2.36949265E-05,
     *  2.33777272E-05, 2.33846455E-05, 2.34088591E-05, 2.34562064E-05,
     *  2.35036342E-05, 2.35511427E-05, 2.35987318E-05, 2.36464017E-05,
     *  2.36941524E-05,
     *  2.33766989E-05, 2.33836203E-05, 2.34078447E-05, 2.34552131E-05,
     *  2.35026618E-05, 2.35501910E-05, 2.35978008E-05, 2.36454911E-05,
     *  2.36932621E-05,
     *  2.33755218E-05, 2.33824467E-05, 2.34066837E-05, 2.34540762E-05,
     *  2.35015490E-05, 2.35491020E-05, 2.35967354E-05, 2.36444492E-05,
     *  2.36922434E-05,
     *  2.33741812E-05, 2.33811103E-05, 2.34053615E-05, 2.34527817E-05,
     *  2.35002819E-05, 2.35478622E-05, 2.35955226E-05, 2.36432632E-05,
     *  2.36910841E-05,
     *  2.33726621E-05, 2.33795959E-05, 2.34038633E-05, 2.34513150E-05,
     *  2.34988464E-05, 2.35464577E-05, 2.35941489E-05, 2.36419200E-05,
     *  2.36897712E-05,
     *  2.33709491E-05, 2.33778881E-05, 2.34021739E-05, 2.34496612E-05,
     *  2.34972281E-05, 2.35448745E-05, 2.35926006E-05, 2.36404063E-05,
     *  2.36882918E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  2.33690264E-05, 2.33759713E-05, 2.34002778E-05, 2.34478055E-05,
     *  2.34954123E-05, 2.35430984E-05, 2.35908638E-05, 2.36387086E-05,
     *  2.36866328E-05,
     *  2.33668784E-05, 2.33738300E-05, 2.33981599E-05, 2.34457328E-05,
     *  2.34933846E-05, 2.35411153E-05, 2.35889249E-05, 2.36368136E-05,
     *  2.36847813E-05,
     *  2.33644896E-05, 2.33714488E-05, 2.33958048E-05, 2.34434285E-05,
     *  2.34911306E-05, 2.35389112E-05, 2.35867704E-05, 2.36347083E-05,
     *  2.36827248E-05,
     *  2.33624678E-05, 2.33694333E-05, 2.33938116E-05, 2.34414786E-05,
     *  2.34892236E-05, 2.35370468E-05, 2.35849483E-05, 2.36329280E-05,
     *  2.36809862E-05,
     *  2.33602864E-05, 2.33672588E-05, 2.33916614E-05, 2.34393753E-05,
     *  2.34871670E-05, 2.35350365E-05, 2.35829839E-05, 2.36310092E-05,
     *  2.36791125E-05,
     *  2.33579392E-05, 2.33649191E-05, 2.33893479E-05, 2.34371129E-05,
     *  2.34849551E-05, 2.35328748E-05, 2.35808719E-05, 2.36289466E-05,
     *  2.36770989E-05,
     *  2.33554203E-05, 2.33624084E-05, 2.33868656E-05, 2.34346857E-05,
     *  2.34825827E-05, 2.35305567E-05, 2.35786077E-05, 2.36267358E-05,
     *  2.36749411E-05,
     *  2.33527245E-05, 2.33597214E-05, 2.33842093E-05, 2.34320891E-05,
     *  2.34800452E-05, 2.35280778E-05, 2.35761870E-05, 2.36243728E-05,
     *  2.36726354E-05,
     *  2.33498473E-05, 2.33568537E-05, 2.33813747E-05, 2.34293187E-05,
     *  2.34773386E-05, 2.35254344E-05, 2.35736064E-05, 2.36218545E-05,
     *  2.36701788E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  2.33467849E-05, 2.33538015E-05, 2.33783581E-05, 2.34263713E-05,
     *  2.34744598E-05, 2.35226238E-05, 2.35708632E-05, 2.36191783E-05,
     *  2.36675691E-05,
     *  2.33435345E-05, 2.33505621E-05, 2.33751570E-05, 2.34232446E-05,
     *  2.34714068E-05, 2.35196439E-05, 2.35679559E-05, 2.36163430E-05,
     *  2.36648051E-05,
     *  2.33400946E-05, 2.33471339E-05, 2.33717700E-05, 2.34199372E-05,
     *  2.34681785E-05, 2.35164941E-05, 2.35648839E-05, 2.36133482E-05,
     *  2.36618869E-05,
     *  2.33364647E-05, 2.33435167E-05, 2.33681967E-05, 2.34164494E-05,
     *  2.34647754E-05, 2.35131750E-05, 2.35616482E-05, 2.36101951E-05,
     *  2.36588158E-05,
     *  2.33326462E-05, 2.33397117E-05, 2.33644388E-05, 2.34127827E-05,
     *  2.34611993E-05, 2.35096887E-05, 2.35582510E-05, 2.36068862E-05,
     *  2.36555946E-05,
     *  2.33286420E-05, 2.33357219E-05, 2.33604992E-05, 2.34089406E-05,
     *  2.34574539E-05, 2.35060392E-05, 2.35546965E-05, 2.36034261E-05,
     *  2.36522279E-05,
     *  2.33244570E-05, 2.33315522E-05, 2.33563831E-05, 2.34049284E-05,
     *  2.34535447E-05, 2.35022322E-05, 2.35509908E-05, 2.35998209E-05,
     *  2.36487224E-05,
     *  2.33200984E-05, 2.33272100E-05, 2.33520978E-05, 2.34007537E-05,
     *  2.34494796E-05, 2.34982758E-05, 2.35471423E-05, 2.35960793E-05,
     *  2.36450869E-05,
     *  2.33155760E-05, 2.33227049E-05, 2.33476532E-05, 2.33964266E-05,
     *  2.34452691E-05, 2.34941808E-05, 2.35431619E-05, 2.35922124E-05,
     *  2.36413327E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  2.33109023E-05, 2.33180496E-05, 2.33430622E-05, 2.33919603E-05,
     *  2.34409263E-05, 2.34899606E-05, 2.35390632E-05, 2.35882343E-05,
     *  2.36374739E-05,
     *  2.33060933E-05, 2.33132601E-05, 2.33383408E-05, 2.33873709E-05,
     *  2.34364679E-05, 2.34856320E-05, 2.35348633E-05, 2.35841620E-05,
     *  2.36335282E-05,
     *  2.33011685E-05, 2.33083560E-05, 2.33335087E-05, 2.33826784E-05,
     *  2.34319140E-05, 2.34812154E-05, 2.35305828E-05, 2.35800164E-05,
     *  2.36295164E-05,
     *  2.32961516E-05, 2.33033609E-05, 2.33285896E-05, 2.33779070E-05,
     *  2.34272888E-05, 2.34767352E-05, 2.35262463E-05, 2.35758225E-05,
     *  2.36254637E-05,
     *  2.32910710E-05, 2.32983033E-05, 2.33236122E-05, 2.33730852E-05,
     *  2.34226212E-05, 2.34722205E-05, 2.35218832E-05, 2.35716096E-05,
     *  2.36213997E-05,
     *  2.32859603E-05, 2.32932168E-05, 2.33186102E-05, 2.33682470E-05,
     *  2.34179454E-05, 2.34677057E-05, 2.35175279E-05, 2.35674124E-05,
     *  2.36173592E-05,
     *  2.32808589E-05, 2.32881409E-05, 2.33136231E-05, 2.33634322E-05,
     *  2.34133013E-05, 2.34632307E-05, 2.35132206E-05, 2.35632712E-05,
     *  2.36133827E-05,
     *  2.32758131E-05, 2.32831218E-05, 2.33086973E-05, 2.33586871E-05,
     *  2.34087354E-05, 2.34588423E-05, 2.35090081E-05, 2.35592329E-05,
     *  2.36095171E-05,
     *  2.32708767E-05, 2.32782134E-05, 2.33038864E-05, 2.33540657E-05,
     *  2.34043016E-05, 2.34545944E-05, 2.35049444E-05, 2.35553518E-05,
     *  2.36058168E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  2.32661117E-05, 2.32734777E-05, 2.32992529E-05, 2.33496302E-05,
     *  2.34000623E-05, 2.34505495E-05, 2.35010921E-05, 2.35516902E-05,
     *  2.36023441E-05,
     *  2.32615903E-05, 2.32689869E-05, 2.32948687E-05, 2.33454527E-05,
     *  2.33960895E-05, 2.34467795E-05, 2.34975229E-05, 2.35483200E-05,
     *  2.35991710E-05,
     *  2.32573953E-05, 2.32648237E-05, 2.32908166E-05, 2.33416158E-05,
     *  2.33924658E-05, 2.34433669E-05, 2.34943194E-05, 2.35453235E-05,
     *  2.35963795E-05,
     *  2.32536223E-05, 2.32610838E-05, 2.32871920E-05, 2.33382148E-05,
     *  2.33892862E-05, 2.34404066E-05, 2.34915761E-05, 2.35427952E-05,
     *  2.35940641E-05,
     *  2.32503812E-05, 2.32578770E-05, 2.32841047E-05, 2.33353591E-05,
     *  2.33866599E-05, 2.34380073E-05, 2.34894016E-05, 2.35408432E-05,
     *  2.35923325E-05,
     *  2.32477983E-05, 2.32553295E-05, 2.32816807E-05, 2.33331744E-05,
     *  2.33847120E-05, 2.34362938E-05, 2.34879202E-05, 2.35395915E-05,
     *  2.35913081E-05,
     *  2.32457191E-05, 2.32532960E-05, 2.32798065E-05, 2.33316090E-05,
     *  2.33834522E-05, 2.34353365E-05, 2.34872621E-05, 2.35392297E-05,
     *  2.35912394E-05,
     *  2.32452310E-05, 2.32528550E-05, 2.32795297E-05, 2.33316501E-05,
     *  2.33838078E-05, 2.34360033E-05, 2.34882369E-05, 2.35405091E-05,
     *  2.35928203E-05,
     *  2.32467336E-05, 2.32544057E-05, 2.32812478E-05, 2.33336927E-05,
     *  2.33861714E-05, 2.34386843E-05, 2.34912320E-05, 2.35438149E-05,
     *  2.35964334E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  2.32507065E-05, 2.32584271E-05, 2.32854383E-05, 2.33382107E-05,
     *  2.33910132E-05, 2.34438464E-05, 2.34967108E-05, 2.35496069E-05,
     *  2.36025352E-05,
     *  2.32577288E-05, 2.32654976E-05, 2.32926769E-05, 2.33457745E-05,
     *  2.33988987E-05, 2.34520501E-05, 2.35052291E-05, 2.35584363E-05,
     *  2.36116722E-05,
     *  2.32685040E-05, 2.32763196E-05, 2.33036621E-05, 2.33570759E-05,
     *  2.34105127E-05, 2.34639732E-05, 2.35174579E-05, 2.35709674E-05,
     *  2.36245023E-05,
     *  2.32838928E-05, 2.32917524E-05, 2.33192482E-05, 2.33729590E-05,
     *  2.34266895E-05, 2.34804406E-05, 2.35342127E-05, 2.35880065E-05,
     *  2.36418227E-05,
     *  2.33049589E-05, 2.33128575E-05, 2.33404893E-05, 2.33944636E-05,
     *  2.34484552E-05, 2.35024648E-05, 2.35564929E-05, 2.36105403E-05,
     *  2.36646074E-05,
     *  2.33330303E-05, 2.33409599E-05, 2.33686997E-05, 2.34228841E-05,
     *  2.34770844E-05, 2.35313013E-05, 2.35855354E-05, 2.36397872E-05,
     *  2.36940574E-05,
     *  2.33697874E-05, 2.33777354E-05, 2.34055401E-05, 2.34598516E-05,
     *  2.35141799E-05, 2.35685255E-05, 2.36228887E-05, 2.36772702E-05,
     *  2.37316703E-05,
     *  2.34173894E-05, 2.34253369E-05, 2.34531403E-05, 2.35074531E-05,
     *  2.35617869E-05, 2.36161421E-05, 2.36705188E-05, 2.37249174E-05,
     *  2.37793380E-05,
     *  2.34786626E-05, 2.34865805E-05, 2.35142825E-05, 2.35684054E-05,
     *  2.36225599E-05, 2.36767457E-05, 2.37309624E-05, 2.37852099E-05,
     *  2.38394880E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  2.35573890E-05, 2.35652329E-05, 2.35926798E-05, 2.36463212E-05,
     *  2.37000154E-05, 2.37537608E-05, 2.38075563E-05, 2.38614004E-05,
     *  2.39152922E-05,
     *  2.36587681E-05, 2.36664685E-05, 2.36934208E-05, 2.37461282E-05,
     *  2.37989284E-05, 2.38518177E-05, 2.39047925E-05, 2.39578498E-05,
     *  2.40109866E-05,
     *  2.37901879E-05, 2.37976334E-05, 2.38237078E-05, 2.38747604E-05,
     *  2.39259806E-05, 2.39773599E-05, 2.40288907E-05, 2.40805658E-05,
     *  2.41323785E-05,
     *  2.39625940E-05, 2.39695984E-05, 2.39941563E-05, 2.40423619E-05,
     *  2.40908771E-05, 2.41396834E-05, 2.41887641E-05, 2.42381038E-05,
     *  2.42876882E-05,
     *  2.41931030E-05, 2.41993369E-05, 2.42212538E-05, 2.42645313E-05,
     *  2.43084009E-05, 2.43528209E-05, 2.43977536E-05, 2.44431650E-05,
     *  2.44890242E-05,
     *  2.45105152E-05, 2.45153459E-05, 2.45324737E-05, 2.45669016E-05,
     *  2.46025288E-05, 2.46392531E-05, 2.46769841E-05, 2.47156419E-05,
     *  2.47551551E-05,
     *  2.51573471E-05, 2.51579615E-05, 2.51608361E-05, 2.51694661E-05,
     *  2.51816694E-05, 2.51970229E-05, 2.52151725E-05, 2.52358185E-05,
     *  2.52587055E-05,
     *  2.64093458E-05, 2.63948909E-05, 2.63482070E-05, 2.62721243E-05,
     *  2.62123607E-05, 2.61656895E-05, 2.61297482E-05, 2.61027523E-05,
     *  2.60833210E-05,
     *  3.44048272E-05, 3.27121470E-05, 3.08513278E-05, 2.95440570E-05,
     *  2.88801420E-05, 2.84483109E-05, 2.81381706E-05, 2.79032514E-05,
     *  2.77194619E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  4.03185080E-05, 3.34312326E-05, 3.10650488E-05, 2.96431501E-05,
     *  2.89471668E-05, 2.84997329E-05, 2.81802150E-05, 2.79389808E-05,
     *  2.77506237E-05,
     *  4.71476756E-05, 3.91854169E-05, 3.15728920E-05, 2.98552785E-05,
     *  2.90871776E-05, 2.86059784E-05, 2.82665424E-05, 2.80120434E-05,
     *  2.78141629E-05,
     *  4.97016390E-05, 4.89487530E-05, 3.82494877E-05, 3.08062531E-05,
     *  2.96540037E-05, 2.90191014E-05, 2.85949753E-05, 2.82862149E-05,
     *  2.80503418E-05,
     *  5.20993547E-05, 5.16848473E-05, 4.99287553E-05, 3.78372694E-05,
     *  3.13997362E-05, 3.01010612E-05, 2.93949140E-05, 2.89267055E-05,
     *  2.85872234E-05,
     *  5.36164827E-05, 5.33081650E-05, 5.21017179E-05, 4.87117149E-05,
     *  3.77214004E-05, 3.19805447E-05, 3.05503468E-05, 2.97747488E-05,
     *  2.92625630E-05,
     *  5.47720587E-05, 5.45182667E-05, 5.35585797E-05, 5.12004301E-05,
     *  4.74800212E-05, 3.76827564E-05, 3.25353888E-05, 3.09968328E-05,
     *  3.01560619E-05,
     *  5.57233910E-05, 5.55035428E-05, 5.46877267E-05, 5.28087520E-05,
     *  5.02731871E-05, 4.62825423E-05, 3.76748338E-05, 3.30543650E-05,
     *  3.14356120E-05,
     *  5.65411016E-05, 5.63447841E-05, 5.56247779E-05, 5.40278070E-05,
     *  5.20404043E-05, 4.93384876E-05, 4.51623175E-05, 3.76823751E-05,
     *  3.35315222E-05,
     *  5.72634938E-05, 5.70846528E-05, 5.64339051E-05, 5.50250493E-05,
     *  5.33560931E-05, 5.12592547E-05, 4.84190854E-05, 4.41607621E-05,
     *  3.76992983E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  5.79138977E-05, 5.77486702E-05, 5.71508437E-05, 5.58778917E-05,
     *  5.44178597E-05, 5.26746279E-05, 5.04747569E-05, 4.75360798E-05,
     *  4.33068462E-05,
     *  5.85076951E-05, 5.83534458E-05, 5.77976945E-05, 5.66284776E-05,
     *  5.53170777E-05, 5.38042073E-05, 5.19871841E-05, 4.96990257E-05,
     *  4.67060619E-05,
     *  5.90556289E-05, 5.89104672E-05, 5.83891715E-05, 5.73023515E-05,
     *  5.61029527E-05, 5.47521523E-05, 5.31858495E-05, 5.12994202E-05,
     *  4.89446368E-05,
     *  5.95655370E-05, 5.94280524E-05, 5.89356213E-05, 5.79162314E-05,
     *  5.68048830E-05, 5.55748572E-05, 5.41841487E-05, 5.25655108E-05,
     *  5.06185030E-05,
     *  6.31935352E-05, 6.30951770E-05, 6.27469702E-05, 6.20472261E-05,
     *  6.13189322E-05, 6.05587689E-05, 5.97628440E-05, 5.89264976E-05,
     *  5.80439967E-05,
     *  6.58036663E-05, 6.57225512E-05, 6.54366553E-05, 6.48682389E-05,
     *  6.42855806E-05, 6.36875337E-05, 6.30728477E-05, 6.24401605E-05,
     *  6.17879868E-05,
     *  6.79231249E-05, 6.78519942E-05, 6.76018749E-05, 6.71073609E-05,
     *  6.66044109E-05, 6.60924845E-05, 6.55710059E-05, 6.50393614E-05,
     *  6.44968989E-05,
     *  6.97490471E-05, 6.96845339E-05, 6.94580072E-05, 6.90116525E-05,
     *  6.85598087E-05, 6.81021842E-05, 6.76384701E-05, 6.71683403E-05,
     *  6.66914512E-05,
     *  7.13779472E-05, 7.13181953E-05, 7.11085853E-05, 7.06964862E-05,
     *  7.02806036E-05, 6.98607643E-05, 6.94367865E-05, 6.90084795E-05,
     *  6.85756439E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  7.28647682E-05, 7.28086353E-05, 7.26118529E-05, 7.22255810E-05,
     *  7.18366029E-05, 7.14448082E-05, 7.10500820E-05, 7.06523050E-05,
     *  7.02513532E-05,
     *  7.42440325E-05, 7.41907598E-05, 7.40040967E-05, 7.36381139E-05,
     *  7.32701508E-05, 7.29001329E-05, 7.25279835E-05, 7.21536234E-05,
     *  7.17769709E-05,
     *  7.55390013E-05, 7.54880551E-05, 7.53096119E-05, 7.49600573E-05,
     *  7.46090366E-05, 7.42564970E-05, 7.39023847E-05, 7.35466444E-05,
     *  7.31892195E-05,
     *  7.67661819E-05, 7.67171704E-05, 7.65455553E-05, 7.62096133E-05,
     *  7.58725840E-05, 7.55344284E-05, 7.51951070E-05, 7.48545794E-05,
     *  7.45128048E-05,
     *  7.79377645E-05, 7.78903899E-05, 7.77245475E-05, 7.74000912E-05,
     *  7.70748357E-05, 7.67487509E-05, 7.64218067E-05, 7.60939724E-05,
     *  7.57652173E-05,
     *  7.90630380E-05, 7.90170682E-05, 7.88561760E-05, 7.85415530E-05,
     *  7.82263555E-05, 7.79105595E-05, 7.75941412E-05, 7.72770764E-05,
     *  7.69593411E-05,
     *  8.01492632E-05, 8.01045128E-05, 7.99479152E-05, 7.96418119E-05,
     *  7.93353131E-05, 7.90283992E-05, 7.87210506E-05, 7.84132477E-05,
     *  7.81049711E-05,
     *  8.12022348E-05, 8.11585531E-05, 8.10057179E-05, 8.07070699E-05,
     *  8.04081718E-05, 8.01090069E-05, 7.98095586E-05, 7.95098106E-05,
     *  7.92097466E-05,
     *  8.22266598E-05, 8.21839226E-05, 8.20344105E-05, 8.17423416E-05,
     *  8.14501421E-05, 8.11577978E-05, 8.08652942E-05, 8.05726173E-05,
     *  8.02797531E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  8.32264190E-05, 8.31845222E-05, 8.30379661E-05, 8.27517445E-05,
     *  8.24654924E-05, 8.21791969E-05, 8.18928455E-05, 8.16064255E-05,
     *  8.13199248E-05,
     *  8.42047537E-05, 8.41636091E-05, 8.40196984E-05, 8.37387058E-05,
     *  8.34577673E-05, 8.31768712E-05, 8.28960059E-05, 8.26151603E-05,
     *  8.23343232E-05,
     *  8.51644016E-05, 8.51239338E-05, 8.49824027E-05, 8.47061112E-05,
     *  8.44299460E-05, 8.41538963E-05, 8.38779515E-05, 8.36021012E-05,
     *  8.33263351E-05,
     *  8.61076982E-05, 8.60678422E-05, 8.59284613E-05, 8.56564157E-05,
     *  8.53845587E-05, 8.51128801E-05, 8.48413701E-05, 8.45700189E-05,
     *  8.42988169E-05,
     *  8.70366537E-05, 8.69973527E-05, 8.68599224E-05, 8.65917267E-05,
     *  8.63237739E-05, 8.60560543E-05, 8.57885586E-05, 8.55212774E-05,
     *  8.52542017E-05,
     *  8.79530119E-05, 8.79142162E-05, 8.77785613E-05, 8.75138685E-05,
     *  8.72494662E-05, 8.69853453E-05, 8.67214966E-05, 8.64579112E-05,
     *  8.61945805E-05,
     *  8.88582966E-05, 8.88199622E-05, 8.86859278E-05, 8.84244314E-05,
     *  8.81632679E-05, 8.79024282E-05, 8.76419034E-05, 8.73816851E-05,
     *  8.71217647E-05,
     *  8.97538478E-05, 8.97159355E-05, 8.95833838E-05, 8.93248116E-05,
     *  8.90666098E-05, 8.88087698E-05, 8.85512828E-05, 8.82941405E-05,
     *  8.80373347E-05,
     *  9.06408510E-05, 9.06033257E-05, 9.04721335E-05, 9.02162417E-05,
     *  8.99607542E-05, 8.97056625E-05, 8.94509581E-05, 8.91966327E-05,
     *  8.89426781E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  9.15203607E-05, 9.14831908E-05, 9.13532470E-05, 9.10998163E-05,
     *  9.08468207E-05, 9.05942516E-05, 9.03421007E-05, 9.00903598E-05,
     *  8.98390208E-05,
     *  9.23933196E-05, 9.23564765E-05, 9.22276805E-05, 9.19765124E-05,
     *  9.17258074E-05, 9.14755570E-05, 9.12257529E-05, 9.09763870E-05,
     *  9.07274512E-05,
     *  9.32605741E-05, 9.32240317E-05, 9.30962919E-05, 9.28472058E-05,
     *  9.25986085E-05, 9.23504915E-05, 9.21028467E-05, 9.18556658E-05,
     *  9.16089409E-05,
     *  9.41228877E-05, 9.40866221E-05, 9.39598545E-05, 9.37126852E-05,
     *  9.34660284E-05, 9.32198758E-05, 9.29742190E-05, 9.27290500E-05,
     *  9.24843607E-05,
     *  9.49809514E-05, 9.49449406E-05, 9.48190682E-05, 9.45736637E-05,
     *  9.43287938E-05, 9.40844502E-05, 9.38406246E-05, 9.35973088E-05,
     *  9.33544947E-05,
     *  9.58353931E-05, 9.57996168E-05, 9.56745682E-05, 9.54307882E-05,
     *  9.51875635E-05, 9.49448857E-05, 9.47027465E-05, 9.44611377E-05,
     *  9.42200512E-05,
     *  9.66867851E-05, 9.66512245E-05, 9.65269335E-05, 9.62846476E-05,
     *  9.60429365E-05, 9.58017918E-05, 9.55612050E-05, 9.53211680E-05,
     *  9.50816727E-05,
     *  9.75356509E-05, 9.75002882E-05, 9.73766930E-05, 9.71357797E-05,
     *  9.68954597E-05, 9.66557244E-05, 9.64165654E-05, 9.61779744E-05,
     *  9.59399434E-05,
     *  9.83824700E-05, 9.83472888E-05, 9.82243314E-05, 9.79846769E-05,
     *  9.77456332E-05, 9.75071917E-05, 9.72693439E-05, 9.70320816E-05,
     *  9.67953964E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  9.92276834E-05, 9.91926682E-05, 9.90702940E-05, 9.88317913E-05,
     *  9.85939161E-05, 9.83566597E-05, 9.81200137E-05, 9.78839697E-05,
     *  9.76485194E-05,
     *  1.00071697E-04, 1.00036833E-04, 9.99149909E-05, 9.96775387E-05,
     *  9.94407300E-05, 9.92045563E-05, 9.89690089E-05, 9.87340794E-05,
     *  9.84997595E-05,
     *  1.00914887E-04, 1.00880160E-04, 1.00758800E-04, 1.00522303E-04,
     *  1.00286464E-04, 1.00051276E-04, 9.98167291E-05, 9.95828158E-05,
     *  9.93495274E-05,
     *  1.01757598E-04, 1.01722995E-04, 1.01602072E-04, 1.01366437E-04,
     *  1.01131476E-04, 1.00897181E-04, 1.00663543E-04, 1.00430552E-04,
     *  1.00198201E-04,
     *  1.02600153E-04, 1.02565661E-04, 1.02445129E-04, 1.02210270E-04,
     *  1.01976099E-04, 1.01742609E-04, 1.01509789E-04, 1.01277632E-04,
     *  1.01046130E-04,
     *  1.03442848E-04, 1.03408455E-04, 1.03288271E-04, 1.03054104E-04,
     *  1.02820639E-04, 1.02587869E-04, 1.02355783E-04, 1.02124375E-04,
     *  1.01893634E-04,
     *  1.04285960E-04, 1.04251654E-04, 1.04131778E-04, 1.03898221E-04,
     *  1.03665381E-04, 1.03433249E-04, 1.03201816E-04, 1.02971073E-04,
     *  1.02741012E-04,
     *  1.05129745E-04, 1.05095515E-04, 1.04975906E-04, 1.04742881E-04,
     *  1.04510587E-04, 1.04279015E-04, 1.04048155E-04, 1.03817999E-04,
     *  1.03588539E-04,
     *  1.05974442E-04, 1.05940277E-04, 1.05820896E-04, 1.05588328E-04,
     *  1.05356503E-04, 1.05125414E-04, 1.04895051E-04, 1.04665405E-04,
     *  1.04436468E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  1.06820273E-04, 1.06786161E-04, 1.06666971E-04, 1.06434784E-04,
     *  1.06203356E-04, 1.05972675E-04, 1.05742734E-04, 1.05513524E-04,
     *  1.05285035E-04,
     *  1.07667442E-04, 1.07633374E-04, 1.07514337E-04, 1.07282460E-04,
     *  1.07051354E-04, 1.06821010E-04, 1.06591418E-04, 1.06362570E-04,
     *  1.06134457E-04,
     *  1.08516141E-04, 1.08482106E-04, 1.08363186E-04, 1.08131548E-04,
     *  1.07900694E-04, 1.07670615E-04, 1.07441302E-04, 1.07212745E-04,
     *  1.06984935E-04,
     *  1.09366546E-04, 1.09332534E-04, 1.09213696E-04, 1.08982227E-04,
     *  1.08751555E-04, 1.08521671E-04, 1.08292566E-04, 1.08064230E-04,
     *  1.07836655E-04,
     *  1.10218822E-04, 1.10184823E-04, 1.10066031E-04, 1.09834662E-04,
     *  1.09604104E-04, 1.09374347E-04, 1.09145381E-04, 1.08917197E-04,
     *  1.08689786E-04,
     *  1.11073120E-04, 1.11039123E-04, 1.10920343E-04, 1.10689007E-04,
     *  1.10458494E-04, 1.10228795E-04, 1.09999900E-04, 1.09771800E-04,
     *  1.09544487E-04,
     *  1.11929579E-04, 1.11895575E-04, 1.11776772E-04, 1.11545401E-04,
     *  1.11314866E-04, 1.11085157E-04, 1.10856266E-04, 1.10628183E-04,
     *  1.10400899E-04,
     *  1.12788327E-04, 1.12754306E-04, 1.12635445E-04, 1.12403972E-04,
     *  1.12173348E-04, 1.11943564E-04, 1.11714610E-04, 1.11486476E-04,
     *  1.11259155E-04,
     *  1.13649481E-04, 1.13615433E-04, 1.13496480E-04, 1.13264839E-04,
     *  1.13034059E-04, 1.12804132E-04, 1.12575048E-04, 1.12346798E-04,
     *  1.12119372E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  1.14513146E-04, 1.14479061E-04, 1.14359983E-04, 1.14128106E-04,
     *  1.13897104E-04, 1.13666967E-04, 1.13437687E-04, 1.13209254E-04,
     *  1.12981658E-04,
     *  1.15379418E-04, 1.15345286E-04, 1.15226049E-04, 1.14993869E-04,
     *  1.14762578E-04, 1.14532166E-04, 1.14302623E-04, 1.14073940E-04,
     *  1.13846107E-04,
     *  1.16248381E-04, 1.16214194E-04, 1.16094762E-04, 1.15862213E-04,
     *  1.15630567E-04, 1.15399812E-04, 1.15169939E-04, 1.14940940E-04,
     *  1.14712805E-04,
     *  1.17120111E-04, 1.17085858E-04, 1.16966198E-04, 1.16733213E-04,
     *  1.16501143E-04, 1.16269979E-04, 1.16039710E-04, 1.15810328E-04,
     *  1.15581823E-04,
     *  1.17994673E-04, 1.17960343E-04, 1.17840420E-04, 1.17606932E-04,
     *  1.17374372E-04, 1.17142731E-04, 1.16911999E-04, 1.16682166E-04,
     *  1.16453224E-04,
     *  1.18872120E-04, 1.18837705E-04, 1.18717484E-04, 1.18483424E-04,
     *  1.18250306E-04, 1.18018120E-04, 1.17786857E-04, 1.17556507E-04,
     *  1.17327060E-04,
     *  1.19752499E-04, 1.19717988E-04, 1.19597433E-04, 1.19362733E-04,
     *  1.19128988E-04, 1.18896189E-04, 1.18664326E-04, 1.18433390E-04,
     *  1.18203371E-04,
     *  1.20635844E-04, 1.20601227E-04, 1.20480303E-04, 1.20244893E-04,
     *  1.20010452E-04, 1.19776970E-04, 1.19544439E-04, 1.19312848E-04,
     *  1.19082188E-04,
     *  1.21522180E-04, 1.21487446E-04, 1.21366117E-04, 1.21129927E-04,
     *  1.20894719E-04, 1.20660486E-04, 1.20427216E-04, 1.20194901E-04,
     *  1.19963530E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  1.22411521E-04, 1.22376660E-04, 1.22254890E-04, 1.22017848E-04,
     *  1.21781803E-04, 1.21546747E-04, 1.21312668E-04, 1.21079558E-04,
     *  1.20847406E-04,
     *  1.23303872E-04, 1.23268874E-04, 1.23146626E-04, 1.22908660E-04,
     *  1.22671706E-04, 1.22435754E-04, 1.22200794E-04, 1.21966817E-04,
     *  1.21733813E-04,
     *  1.24199228E-04, 1.24164081E-04, 1.24041317E-04, 1.23802354E-04,
     *  1.23564417E-04, 1.23327497E-04, 1.23091584E-04, 1.22856667E-04,
     *  1.22622738E-04,
     *  1.25097571E-04, 1.25062266E-04, 1.24938946E-04, 1.24698912E-04,
     *  1.24459918E-04, 1.24221956E-04, 1.23985015E-04, 1.23749085E-04,
     *  1.23514157E-04,
     *  1.25998875E-04, 1.25963400E-04, 1.25839487E-04, 1.25598305E-04,
     *  1.25358179E-04, 1.25119098E-04, 1.24881054E-04, 1.24644037E-04,
     *  1.24408035E-04,
     *  1.26903102E-04, 1.26867445E-04, 1.26742899E-04, 1.26500492E-04,
     *  1.26259156E-04, 1.26018882E-04, 1.25779658E-04, 1.25541475E-04,
     *  1.25304324E-04,
     *  1.27810203E-04, 1.27774352E-04, 1.27649133E-04, 1.27405423E-04,
     *  1.27162799E-04, 1.26921251E-04, 1.26680769E-04, 1.26441344E-04,
     *  1.26202966E-04,
     *  1.28720116E-04, 1.28684060E-04, 1.28558127E-04, 1.28313032E-04,
     *  1.28069040E-04, 1.27826139E-04, 1.27584321E-04, 1.27343574E-04,
     *  1.27103889E-04,
     *  1.29632769E-04, 1.29596496E-04, 1.29469806E-04, 1.29223246E-04,
     *  1.28977804E-04, 1.28733469E-04, 1.28490232E-04, 1.28248082E-04,
     *  1.28007010E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  2.37466679E-05, 2.37944741E-05, 2.38423622E-05, 2.38903321E-05,
     *  2.43382329E-05, 2.47931897E-05, 2.52552412E-05, 2.57244253E-05,
     *  2.62007794E-05,
     *  2.37466580E-05, 2.37944645E-05, 2.38423528E-05, 2.38903229E-05,
     *  2.43382257E-05, 2.47931842E-05, 2.52552374E-05, 2.57244231E-05,
     *  2.62007786E-05,
     *  2.37466446E-05, 2.37944514E-05, 2.38423399E-05, 2.38903104E-05,
     *  2.43382158E-05, 2.47931768E-05, 2.52552322E-05, 2.57244201E-05,
     *  2.62007775E-05,
     *  2.37466265E-05, 2.37944337E-05, 2.38423226E-05, 2.38902934E-05,
     *  2.43382024E-05, 2.47931668E-05, 2.52552253E-05, 2.57244160E-05,
     *  2.62007761E-05,
     *  2.37466023E-05, 2.37944100E-05, 2.38422996E-05, 2.38902709E-05,
     *  2.43381846E-05, 2.47931534E-05, 2.52552160E-05, 2.57244105E-05,
     *  2.62007741E-05,
     *  2.37465705E-05, 2.37943790E-05, 2.38422692E-05, 2.38902412E-05,
     *  2.43381612E-05, 2.47931358E-05, 2.52552038E-05, 2.57244033E-05,
     *  2.62007716E-05,
     *  2.37465291E-05, 2.37943385E-05, 2.38422297E-05, 2.38902026E-05,
     *  2.43381308E-05, 2.47931129E-05, 2.52551879E-05, 2.57243940E-05,
     *  2.62007682E-05,
     *  2.37464759E-05, 2.37942864E-05, 2.38421788E-05, 2.38901529E-05,
     *  2.43380916E-05, 2.47930834E-05, 2.52551675E-05, 2.57243819E-05,
     *  2.62007639E-05,
     *  2.37464080E-05, 2.37942201E-05, 2.38421139E-05, 2.38900896E-05,
     *  2.43380416E-05, 2.47930459E-05, 2.52551415E-05, 2.57243666E-05,
     *  2.62007585E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  2.37463223E-05, 2.37941363E-05, 2.38420321E-05, 2.38900096E-05,
     *  2.43379785E-05, 2.47929985E-05, 2.52551087E-05, 2.57243472E-05,
     *  2.62007517E-05,
     *  2.37462152E-05, 2.37940317E-05, 2.38419298E-05, 2.38899097E-05,
     *  2.43378997E-05, 2.47929393E-05, 2.52550677E-05, 2.57243231E-05,
     *  2.62007431E-05,
     *  2.37460825E-05, 2.37939019E-05, 2.38418030E-05, 2.38897859E-05,
     *  2.43378021E-05, 2.47928660E-05, 2.52550169E-05, 2.57242932E-05,
     *  2.62007326E-05,
     *  2.37459194E-05, 2.37937425E-05, 2.38416473E-05, 2.38896337E-05,
     *  2.43376821E-05, 2.47927759E-05, 2.52549546E-05, 2.57242566E-05,
     *  2.62007198E-05,
     *  2.37457206E-05, 2.37935481E-05, 2.38414574E-05, 2.38894483E-05,
     *  2.43375358E-05, 2.47926661E-05, 2.52548786E-05, 2.57242121E-05,
     *  2.62007043E-05,
     *  2.37454800E-05, 2.37933130E-05, 2.38412276E-05, 2.38892238E-05,
     *  2.43373589E-05, 2.47925334E-05, 2.52547869E-05, 2.57241583E-05,
     *  2.62006857E-05,
     *  2.37451911E-05, 2.37930306E-05, 2.38409517E-05, 2.38889543E-05,
     *  2.43371466E-05, 2.47923741E-05, 2.52546769E-05, 2.57240940E-05,
     *  2.62006636E-05,
     *  2.37448464E-05, 2.37926937E-05, 2.38406225E-05, 2.38886329E-05,
     *  2.43368934E-05, 2.47921843E-05, 2.52545459E-05, 2.57240175E-05,
     *  2.62006376E-05,
     *  2.37444381E-05, 2.37922946E-05, 2.38402326E-05, 2.38882521E-05,
     *  2.43365935E-05, 2.47919597E-05, 2.52543911E-05, 2.57239274E-05,
     *  2.62006074E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  2.37439573E-05, 2.37918248E-05, 2.38397736E-05, 2.38878038E-05,
     *  2.43362408E-05, 2.47916957E-05, 2.52542094E-05, 2.57238220E-05,
     *  2.62005725E-05,
     *  2.37433949E-05, 2.37912751E-05, 2.38392366E-05, 2.38872794E-05,
     *  2.43358283E-05, 2.47913872E-05, 2.52539974E-05, 2.57236995E-05,
     *  2.62005328E-05,
     *  2.37427406E-05, 2.37906358E-05, 2.38386121E-05, 2.38866696E-05,
     *  2.43353490E-05, 2.47910291E-05, 2.52537519E-05, 2.57235582E-05,
     *  2.62004879E-05,
     *  2.37419840E-05, 2.37898965E-05, 2.38378899E-05, 2.38859644E-05,
     *  2.43347952E-05, 2.47906160E-05, 2.52534692E-05, 2.57233963E-05,
     *  2.62004380E-05,
     *  2.37411138E-05, 2.37890462E-05, 2.38370595E-05, 2.38851536E-05,
     *  2.43341591E-05, 2.47901421E-05, 2.52531458E-05, 2.57232124E-05,
     *  2.62003830E-05,
     *  2.37401182E-05, 2.37880736E-05, 2.38361096E-05, 2.38842263E-05,
     *  2.43334323E-05, 2.47896016E-05, 2.52527781E-05, 2.57230048E-05,
     *  2.62003235E-05,
     *  2.37389853E-05, 2.37869668E-05, 2.38350288E-05, 2.38831713E-05,
     *  2.43326066E-05, 2.47889888E-05, 2.52523627E-05, 2.57227723E-05,
     *  2.62002602E-05,
     *  2.37377024E-05, 2.37857138E-05, 2.38338053E-05, 2.38819772E-05,
     *  2.43316733E-05, 2.47882978E-05, 2.52518964E-05, 2.57225140E-05,
     *  2.62001944E-05,
     *  2.37362570E-05, 2.37843022E-05, 2.38324273E-05, 2.38806324E-05,
     *  2.43306241E-05, 2.47875230E-05, 2.52513761E-05, 2.57222294E-05,
     *  2.62001277E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  2.37346365E-05, 2.37827198E-05, 2.38308827E-05, 2.38791253E-05,
     *  2.43294507E-05, 2.47866592E-05, 2.52507994E-05, 2.57219186E-05,
     *  2.62000626E-05,
     *  2.37328283E-05, 2.37809544E-05, 2.38291598E-05, 2.38774447E-05,
     *  2.43281450E-05, 2.47857015E-05, 2.52501644E-05, 2.57215822E-05,
     *  2.62000024E-05,
     *  2.37308201E-05, 2.37789943E-05, 2.38272474E-05, 2.38755794E-05,
     *  2.43266998E-05, 2.47846460E-05, 2.52494700E-05, 2.57212222E-05,
     *  2.61999514E-05,
     *  2.37291227E-05, 2.37773378E-05, 2.38256315E-05, 2.38740039E-05,
     *  2.43254821E-05, 2.47837605E-05, 2.52488922E-05, 2.57209292E-05,
     *  2.61999216E-05,
     *  2.37272939E-05, 2.37755534E-05, 2.38238913E-05, 2.38723074E-05,
     *  2.43241745E-05, 2.47828134E-05, 2.52482793E-05, 2.57206255E-05,
     *  2.61999036E-05,
     *  2.37253289E-05, 2.37736367E-05, 2.38220223E-05, 2.38704859E-05,
     *  2.43227745E-05, 2.47818044E-05, 2.52476324E-05, 2.57203135E-05,
     *  2.61999010E-05,
     *  2.37232237E-05, 2.37715837E-05, 2.38200211E-05, 2.38685360E-05,
     *  2.43212806E-05, 2.47807334E-05, 2.52469530E-05, 2.57199963E-05,
     *  2.61999183E-05,
     *  2.37209748E-05, 2.37693912E-05, 2.38178845E-05, 2.38664548E-05,
     *  2.43196919E-05, 2.47796012E-05, 2.52462435E-05, 2.57196776E-05,
     *  2.61999605E-05,
     *  2.37185795E-05, 2.37670565E-05, 2.38156101E-05, 2.38642402E-05,
     *  2.43180082E-05, 2.47784094E-05, 2.52455070E-05, 2.57193621E-05,
     *  2.62000336E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  2.37160357E-05, 2.37645781E-05, 2.38131965E-05, 2.38618910E-05,
     *  2.43162301E-05, 2.47771604E-05, 2.52447477E-05, 2.57190553E-05,
     *  2.62001444E-05,
     *  2.37133425E-05, 2.37619552E-05, 2.38106433E-05, 2.38594068E-05,
     *  2.43143593E-05, 2.47758577E-05, 2.52439706E-05, 2.57187638E-05,
     *  2.62003009E-05,
     *  2.37105002E-05, 2.37591882E-05, 2.38079510E-05, 2.38567887E-05,
     *  2.43123988E-05, 2.47745062E-05, 2.52431822E-05, 2.57184955E-05,
     *  2.62005123E-05,
     *  2.37075104E-05, 2.37562791E-05, 2.38051218E-05, 2.38540388E-05,
     *  2.43103529E-05, 2.47731117E-05, 2.52423900E-05, 2.57182594E-05,
     *  2.62007889E-05,
     *  2.37043761E-05, 2.37532310E-05, 2.38021593E-05, 2.38511610E-05,
     *  2.43082272E-05, 2.47716820E-05, 2.52416034E-05, 2.57180664E-05,
     *  2.62011429E-05,
     *  2.37011022E-05, 2.37500491E-05, 2.37990686E-05, 2.38481608E-05,
     *  2.43060295E-05, 2.47702263E-05, 2.52408332E-05, 2.57179285E-05,
     *  2.62015876E-05,
     *  2.36976956E-05, 2.37467404E-05, 2.37958571E-05, 2.38450458E-05,
     *  2.43037690E-05, 2.47687559E-05, 2.52400922E-05, 2.57178602E-05,
     *  2.62021387E-05,
     *  2.36941652E-05, 2.37433143E-05, 2.37925344E-05, 2.38418255E-05,
     *  2.43014576E-05, 2.47672842E-05, 2.52393954E-05, 2.57178776E-05,
     *  2.62028135E-05,
     *  2.36905226E-05, 2.37397825E-05, 2.37891124E-05, 2.38385124E-05,
     *  2.42991095E-05, 2.47658270E-05, 2.52387601E-05, 2.57179994E-05,
     *  2.62036317E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  2.36867824E-05, 2.37361597E-05, 2.37856060E-05, 2.38351215E-05,
     *  2.42967414E-05, 2.47644029E-05, 2.52382062E-05, 2.57182467E-05,
     *  2.62046156E-05,
     *  2.36829621E-05, 2.37324637E-05, 2.37820334E-05, 2.38316711E-05,
     *  2.42943735E-05, 2.47630334E-05, 2.52377565E-05, 2.57186435E-05,
     *  2.62057901E-05,
     *  2.36790829E-05, 2.37287161E-05, 2.37784160E-05, 2.38281830E-05,
     *  2.42920293E-05, 2.47617435E-05, 2.52374373E-05, 2.57192169E-05,
     *  2.62071831E-05,
     *  2.36751702E-05, 2.37249422E-05, 2.37747797E-05, 2.38246831E-05,
     *  2.42897361E-05, 2.47605619E-05, 2.52372783E-05, 2.57199975E-05,
     *  2.62088261E-05,
     *  2.36712538E-05, 2.37211720E-05, 2.37711546E-05, 2.38212016E-05,
     *  2.42875258E-05, 2.47595213E-05, 2.52373132E-05, 2.57210200E-05,
     *  2.62107540E-05,
     *  2.36673686E-05, 2.37174407E-05, 2.37675758E-05, 2.38177741E-05,
     *  2.42854349E-05, 2.47586594E-05, 2.52375803E-05, 2.57223230E-05,
     *  2.62130060E-05,
     *  2.36635552E-05, 2.37137891E-05, 2.37640844E-05, 2.38144414E-05,
     *  2.42835053E-05, 2.47580189E-05, 2.52381229E-05, 2.57239500E-05,
     *  2.62156258E-05,
     *  2.36598608E-05, 2.37102642E-05, 2.37607275E-05, 2.38112510E-05,
     *  2.42817852E-05, 2.47576482E-05, 2.52389894E-05, 2.57259498E-05,
     *  2.62186620E-05,
     *  2.36563396E-05, 2.37069205E-05, 2.37575597E-05, 2.38082574E-05,
     *  2.42803293E-05, 2.47576022E-05, 2.52402350E-05, 2.57283769E-05,
     *  2.62221687E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  2.36530541E-05, 2.37038205E-05, 2.37546434E-05, 2.38055230E-05,
     *  2.42792002E-05, 2.47579431E-05, 2.52419210E-05, 2.57312924E-05,
     *  2.62262062E-05,
     *  2.36500762E-05, 2.37010358E-05, 2.37520502E-05, 2.38031196E-05,
     *  2.42784687E-05, 2.47587411E-05, 2.52441168E-05, 2.57347643E-05,
     *  2.62308416E-05,
     *  2.36474878E-05, 2.36986486E-05, 2.37498622E-05, 2.38011288E-05,
     *  2.42782154E-05, 2.47600752E-05, 2.52469001E-05, 2.57388689E-05,
     *  2.62361493E-05,
     *  2.36453831E-05, 2.36967526E-05, 2.37481728E-05, 2.37996441E-05,
     *  2.42785319E-05, 2.47620350E-05, 2.52503579E-05, 2.57436910E-05,
     *  2.62422120E-05,
     *  2.36438697E-05, 2.36954551E-05, 2.37470891E-05, 2.37987721E-05,
     *  2.42795216E-05, 2.47647210E-05, 2.52545881E-05, 2.57493256E-05,
     *  2.62491218E-05,
     *  2.36430704E-05, 2.36948786E-05, 2.37467332E-05, 2.37986344E-05,
     *  2.42813023E-05, 2.47682467E-05, 2.52597003E-05, 2.57558784E-05,
     *  2.62569809E-05,
     *  2.36432918E-05, 2.36953872E-05, 2.37475259E-05, 2.37997083E-05,
     *  2.42848449E-05, 2.47740313E-05, 2.52675196E-05, 2.57655421E-05,
     *  2.62683141E-05,
     *  2.36451709E-05, 2.36975613E-05, 2.37499920E-05, 2.38024634E-05,
     *  2.42901336E-05, 2.47816162E-05, 2.52771841E-05, 2.57770881E-05,
     *  2.62815595E-05,
     *  2.36490880E-05, 2.37017792E-05, 2.37545074E-05, 2.38072730E-05,
     *  2.42975211E-05, 2.47913353E-05, 2.52890108E-05, 2.57908175E-05,
     *  2.62970037E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  2.36554963E-05, 2.37084905E-05, 2.37615184E-05, 2.38145805E-05,
     *  2.43074227E-05, 2.48035790E-05, 2.53033672E-05, 2.58070771E-05,
     *  2.63149746E-05,
     *  2.36649375E-05, 2.37182325E-05, 2.37715579E-05, 2.38249142E-05,
     *  2.43203289E-05, 2.48188039E-05, 2.53206802E-05, 2.58262674E-05,
     *  2.63358487E-05,
     *  2.36780632E-05, 2.37316506E-05, 2.37852650E-05, 2.38389071E-05,
     *  2.43368209E-05, 2.48375471E-05, 2.53414479E-05, 2.58488520E-05,
     *  2.63600592E-05,
     *  2.36956618E-05, 2.37495244E-05, 2.38034110E-05, 2.38573223E-05,
     *  2.43575920E-05, 2.48604420E-05, 2.53662529E-05, 2.58753692E-05,
     *  2.63881055E-05,
     *  2.37186950E-05, 2.37728036E-05, 2.38269338E-05, 2.38810862E-05,
     *  2.43834729E-05, 2.48882404E-05, 2.53957798E-05, 2.59064465E-05,
     *  2.64205657E-05,
     *  2.37483466E-05, 2.38026553E-05, 2.38569840E-05, 2.39113334E-05,
     *  2.44154673E-05, 2.49218394E-05, 2.54308377E-05, 2.59428188E-05,
     *  2.64581115E-05,
     *  2.37860897E-05, 2.38405287E-05, 2.38949879E-05, 2.39494677E-05,
     *  2.44547976E-05, 2.49623171E-05, 2.54723878E-05, 2.59853508E-05,
     *  2.65015267E-05,
     *  2.38337810E-05, 2.38882466E-05, 2.39427351E-05, 2.39972469E-05,
     *  2.45029668E-05, 2.50109800E-05, 2.55215805E-05, 2.60350664E-05,
     *  2.65517307E-05,
     *  2.38937964E-05, 2.39481350E-05, 2.40025038E-05, 2.40569026E-05,
     *  2.45618444E-05, 2.50694257E-05, 2.55798029E-05, 2.60931856E-05,
     *  2.66098081E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  2.39692305E-05, 2.40232143E-05, 2.40772429E-05, 2.41313154E-05,
     *  2.46337864E-05, 2.51396290E-05, 2.56487430E-05, 2.61611737E-05,
     *  2.66770470E-05,
     *  2.40642001E-05, 2.41174877E-05, 2.41708472E-05, 2.42242763E-05,
     *  2.47218070E-05, 2.52240615E-05, 2.57304756E-05, 2.62408055E-05,
     *  2.67549889E-05,
     *  2.41843228E-05, 2.42363931E-05, 2.42885839E-05, 2.43408906E-05,
     *  2.48298320E-05, 2.53258602E-05, 2.58275814E-05, 2.63342525E-05,
     *  2.68454941E-05,
     *  2.43375043E-05, 2.43875402E-05, 2.44377846E-05, 2.44882275E-05,
     *  2.49630821E-05, 2.54490729E-05, 2.59433131E-05, 2.64442009E-05,
     *  2.69508292E-05,
     *  2.45353032E-05, 2.45819763E-05, 2.46290202E-05, 2.46764134E-05,
     *  2.51286728E-05, 2.55990214E-05, 2.60818325E-05, 2.65740158E-05,
     *  2.70737858E-05,
     *  2.47954600E-05, 2.48364993E-05, 2.48782217E-05, 2.49205807E-05,
     *  2.53365920E-05, 2.57828582E-05, 2.62485576E-05, 2.67279720E-05,
     *  2.72178431E-05,
     *  2.52836138E-05, 2.53103531E-05, 2.53387579E-05, 2.53686833E-05,
     *  2.56995518E-05, 2.60930881E-05, 2.65229790E-05, 2.69765135E-05,
     *  2.74468016E-05,
     *  2.60703639E-05, 2.60630050E-05, 2.60605302E-05, 2.60623500E-05,
     *  2.62172738E-05, 2.65141167E-05, 2.68828351E-05, 2.72942076E-05,
     *  2.77336736E-05,
     *  2.75726618E-05, 2.74538317E-05, 2.73568627E-05, 2.72774264E-05,
     *  2.70037305E-05, 2.71091756E-05, 2.73689559E-05, 2.77099985E-05,
     *  2.81003152E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  2.76003536E-05, 2.74787909E-05, 2.73796102E-05, 2.72983446E-05,
     *  2.70159932E-05, 2.71180488E-05, 2.73760159E-05, 2.77159304E-05,
     *  2.81054781E-05,
     *  2.76566962E-05, 2.75294889E-05, 2.74257540E-05, 2.73407304E-05,
     *  2.70407133E-05, 2.71358992E-05, 2.73902023E-05, 2.77278410E-05,
     *  2.81158392E-05,
     *  2.78646655E-05, 2.77156197E-05, 2.75944418E-05, 2.74951434E-05,
     *  2.71293301E-05, 2.71994863E-05, 2.74405607E-05, 2.77700249E-05,
     *  2.81524752E-05,
     *  2.83283650E-05, 2.81246611E-05, 2.79609922E-05, 2.78276501E-05,
     *  2.73126234E-05, 2.73290264E-05, 2.75423045E-05, 2.78547986E-05,
     *  2.82258211E-05,
     *  2.88921382E-05, 2.86100198E-05, 2.83880257E-05, 2.82094985E-05,
     *  2.75108072E-05, 2.74661264E-05, 2.76487648E-05, 2.79428600E-05,
     *  2.83016228E-05,
     *  2.96010069E-05, 2.91999162E-05, 2.88945463E-05, 2.86541764E-05,
     *  2.77257433E-05, 2.76113985E-05, 2.77602218E-05, 2.80343622E-05,
     *  2.83799735E-05,
     *  3.05362045E-05, 2.99403986E-05, 2.95094406E-05, 2.91811296E-05,
     *  2.79596325E-05, 2.77655235E-05, 2.78769784E-05, 2.81294676E-05,
     *  2.84609709E-05,
     *  3.18622748E-05, 3.09125619E-05, 3.02790609E-05, 2.98195501E-05,
     *  2.82150956E-05, 2.79292610E-05, 2.79993618E-05, 2.82283486E-05,
     *  2.85447173E-05,
     *  3.39645771E-05, 3.22731738E-05, 3.12826837E-05, 3.06153407E-05,
     *  2.84952771E-05, 2.81034601E-05, 2.81277262E-05, 2.83311881E-05,
     *  2.86313202E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  3.77228677E-05, 3.43542118E-05, 3.26655657E-05, 3.16443909E-05,
     *  2.88039819E-05, 2.82890728E-05, 2.82624553E-05, 2.84381806E-05,
     *  2.87208921E-05,
     *  4.26030323E-05, 3.77517258E-05, 3.47032084E-05, 3.30376448E-05,
     *  2.91458505E-05, 2.84871691E-05, 2.84039651E-05, 2.85495326E-05,
     *  2.88135512E-05,
     *  4.59411832E-05, 4.20315434E-05, 3.77851232E-05, 3.50155857E-05,
     *  2.95265826E-05, 2.86989547E-05, 2.85527074E-05, 2.86654639E-05,
     *  2.89094215E-05,
     *  4.82225708E-05, 4.52491868E-05, 4.15689358E-05, 3.78225872E-05,
     *  2.99532301E-05, 2.89257914E-05, 2.87091729E-05, 2.87862081E-05,
     *  2.90086332E-05,
     *  5.71080699E-05, 5.61092471E-05, 5.50350515E-05, 5.38693512E-05,
     *  3.83097661E-05, 3.21060032E-05, 3.06387497E-05, 3.01829533E-05,
     *  3.01124860E-05,
     *  6.11147027E-05, 6.04185216E-05, 5.96974557E-05, 5.89492588E-05,
     *  5.00931679E-05, 3.89163307E-05, 3.39851853E-05, 3.23022173E-05,
     *  3.16592836E-05,
     *  6.39429283E-05, 6.33767224E-05, 6.27975177E-05, 6.22045161E-05,
     *  5.58932012E-05, 4.74817960E-05, 3.95339091E-05, 3.55636024E-05,
     *  3.38525962E-05,
     *  6.62074406E-05, 6.57159349E-05, 6.52165395E-05, 6.47088481E-05,
     *  5.95399415E-05, 5.32798625E-05, 4.59777317E-05, 4.01459921E-05,
     *  3.69005735E-05,
     *  6.81380715E-05, 6.76955451E-05, 6.72478394E-05, 6.67947213E-05,
     *  6.23001404E-05, 5.71427879E-05, 5.12382295E-05, 4.52277245E-05,
     *  4.07569925E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  6.98470977E-05, 6.94394050E-05, 6.90281370E-05, 6.86131511E-05,
     *  6.45685896E-05, 6.00796955E-05, 5.51052885E-05, 4.97813414E-05,
     *  4.49182216E-05,
     *  7.13979418E-05, 7.10164494E-05, 7.06324045E-05, 7.02457153E-05,
     *  6.65236431E-05, 6.24911484E-05, 5.81152860E-05, 5.34651362E-05,
     *  4.88258690E-05,
     *  7.28300525E-05, 7.24690840E-05, 7.21062537E-05, 7.17414998E-05,
     *  6.82624575E-05, 6.45615637E-05, 6.06092352E-05, 5.64477089E-05,
     *  5.22144632E-05,
     *  7.41697418E-05, 7.38253481E-05, 7.34795812E-05, 7.31323975E-05,
     *  6.98436203E-05, 6.63938914E-05, 6.27586643E-05, 5.89592979E-05,
     *  5.50862820E-05,
     *  7.54355104E-05, 7.51048204E-05, 7.47731158E-05, 7.44403648E-05,
     *  7.13050192E-05, 6.80518769E-05, 6.46618924E-05, 6.11437210E-05,
     *  5.75582423E-05,
     *  7.66409113E-05, 7.63217627E-05, 7.60018712E-05, 7.56812128E-05,
     *  7.26725184E-05, 6.95774677E-05, 6.63817839E-05, 6.30879347E-05,
     *  5.97350992E-05,
     *  7.77962013E-05, 7.74869190E-05, 7.71771051E-05, 7.68667405E-05,
     *  7.39645619E-05, 7.09995362E-05, 6.79610498E-05, 6.48491334E-05,
     *  6.16884368E-05,
     *  7.89093504E-05, 7.86086062E-05, 7.83074982E-05, 7.80060106E-05,
     *  7.51947803E-05, 7.23387093E-05, 6.94298125E-05, 6.64674407E-05,
     *  6.34673199E-05,
     *  7.99866877E-05, 7.96934076E-05, 7.93998994E-05, 7.91061500E-05,
     *  7.63735495E-05, 7.36102022E-05, 7.08099311E-05, 6.79720734E-05,
     *  6.51071317E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  8.10333311E-05, 8.07466326E-05, 8.04598175E-05, 8.01728745E-05,
     *  7.75089635E-05, 7.48255527E-05, 7.21176711E-05, 6.93848028E-05,
     *  6.66344132E-05,
     *  8.20534837E-05, 8.17726311E-05, 8.14917550E-05, 8.12108451E-05,
     *  7.86074681E-05, 7.59937217E-05, 7.33654157E-05, 7.07221449E-05,
     *  6.80695410E-05,
     *  8.30506433E-05, 8.27750161E-05, 8.24994437E-05, 8.22239170E-05,
     *  7.96742865E-05, 7.71218123E-05, 7.45627908E-05, 7.19968369E-05,
     *  6.94283825E-05,
     *  8.40277548E-05, 8.37568236E-05, 8.34860142E-05, 8.32153179E-05,
     *  8.07137149E-05, 7.82155552E-05, 7.57174214E-05, 7.32188594E-05,
     *  7.07234297E-05,
     *  8.49873226E-05, 8.47206316E-05, 8.44541201E-05, 8.41877798E-05,
     *  8.17293323E-05, 7.92796449E-05, 7.68354495E-05, 7.43961539E-05,
     *  7.19646204E-05,
     *  8.59314959E-05, 8.56686492E-05, 8.54060322E-05, 8.51436369E-05,
     *  8.27241541E-05, 8.03179778E-05, 7.79218961E-05, 7.55351315E-05,
     *  7.31599455E-05,
     *  8.68621340E-05, 8.66027850E-05, 8.63437097E-05, 8.60849004E-05,
     *  8.37007457E-05, 8.13338253E-05, 7.89809198E-05, 7.66410377E-05,
     *  7.43159013E-05,
     *  8.77808572E-05, 8.75247001E-05, 8.72688557E-05, 8.70133166E-05,
     *  8.46613090E-05, 8.23299615E-05, 8.00160046E-05, 7.77182168E-05,
     *  7.54378267E-05,
     *  8.86890864E-05, 8.84358499E-05, 8.81829608E-05, 8.79304118E-05,
     *  8.56077483E-05, 8.33087604E-05, 8.10300989E-05, 7.87703066E-05,
     *  7.65301557E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  8.95880758E-05, 8.93375171E-05, 8.90873372E-05, 8.88375287E-05,
     *  8.65417224E-05, 8.42722690E-05, 8.20257203E-05, 7.98003832E-05,
     *  7.75966068E-05,
     *  9.04789377E-05, 9.02308388E-05, 8.99831470E-05, 8.97358549E-05,
     *  8.74646850E-05, 8.52222654E-05, 8.30050357E-05, 8.08110711E-05,
     *  7.86403274E-05,
     *  9.13626641E-05, 9.11168277E-05, 9.08714243E-05, 9.06264464E-05,
     *  8.83779179E-05, 8.61603036E-05, 8.39699232E-05, 8.18046262E-05,
     *  7.96640032E-05,
     *  9.22401434E-05, 9.19963902E-05, 9.17530937E-05, 9.15102464E-05,
     *  8.92825565E-05, 8.70877498E-05, 8.49220212E-05, 8.27830022E-05,
     *  8.06699433E-05,
     *  9.31121746E-05, 9.28703407E-05, 9.26289854E-05, 9.23881013E-05,
     *  9.01796120E-05, 8.80058110E-05, 8.58627667E-05, 8.37479005E-05,
     *  8.16601465E-05,
     *  9.39794793E-05, 9.37394140E-05, 9.34998478E-05, 9.32607732E-05,
     *  9.10699881E-05, 8.89155591E-05, 8.67934270E-05, 8.47008122E-05,
     *  8.26363531E-05,
     *  9.48427111E-05, 9.46042754E-05, 9.43663580E-05, 9.41289512E-05,
     *  9.19544965E-05, 8.98179496E-05, 8.77151248E-05, 8.56430498E-05,
     *  8.36000869E-05,
     *  9.57024642E-05, 9.54655291E-05, 9.52291303E-05, 9.49932602E-05,
     *  9.28338681E-05, 9.07138377E-05, 8.86288586E-05, 8.65757742E-05,
     *  8.45526883E-05,
     *  9.65592804E-05, 9.63237257E-05, 9.60887243E-05, 9.58542687E-05,
     *  9.37087634E-05, 9.16039914E-05, 8.95355200E-05, 8.75000163E-05,
     *  8.54953417E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  9.74136548E-05, 9.71793678E-05, 9.69456505E-05, 9.67124952E-05,
     *  9.45797814E-05, 9.24891030E-05, 9.04359077E-05, 8.84166947E-05,
     *  8.64290972E-05,
     *  9.82660410E-05, 9.80329159E-05, 9.78003761E-05, 9.75684139E-05,
     *  9.54474661E-05, 9.33697975E-05, 9.13307395E-05, 8.93266307E-05,
     *  8.73548897E-05,
     *  9.91168556E-05, 9.88847923E-05, 9.86533294E-05, 9.84224591E-05,
     *  9.63123132E-05, 9.42466414E-05, 9.22206621E-05, 9.02305606E-05,
     *  8.82735533E-05,
     *  9.99664818E-05, 9.97353854E-05, 9.95049040E-05, 9.92750296E-05,
     *  9.71747750E-05, 9.51201485E-05, 9.31062592E-05, 9.11291460E-05,
     *  8.91858345E-05,
     *  1.00815272E-04, 1.00585053E-04, 1.00355462E-04, 1.00126492E-04,
     *  9.80352652E-05, 9.59907863E-05, 9.39880592E-05, 9.20229829E-05,
     *  9.00924025E-05,
     *  1.01663553E-04, 1.01434123E-04, 1.01205337E-04, 1.00977185E-04,
     *  9.88941622E-05, 9.68589802E-05, 9.48665406E-05, 9.29126086E-05,
     *  9.09938588E-05,
     *  1.02511625E-04, 1.02282902E-04, 1.02054836E-04, 1.01827418E-04,
     *  9.97518130E-05, 9.77251184E-05, 9.57421376E-05, 9.37985086E-05,
     *  9.18907440E-05,
     *  1.03359765E-04, 1.03131669E-04, 1.02904244E-04, 1.02677479E-04,
     *  1.00608536E-04, 9.85895546E-05, 9.66152444E-05, 9.46811215E-05,
     *  9.27835452E-05,
     *  1.04208231E-04, 1.03980685E-04, 1.03753822E-04, 1.03527633E-04,
     *  1.01464623E-04, 9.94526120E-05, 9.74862191E-05, 9.55608442E-05,
     *  9.36727010E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  1.05057259E-04, 1.04830188E-04, 1.04603812E-04, 1.04378124E-04,
     *  1.02320341E-04, 1.00314585E-04, 9.83553869E-05, 9.64380354E-05,
     *  9.45586063E-05,
     *  1.05907070E-04, 1.05680399E-04, 1.05454438E-04, 1.05229176E-04,
     *  1.03175936E-04, 1.01175743E-04, 9.92230428E-05, 9.73130193E-05,
     *  9.54416167E-05,
     *  1.06757865E-04, 1.06531524E-04, 1.06305905E-04, 1.06080999E-04,
     *  1.04031633E-04, 1.02036330E-04, 1.00089454E-04, 9.81860885E-05,
     *  9.63220518E-05,
     *  1.07609831E-04, 1.07383750E-04, 1.07158403E-04, 1.06933781E-04,
     *  1.04887638E-04, 1.02896569E-04, 1.00954864E-04, 9.90575065E-05,
     *  9.72001985E-05,
     *  1.08463140E-04, 1.08237250E-04, 1.08012106E-04, 1.07787700E-04,
     *  1.05744138E-04, 1.03756663E-04, 1.01819489E-04, 9.99275102E-05,
     *  9.80763134E-05,
     *  1.09317950E-04, 1.09092182E-04, 1.08867173E-04, 1.08642915E-04,
     *  1.06601303E-04, 1.04616793E-04, 1.02683528E-04, 1.00796311E-04,
     *  9.89506250E-05,
     *  1.10174405E-04, 1.09948692E-04, 1.09723750E-04, 1.09499572E-04,
     *  1.07459289E-04, 1.05477124E-04, 1.03547154E-04, 1.01664099E-04,
     *  9.98233361E-05,
     *  1.11032636E-04, 1.10806911E-04, 1.10581970E-04, 1.10357805E-04,
     *  1.08318234E-04, 1.06337804E-04, 1.04410526E-04, 1.02531040E-04,
     *  1.00694625E-04,
     *  1.11892762E-04, 1.11666959E-04, 1.11441952E-04, 1.11217734E-04,
     *  1.09178263E-04, 1.07198963E-04, 1.05273781E-04, 1.03397280E-04,
     *  1.01564648E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  1.12754890E-04, 1.12528942E-04, 1.12303804E-04, 1.12079467E-04,
     *  1.10039487E-04, 1.08060715E-04, 1.06137039E-04, 1.04262947E-04,
     *  1.02433539E-04,
     *  1.13619116E-04, 1.13392957E-04, 1.13167621E-04, 1.12943099E-04,
     *  1.10902003E-04, 1.08923162E-04, 1.07000404E-04, 1.05128150E-04,
     *  1.03301412E-04,
     *  1.14485523E-04, 1.14259087E-04, 1.14033487E-04, 1.13808713E-04,
     *  1.11765895E-04, 1.09786388E-04, 1.07863965E-04, 1.05992978E-04,
     *  1.04168361E-04,
     *  1.15354185E-04, 1.15127405E-04, 1.14901474E-04, 1.14676383E-04,
     *  1.12631235E-04, 1.10650464E-04, 1.08727791E-04, 1.06857505E-04,
     *  1.05034462E-04,
     *  1.16225163E-04, 1.15997972E-04, 1.15771644E-04, 1.15546169E-04,
     *  1.13498081E-04, 1.11515448E-04, 1.09591942E-04, 1.07721789E-04,
     *  1.05899772E-04,
     *  1.17098508E-04, 1.16870840E-04, 1.16644048E-04, 1.16418122E-04,
     *  1.14366479E-04, 1.12381384E-04, 1.10456459E-04, 1.08585871E-04,
     *  1.06764334E-04,
     *  1.17974260E-04, 1.17746047E-04, 1.17518723E-04, 1.17292278E-04,
     *  1.15236463E-04, 1.13248301E-04, 1.11321368E-04, 1.09449776E-04,
     *  1.07628169E-04,
     *  1.18852450E-04, 1.18623623E-04, 1.18395698E-04, 1.18168667E-04,
     *  1.16108056E-04, 1.14116219E-04, 1.12186685E-04, 1.10313513E-04,
     *  1.08491284E-04,
     *  1.19733095E-04, 1.19503585E-04, 1.19274991E-04, 1.19047304E-04,
     *  1.16981268E-04, 1.14985139E-04, 1.13052407E-04, 1.11177078E-04,
     *  1.09353672E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  1.20616203E-04, 1.20385940E-04, 1.20156607E-04, 1.19928194E-04,
     *  1.17856095E-04, 1.15855055E-04, 1.13918520E-04, 1.12040450E-04,
     *  1.10215305E-04,
     *  1.21501772E-04, 1.21270684E-04, 1.21040541E-04, 1.20811333E-04,
     *  1.18732525E-04, 1.16725943E-04, 1.14784996E-04, 1.12903594E-04,
     *  1.11076142E-04,
     *  1.22389786E-04, 1.22157803E-04, 1.21926777E-04, 1.21696701E-04,
     *  1.19610530E-04, 1.17597769E-04, 1.15651791E-04, 1.13766460E-04,
     *  1.11936127E-04,
     *  1.23280222E-04, 1.23047268E-04, 1.22815288E-04, 1.22584271E-04,
     *  1.20490071E-04, 1.18470485E-04, 1.16518848E-04, 1.14628982E-04,
     *  1.12795187E-04,
     *  1.24173041E-04, 1.23939043E-04, 1.23706033E-04, 1.23474002E-04,
     *  1.21371098E-04, 1.19344029E-04, 1.17386097E-04, 1.15491082E-04,
     *  1.13653234E-04,
     *  1.25068195E-04, 1.24833078E-04, 1.24598963E-04, 1.24365841E-04,
     *  1.22253546E-04, 1.20218327E-04, 1.18253453E-04, 1.16352663E-04,
     *  1.14510161E-04,
     *  1.25965624E-04, 1.25729310E-04, 1.25494013E-04, 1.25259724E-04,
     *  1.23137338E-04, 1.21093290E-04, 1.19120815E-04, 1.17213616E-04,
     *  1.15365851E-04,
     *  1.26865256E-04, 1.26627666E-04, 1.26391109E-04, 1.26155575E-04,
     *  1.24022385E-04, 1.21968815E-04, 1.19988070E-04, 1.18073815E-04,
     *  1.16220165E-04,
     *  1.27767006E-04, 1.27528060E-04, 1.27290162E-04, 1.27053303E-04,
     *  1.24908583E-04, 1.22844786E-04, 1.20855088E-04, 1.18933119E-04,
     *  1.17072952E-04/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  2.66843398E-05, 2.71751420E-05, 2.76732209E-05, 2.81786105E-05,
     *  2.86913437E-05, 2.92114531E-05, 2.97389700E-05, 3.02739252E-05,
     *  3.08163484E-05,
     *  2.66843403E-05, 2.71751438E-05, 2.76732238E-05, 2.81786144E-05,
     *  2.86913486E-05, 2.92114588E-05, 2.97389765E-05, 3.02739324E-05,
     *  3.08163563E-05,
     *  2.66843410E-05, 2.71751462E-05, 2.76732277E-05, 2.81786197E-05,
     *  2.86913552E-05, 2.92114666E-05, 2.97389854E-05, 3.02739422E-05,
     *  3.08163671E-05,
     *  2.66843420E-05, 2.71751494E-05, 2.76732330E-05, 2.81786269E-05,
     *  2.86913642E-05, 2.92114772E-05, 2.97389974E-05, 3.02739556E-05,
     *  3.08163816E-05,
     *  2.66843433E-05, 2.71751537E-05, 2.76732401E-05, 2.81786365E-05,
     *  2.86913761E-05, 2.92114912E-05, 2.97390134E-05, 3.02739733E-05,
     *  3.08164010E-05,
     *  2.66843450E-05, 2.71751594E-05, 2.76732494E-05, 2.81786491E-05,
     *  2.86913918E-05, 2.92115097E-05, 2.97390345E-05, 3.02739967E-05,
     *  3.08164265E-05,
     *  2.66843473E-05, 2.71751667E-05, 2.76732615E-05, 2.81786656E-05,
     *  2.86914122E-05, 2.92115338E-05, 2.97390619E-05, 3.02740272E-05,
     *  3.08164597E-05,
     *  2.66843502E-05, 2.71751762E-05, 2.76732771E-05, 2.81786868E-05,
     *  2.86914386E-05, 2.92115649E-05, 2.97390972E-05, 3.02740664E-05,
     *  3.08165024E-05,
     *  2.66843539E-05, 2.71751884E-05, 2.76732970E-05, 2.81787138E-05,
     *  2.86914722E-05, 2.92116044E-05, 2.97391422E-05, 3.02741164E-05,
     *  3.08165569E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  2.66843585E-05, 2.71752037E-05, 2.76733221E-05, 2.81787480E-05,
     *  2.86915146E-05, 2.92116544E-05, 2.97391991E-05, 3.02741795E-05,
     *  3.08166257E-05,
     *  2.66843645E-05, 2.71752229E-05, 2.76733536E-05, 2.81787907E-05,
     *  2.86915676E-05, 2.92117169E-05, 2.97392702E-05, 3.02742585E-05,
     *  3.08167118E-05,
     *  2.66843718E-05, 2.71752468E-05, 2.76733927E-05, 2.81788438E-05,
     *  2.86916335E-05, 2.92117945E-05, 2.97393585E-05, 3.02743565E-05,
     *  3.08168186E-05,
     *  2.66843810E-05, 2.71752763E-05, 2.76734408E-05, 2.81789091E-05,
     *  2.86917146E-05, 2.92118899E-05, 2.97394671E-05, 3.02744770E-05,
     *  3.08169499E-05,
     *  2.66843923E-05, 2.71753123E-05, 2.76734997E-05, 2.81789889E-05,
     *  2.86918136E-05, 2.92120065E-05, 2.97395997E-05, 3.02746242E-05,
     *  3.08171103E-05,
     *  2.66844062E-05, 2.71753562E-05, 2.76735711E-05, 2.81790857E-05,
     *  2.86919336E-05, 2.92121478E-05, 2.97397604E-05, 3.02748025E-05,
     *  3.08173047E-05,
     *  2.66844232E-05, 2.71754092E-05, 2.76736573E-05, 2.81792024E-05,
     *  2.86920782E-05, 2.92123180E-05, 2.97399539E-05, 3.02750172E-05,
     *  3.08175386E-05,
     *  2.66844438E-05, 2.71754729E-05, 2.76737606E-05, 2.81793420E-05,
     *  2.86922513E-05, 2.92125216E-05, 2.97401853E-05, 3.02752739E-05,
     *  3.08178182E-05,
     *  2.66844689E-05, 2.71755490E-05, 2.76738837E-05, 2.81795083E-05,
     *  2.86924571E-05, 2.92127636E-05, 2.97404603E-05, 3.02755790E-05,
     *  3.08181505E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  2.66844993E-05, 2.71756395E-05, 2.76740296E-05, 2.81797051E-05,
     *  2.86927006E-05, 2.92130498E-05, 2.97407854E-05, 3.02759395E-05,
     *  3.08185430E-05,
     *  2.66845360E-05, 2.71757467E-05, 2.76742018E-05, 2.81799369E-05,
     *  2.86929871E-05, 2.92133862E-05, 2.97411675E-05, 3.02763630E-05,
     *  3.08190041E-05,
     *  2.66845803E-05, 2.71758732E-05, 2.76744039E-05, 2.81802085E-05,
     *  2.86933224E-05, 2.92137798E-05, 2.97416142E-05, 3.02768580E-05,
     *  3.08195429E-05,
     *  2.66846336E-05, 2.71760218E-05, 2.76746402E-05, 2.81805254E-05,
     *  2.86937132E-05, 2.92142381E-05, 2.97421340E-05, 3.02774338E-05,
     *  3.08201694E-05,
     *  2.66846978E-05, 2.71761959E-05, 2.76749155E-05, 2.81808936E-05,
     *  2.86941665E-05, 2.92147693E-05, 2.97427362E-05, 3.02781005E-05,
     *  3.08208945E-05,
     *  2.66847751E-05, 2.71763993E-05, 2.76752349E-05, 2.81813197E-05,
     *  2.86946903E-05, 2.92153824E-05, 2.97434307E-05, 3.02788690E-05,
     *  3.08217300E-05,
     *  2.66848681E-05, 2.71766364E-05, 2.76756046E-05, 2.81818111E-05,
     *  2.86952932E-05, 2.92160873E-05, 2.97442286E-05, 3.02797513E-05,
     *  3.08226888E-05,
     *  2.66849799E-05, 2.71769120E-05, 2.76760310E-05, 2.81823759E-05,
     *  2.86959849E-05, 2.92168949E-05, 2.97451418E-05, 3.02807605E-05,
     *  3.08237849E-05,
     *  2.66851145E-05, 2.71772321E-05, 2.76765217E-05, 2.81830233E-05,
     *  2.86967758E-05, 2.92178169E-05, 2.97461833E-05, 3.02819106E-05,
     *  3.08250332E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  2.66852763E-05, 2.71776031E-05, 2.76770850E-05, 2.81837633E-05,
     *  2.86976775E-05, 2.92188664E-05, 2.97473674E-05, 3.02832170E-05,
     *  3.08264502E-05,
     *  2.66854710E-05, 2.71780326E-05, 2.76777306E-05, 2.81846070E-05,
     *  2.86987028E-05, 2.92200575E-05, 2.97487096E-05, 3.02846963E-05,
     *  3.08280536E-05,
     *  2.66857051E-05, 2.71785294E-05, 2.76784690E-05, 2.81855671E-05,
     *  2.86998658E-05, 2.92214059E-05, 2.97502267E-05, 3.02863666E-05,
     *  3.08298624E-05,
     *  2.66859181E-05, 2.71789661E-05, 2.76791113E-05, 2.81863980E-05,
     *  2.87008694E-05, 2.92225672E-05, 2.97515315E-05, 3.02878016E-05,
     *  3.08314153E-05,
     *  2.66861636E-05, 2.71794543E-05, 2.76798225E-05, 2.81873139E-05,
     *  2.87019726E-05, 2.92238412E-05, 2.97529612E-05, 3.02893724E-05,
     *  3.08331137E-05,
     *  2.66864465E-05, 2.71799999E-05, 2.76806097E-05, 2.81883226E-05,
     *  2.87031838E-05, 2.92252374E-05, 2.97545256E-05, 3.02910894E-05,
     *  3.08349686E-05,
     *  2.66867723E-05, 2.71806096E-05, 2.76814803E-05, 2.81894323E-05,
     *  2.87045124E-05, 2.92267655E-05, 2.97562353E-05, 3.02929638E-05,
     *  3.08369917E-05,
     *  2.66871472E-05, 2.71812907E-05, 2.76824426E-05, 2.81906525E-05,
     *  2.87059683E-05, 2.92284364E-05, 2.97581018E-05, 3.02950075E-05,
     *  3.08391955E-05,
     *  2.66875784E-05, 2.71820515E-05, 2.76835060E-05, 2.81919931E-05,
     *  2.87075624E-05, 2.92302617E-05, 2.97601372E-05, 3.02972334E-05,
     *  3.08415933E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  2.66880740E-05, 2.71829011E-05, 2.76846805E-05, 2.81934653E-05,
     *  2.87093066E-05, 2.92322539E-05, 2.97623547E-05, 3.02996550E-05,
     *  3.08441991E-05,
     *  2.66886432E-05, 2.71838497E-05, 2.76859773E-05, 2.81950810E-05,
     *  2.87112137E-05, 2.92344265E-05, 2.97647684E-05, 3.03022871E-05,
     *  3.08470281E-05,
     *  2.66892963E-05, 2.71849088E-05, 2.76874089E-05, 2.81968536E-05,
     *  2.87132978E-05, 2.92367941E-05, 2.97673937E-05, 3.03051454E-05,
     *  3.08500966E-05,
     *  2.66900449E-05, 2.71860910E-05, 2.76889889E-05, 2.81987975E-05,
     *  2.87155739E-05, 2.92393727E-05, 2.97702468E-05, 3.03082469E-05,
     *  3.08534218E-05,
     *  2.66909021E-05, 2.71874106E-05, 2.76907322E-05, 2.82009286E-05,
     *  2.87180587E-05, 2.92421794E-05, 2.97733455E-05, 3.03116096E-05,
     *  3.08570223E-05,
     *  2.66918827E-05, 2.71888832E-05, 2.76926556E-05, 2.82032641E-05,
     *  2.87207701E-05, 2.92452328E-05, 2.97767090E-05, 3.03152531E-05,
     *  3.08609179E-05,
     *  2.66930032E-05, 2.71905262E-05, 2.76947773E-05, 2.82058232E-05,
     *  2.87237280E-05, 2.92485531E-05, 2.97803577E-05, 3.03191984E-05,
     *  3.08651299E-05,
     *  2.66942821E-05, 2.71923592E-05, 2.76971175E-05, 2.82086267E-05,
     *  2.87269535E-05, 2.92521621E-05, 2.97843140E-05, 3.03234681E-05,
     *  3.08696811E-05,
     *  2.66957400E-05, 2.71944035E-05, 2.76996984E-05, 2.82116973E-05,
     *  2.87304701E-05, 2.92560836E-05, 2.97886019E-05, 3.03280864E-05,
     *  3.08745961E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  2.66974000E-05, 2.71966831E-05, 2.77025444E-05, 2.82150601E-05,
     *  2.87343032E-05, 2.92603434E-05, 2.97932475E-05, 3.03330796E-05,
     *  3.08799011E-05,
     *  2.66992879E-05, 2.71992243E-05, 2.77056826E-05, 2.82187426E-05,
     *  2.87384805E-05, 2.92649694E-05, 2.97982789E-05, 3.03384760E-05,
     *  3.08856245E-05,
     *  2.67014324E-05, 2.72020563E-05, 2.77091425E-05, 2.82227746E-05,
     *  2.87430323E-05, 2.92699920E-05, 2.98037267E-05, 3.03443060E-05,
     *  3.08917967E-05,
     *  2.67038653E-05, 2.72052116E-05, 2.77129570E-05, 2.82271890E-05,
     *  2.87479915E-05, 2.92754443E-05, 2.98096237E-05, 3.03506025E-05,
     *  3.08984505E-05,
     *  2.67066221E-05, 2.72087258E-05, 2.77171617E-05, 2.82320219E-05,
     *  2.87533942E-05, 2.92813622E-05, 2.98160057E-05, 3.03574011E-05,
     *  3.09056210E-05,
     *  2.67097422E-05, 2.72126384E-05, 2.77217963E-05, 2.82373126E-05,
     *  2.87592794E-05, 2.92877845E-05, 2.98229114E-05, 3.03647400E-05,
     *  3.09133462E-05,
     *  2.67132692E-05, 2.72169930E-05, 2.77269041E-05, 2.82431043E-05,
     *  2.87656901E-05, 2.92947537E-05, 2.98303827E-05, 3.03726606E-05,
     *  3.09216670E-05,
     *  2.67172517E-05, 2.72218377E-05, 2.77325329E-05, 2.82494441E-05,
     *  2.87726729E-05, 2.93023160E-05, 2.98384651E-05, 3.03812079E-05,
     *  3.09306275E-05,
     *  2.67217431E-05, 2.72272256E-05, 2.77387349E-05, 2.82563837E-05,
     *  2.87802787E-05, 2.93105212E-05, 2.98472078E-05, 3.03904300E-05,
     *  3.09402751E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  2.67268030E-05, 2.72332152E-05, 2.77455679E-05, 2.82639797E-05,
     *  2.87885630E-05, 2.93194241E-05, 2.98566642E-05, 3.04003794E-05,
     *  3.09506611E-05,
     *  2.67324972E-05, 2.72398710E-05, 2.77530950E-05, 2.82722941E-05,
     *  2.87975864E-05, 2.93290838E-05, 2.98668923E-05, 3.04111127E-05,
     *  3.09618407E-05,
     *  2.67388984E-05, 2.72472641E-05, 2.77613857E-05, 2.82813946E-05,
     *  2.88074151E-05, 2.93395647E-05, 2.98779549E-05, 3.04226911E-05,
     *  3.09738737E-05,
     *  2.67460873E-05, 2.72554731E-05, 2.77705163E-05, 2.82913555E-05,
     *  2.88181213E-05, 2.93509372E-05, 2.98899202E-05, 3.04351809E-05,
     *  3.09868244E-05,
     *  2.67541531E-05, 2.72645844E-05, 2.77805707E-05, 2.83022580E-05,
     *  2.88297837E-05, 2.93632775E-05, 2.99028623E-05, 3.04486539E-05,
     *  3.10007625E-05,
     *  2.67631945E-05, 2.72746933E-05, 2.77916410E-05, 2.83141912E-05,
     *  2.88424884E-05, 2.93766690E-05, 2.99168616E-05, 3.04631879E-05,
     *  3.10157631E-05,
     *  2.67760358E-05, 2.72888938E-05, 2.78070629E-05, 2.83307066E-05,
     *  2.88599791E-05, 2.93950251E-05, 2.99359813E-05, 3.04829765E-05,
     *  3.10361326E-05,
     *  2.67908130E-05, 2.73050482E-05, 2.78244515E-05, 2.83491972E-05,
     *  2.88794491E-05, 2.94153609E-05, 2.99570776E-05, 3.05047355E-05,
     *  3.10584636E-05,
     *  2.68077990E-05, 2.73234167E-05, 2.78440553E-05, 2.83699003E-05,
     *  2.89011255E-05, 2.94378939E-05, 2.99803588E-05, 3.05286647E-05,
     *  3.10829476E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  2.68273047E-05, 2.73442944E-05, 2.78661549E-05, 2.83930830E-05,
     *  2.89252627E-05, 2.94628666E-05, 3.00060567E-05, 3.05549855E-05,
     *  3.11097965E-05,
     *  2.68496848E-05, 2.73680164E-05, 2.78910672E-05, 2.84190455E-05,
     *  2.89521458E-05, 2.94905501E-05, 3.00344292E-05, 3.05839437E-05,
     *  3.11392447E-05,
     *  2.68753450E-05, 2.73949637E-05, 2.79191512E-05, 2.84481268E-05,
     *  2.89820951E-05, 2.95212476E-05, 3.00657638E-05, 3.06158123E-05,
     *  3.11715517E-05,
     *  2.69047506E-05, 2.74255712E-05, 2.79508141E-05, 2.84807091E-05,
     *  2.90154705E-05, 2.95552988E-05, 3.01003815E-05, 3.06508952E-05,
     *  3.12070055E-05,
     *  2.69384366E-05, 2.74603355E-05, 2.79865190E-05, 2.85172256E-05,
     *  2.90526781E-05, 2.95930849E-05, 3.01386414E-05, 3.06895309E-05,
     *  3.12459261E-05,
     *  2.69770201E-05, 2.74998267E-05, 2.80267941E-05, 2.85581674E-05,
     *  2.90941761E-05, 2.96350349E-05, 3.01809456E-05, 3.07320977E-05,
     *  3.12886696E-05,
     *  2.70212160E-05, 2.75447002E-05, 2.80722435E-05, 2.86040938E-05,
     *  2.91404838E-05, 2.96816325E-05, 3.02277461E-05, 3.07790187E-05,
     *  3.13356334E-05,
     *  2.70718562E-05, 2.75957138E-05, 2.81235611E-05, 2.86556429E-05,
     *  2.91921910E-05, 2.97334248E-05, 3.02795519E-05, 3.08307690E-05,
     *  3.13872618E-05,
     *  2.71299137E-05, 2.76537466E-05, 2.81815467E-05, 2.87135465E-05,
     *  2.92499702E-05, 2.97910323E-05, 3.03369382E-05, 3.08878832E-05,
     *  3.14440533E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  2.71965329E-05, 2.77198247E-05, 2.82471268E-05, 2.87786468E-05,
     *  2.93145912E-05, 2.98551624E-05, 3.04005571E-05, 3.09509651E-05,
     *  3.15065688E-05,
     *  2.72730692E-05, 2.77951522E-05, 2.83213806E-05, 2.88519181E-05,
     *  2.93869395E-05, 2.99266240E-05, 3.04711516E-05, 3.10206997E-05,
     *  3.15754422E-05,
     *  2.73611398E-05, 2.78811520E-05, 2.84055729E-05, 2.89344945E-05,
     *  2.94680391E-05, 3.00063477E-05, 3.05495718E-05, 3.10978677E-05,
     *  3.16513933E-05,
     *  2.74626906E-05, 2.79795184E-05, 2.85011964E-05, 2.90277036E-05,
     *  2.95590811E-05, 3.00954099E-05, 3.06367965E-05, 3.11833637E-05,
     *  3.17352437E-05,
     *  2.75800851E-05, 2.80922859E-05, 2.86100259E-05, 2.91331119E-05,
     *  2.96614611E-05, 3.01950637E-05, 3.07339591E-05, 3.12782189E-05,
     *  3.18279368E-05,
     *  2.77162241E-05, 2.82219199E-05, 2.87341903E-05, 2.92525815E-05,
     *  2.97768256E-05, 3.03067790E-05, 3.08423816E-05, 3.13836308E-05,
     *  3.19305634E-05,
     *  2.79298217E-05, 2.84231081E-05, 2.89251005E-05, 2.94347932E-05,
     *  2.99515347E-05, 3.04749069E-05, 3.10046492E-05, 3.15406097E-05,
     *  3.20827119E-05,
     *  2.81931536E-05, 2.86678337E-05, 2.91547009E-05, 2.96518046E-05,
     *  3.01578531E-05, 3.06719801E-05, 3.11936032E-05, 3.17223335E-05,
     *  3.22579173E-05,
     *  2.85234909E-05, 2.89702172E-05, 2.94348449E-05, 2.99137759E-05,
     *  3.04046377E-05, 3.09058273E-05, 3.14162431E-05, 3.19351212E-05,
     *  3.24619310E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  2.85280960E-05, 2.89743988E-05, 2.94386933E-05, 2.99173545E-05,
     *  3.04079928E-05, 3.09089933E-05, 3.14192464E-05, 3.19379825E-05,
     *  3.24646664E-05,
     *  2.85373338E-05, 2.89827842E-05, 2.94464085E-05, 2.99245274E-05,
     *  3.04147164E-05, 3.09153370E-05, 3.14252633E-05, 3.19437139E-05,
     *  3.24701451E-05,
     *  2.85699579E-05, 2.90123692E-05, 2.94736072E-05, 2.99497975E-05,
     *  3.04383902E-05, 3.09376624E-05, 3.14464296E-05, 3.19638685E-05,
     *  3.24894048E-05,
     *  2.86350852E-05, 2.90712964E-05, 2.95276819E-05, 2.99999612E-05,
     *  3.04853240E-05, 3.09818734E-05, 3.14883044E-05, 3.20037076E-05,
     *  3.25274459E-05,
     *  2.87021350E-05, 2.91317804E-05, 2.95830497E-05, 3.00512201E-05,
     *  3.05331999E-05, 3.10269051E-05, 3.15309015E-05, 3.20441880E-05,
     *  3.25660604E-05,
     *  2.87711685E-05, 2.91938634E-05, 2.96397408E-05, 3.01035966E-05,
     *  3.05820349E-05, 3.10727706E-05, 3.15742313E-05, 3.20853178E-05,
     *  3.26052549E-05,
     *  2.88422490E-05, 2.92575889E-05, 2.96977864E-05, 3.01571136E-05,
     *  3.06318465E-05, 3.11194835E-05, 3.16183043E-05, 3.21271055E-05,
     *  3.26450361E-05,
     *  2.89154425E-05, 2.93230019E-05, 2.97572183E-05, 3.02117948E-05,
     *  3.06826523E-05, 3.11670573E-05, 3.16631313E-05, 3.21695596E-05,
     *  3.26854111E-05,
     *  2.89908175E-05, 2.93901488E-05, 2.98180695E-05, 3.02676641E-05,
     *  3.07344705E-05, 3.12155060E-05, 3.17087231E-05, 3.22126888E-05,
     *  3.27263866E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  2.90684452E-05, 2.94590774E-05, 2.98803737E-05, 3.03247461E-05,
     *  3.07873195E-05, 3.12648437E-05, 3.17550907E-05, 3.22565017E-05,
     *  3.27679697E-05,
     *  2.91483997E-05, 2.95298374E-05, 2.99441656E-05, 3.03830660E-05,
     *  3.08412181E-05, 3.13150848E-05, 3.18022454E-05, 3.23010073E-05,
     *  3.28101675E-05,
     *  2.92307581E-05, 2.96024797E-05, 3.00094807E-05, 3.04426496E-05,
     *  3.08961854E-05, 3.13662438E-05, 3.18501985E-05, 3.23462144E-05,
     *  3.28529872E-05,
     *  2.93156002E-05, 2.96770572E-05, 3.00763557E-05, 3.05035231E-05,
     *  3.09522410E-05, 3.14183355E-05, 3.18989614E-05, 3.23921321E-05,
     *  3.28964359E-05,
     *  3.02348688E-05, 3.04695562E-05, 3.07764446E-05, 3.11332103E-05,
     *  3.15264250E-05, 3.19475409E-05, 3.23908792E-05, 3.28525398E-05,
     *  3.33297747E-05,
     *  3.14571467E-05, 3.14845338E-05, 3.16480720E-05, 3.18999492E-05,
     *  3.22130907E-05, 3.25710139E-05, 3.29631266E-05, 3.33823312E-05,
     *  3.38237139E-05,
     *  3.30925975E-05, 3.27876023E-05, 3.27332412E-05, 3.28321288E-05,
     *  3.30322413E-05, 3.33033174E-05, 3.36265868E-05, 3.39898147E-05,
     *  3.43847088E-05,
     *  3.52684314E-05, 3.44553371E-05, 3.40802543E-05, 3.39617459E-05,
     *  3.40059777E-05, 3.41602500E-05, 3.43928752E-05, 3.46837298E-05,
     *  3.50194620E-05,
     *  3.80615175E-05, 3.65550870E-05, 3.57362708E-05, 3.53210988E-05,
     *  3.51567972E-05, 3.51578711E-05, 3.52737342E-05, 3.54728487E-05,
     *  3.57346507E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  4.13668418E-05, 3.90960555E-05, 3.77290792E-05, 3.69352094E-05,
     *  3.65040390E-05, 3.63106464E-05, 3.62799793E-05, 3.63653362E-05,
     *  3.65365152E-05,
     *  4.48707496E-05, 4.19742883E-05, 4.00387058E-05, 3.88089860E-05,
     *  3.80578880E-05, 3.76284400E-05, 3.74198730E-05, 3.73678088E-05,
     *  3.74302838E-05,
     *  4.82478221E-05, 4.49889684E-05, 4.25788305E-05, 4.09131273E-05,
     *  3.98116293E-05, 3.91124369E-05, 3.86969190E-05, 3.84840855E-05,
     *  3.84194301E-05,
     *  5.13120337E-05, 4.79397781E-05, 4.52170234E-05, 4.31803062E-05,
     *  4.17356417E-05, 4.07510066E-05, 4.01073853E-05, 3.97137328E-05,
     *  3.95048023E-05,
     *  5.40169220E-05, 5.06976169E-05, 4.78242591E-05, 4.55206769E-05,
     *  4.37786039E-05, 4.25176957E-05, 4.16383568E-05, 4.10507040E-05,
     *  4.06837464E-05,
     *  5.64041813E-05, 5.32101454E-05, 5.03100391E-05, 4.78479333E-05,
     *  4.58779516E-05, 4.43736086E-05, 4.32674822E-05, 4.24825846E-05,
     *  4.19494413E-05,
     *  5.85377518E-05, 5.54819360E-05, 5.26281454E-05, 5.00977004E-05,
     *  4.79740989E-05, 4.62741531E-05, 4.49652167E-05, 4.39909915E-05,
     *  4.32907327E-05,
     *  6.04712875E-05, 5.75450667E-05, 5.47682629E-05, 5.22320807E-05,
     *  5.00205285E-05, 4.81770798E-05, 4.66991200E-05, 4.55533487E-05,
     *  4.46926979E-05,
     *  6.22446517E-05, 5.94353184E-05, 5.67425923E-05, 5.42361581E-05,
     *  5.19870420E-05, 5.00482495E-05, 4.84385511E-05, 4.71456292E-05,
     *  4.61379551E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  6.38876203E-05, 6.11829784E-05, 5.85721237E-05, 5.61114759E-05,
     *  5.38584296E-05, 5.18638662E-05, 5.01580854E-05, 4.87451808E-05,
     *  4.76084291E-05,
     *  6.54231164E-05, 6.28120478E-05, 6.02780775E-05, 5.78686101E-05,
     *  5.56311443E-05, 5.36100815E-05, 5.18390274E-05, 5.03328121E-05,
     *  4.90870970E-05,
     *  6.68692186E-05, 6.43415842E-05, 6.18788567E-05, 5.95211608E-05,
     *  5.73092470E-05, 5.52812696E-05, 5.34693951E-05, 5.18938184E-05,
     *  5.05592965E-05,
     *  6.82403916E-05, 6.57869833E-05, 6.33897636E-05, 6.10824358E-05,
     *  5.89006183E-05, 5.68777544E-05, 5.50430241E-05, 5.34180988E-05,
     *  5.20134241E-05,
     *  6.95483067E-05, 6.71608650E-05, 6.48235028E-05, 6.25642594E-05,
     *  6.04142802E-05, 5.84034963E-05, 5.65582665E-05, 5.48996984E-05,
     *  5.34410840E-05,
     *  7.08024412E-05, 6.84736624E-05, 6.61907201E-05, 6.39768220E-05,
     *  6.18589780E-05, 5.98641871E-05, 5.80165776E-05, 5.63360502E-05,
     *  5.48368596E-05,
     *  7.20105386E-05, 6.97340413E-05, 6.75004094E-05, 6.53288713E-05,
     *  6.32426423E-05, 6.12659902E-05, 5.94212342E-05, 5.77271053E-05,
     *  5.61978685E-05,
     *  7.31789692E-05, 7.09492216E-05, 6.87602042E-05, 6.66279461E-05,
     *  6.45722942E-05, 6.26148732E-05, 6.07763538E-05, 5.90744857E-05,
     *  5.75232200E-05,
     *  7.43130139E-05, 7.21252387E-05, 6.99765963E-05, 6.78805699E-05,
     *  6.58541144E-05, 6.39163363E-05, 6.20862639E-05, 6.03807710E-05,
     *  5.88134580E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  7.54170847E-05, 7.32671582E-05, 7.11551117E-05, 6.90923981E-05,
     *  6.70935479E-05, 6.51753482E-05, 6.33551604E-05, 6.16489737E-05,
     *  6.00700579E-05,
     *  7.64948971E-05, 7.43792524E-05, 7.23004600E-05, 7.02683338E-05,
     *  6.82953966E-05, 6.63963685E-05, 6.45869595E-05, 6.28822037E-05,
     *  6.12950199E-05,
     *  7.75496048E-05, 7.54651447E-05, 7.34166629E-05, 7.14126257E-05,
     *  6.94638951E-05, 6.75833932E-05, 6.57852530E-05, 6.40834824E-05,
     *  6.24905771E-05,
     *  7.85839042E-05, 7.65279261E-05, 7.45071644E-05, 7.25289543E-05,
     *  7.06027732E-05, 6.87400000E-05, 6.69533125E-05, 6.52556557E-05,
     *  6.36590077E-05,
     *  7.96001161E-05, 7.75702490E-05, 7.55749247E-05, 7.36205090E-05,
     *  7.17153102E-05, 6.98693876E-05, 6.80941085E-05, 6.64013639E-05,
     *  6.48025277E-05,
     *  8.06002510E-05, 7.85944026E-05, 7.66224979E-05, 7.46900574E-05,
     *  7.28043857E-05, 7.09744090E-05, 6.92103322E-05, 6.75230379E-05,
     *  6.59232383E-05,
     *  8.15860602E-05, 7.96023735E-05, 7.76520981E-05, 7.57400058E-05,
     *  7.38725260E-05, 7.20576026E-05, 7.03044151E-05, 6.86229074E-05,
     *  6.70231043E-05,
     *  8.25590771E-05, 8.05958945E-05, 7.86656522E-05, 7.67724519E-05,
     *  7.49219479E-05, 7.31212221E-05, 7.13785482E-05, 6.97030101E-05,
     *  6.81039492E-05,
     *  8.35206503E-05, 8.15764838E-05, 7.96648449E-05, 7.77892294E-05,
     *  7.59545974E-05, 7.41672646E-05, 7.24346988E-05, 7.07652023E-05,
     *  6.91674571E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  8.44719707E-05, 8.25454775E-05, 8.06511546E-05, 7.87919468E-05,
     *  7.69721859E-05, 7.51974981E-05, 7.34746285E-05, 7.18111688E-05,
     *  7.02151766E-05,
     *  8.54140938E-05, 8.35040551E-05, 8.16258832E-05, 7.97820187E-05,
     *  7.79762201E-05, 7.62134875E-05, 7.44999105E-05, 7.28424327E-05,
     *  7.12485263E-05,
     *  8.63479579E-05, 8.44532621E-05, 8.25901814E-05, 8.07606930E-05,
     *  7.89680297E-05, 7.72166178E-05, 7.55119471E-05, 7.38603662E-05,
     *  7.22687997E-05,
     *  8.72743993E-05, 8.53940269E-05, 8.35450683E-05, 8.17290734E-05,
     *  7.99487901E-05, 7.82081157E-05, 7.65119868E-05, 7.48662014E-05,
     *  7.32771712E-05,
     *  8.81941653E-05, 8.63271765E-05, 8.44914494E-05, 8.26881381E-05,
     *  8.09195420E-05, 7.91890682E-05, 7.75011397E-05, 7.58610412E-05,
     *  7.42747023E-05,
     *  8.91079244E-05, 8.72534486E-05, 8.54301302E-05, 8.36387559E-05,
     *  8.18812086E-05, 8.01604396E-05, 7.84803924E-05, 7.68458708E-05,
     *  7.52623485E-05,
     *  9.00162761E-05, 8.81735024E-05, 8.63618285E-05, 8.45816991E-05,
     *  8.28346095E-05, 8.11230855E-05, 7.94506215E-05, 7.78215683E-05,
     *  7.62409666E-05,
     *  9.09197581E-05, 8.90879274E-05, 8.72871846E-05, 8.55176553E-05,
     *  8.37804730E-05, 8.20777654E-05, 8.04126052E-05, 7.87889148E-05,
     *  7.72113218E-05,
     *  9.18188529E-05, 8.99972510E-05, 8.82067698E-05, 8.64472367E-05,
     *  8.47194464E-05, 8.30251538E-05, 8.13670341E-05, 7.97486038E-05,
     *  7.81740957E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  9.27139938E-05, 9.09019452E-05, 8.91210941E-05, 8.73709882E-05,
     *  8.56521049E-05, 8.39658486E-05, 8.23145201E-05, 8.07012501E-05,
     *  7.91298926E-05,
     *  9.36055692E-05, 9.18024320E-05, 9.00306122E-05, 8.82893947E-05,
     *  8.65789591E-05, 8.49003802E-05, 8.32556046E-05, 8.16473966E-05,
     *  8.00792469E-05,
     *  9.44939271E-05, 9.26990882E-05, 9.09357288E-05, 8.92028867E-05,
     *  8.75004615E-05, 8.58292171E-05, 8.41907656E-05, 8.25875223E-05,
     *  8.10226285E-05,
     *  9.53793787E-05, 9.35922497E-05, 9.18368037E-05, 9.01118460E-05,
     *  8.84170121E-05, 8.67527731E-05, 8.51204237E-05, 8.35220471E-05,
     *  8.19604493E-05,
     *  9.62622014E-05, 9.44822148E-05, 9.27341556E-05, 9.10166097E-05,
     *  8.93289634E-05, 8.76714111E-05, 8.60449472E-05, 8.44513379E-05,
     *  8.28930672E-05,
     *  9.71426413E-05, 9.53692473E-05, 9.36280654E-05, 9.19174740E-05,
     *  9.02366244E-05, 8.85854489E-05, 8.69646570E-05, 8.53757131E-05,
     *  8.38207915E-05,
     *  9.80209159E-05, 9.62535796E-05, 9.45187796E-05, 9.28146981E-05,
     *  9.11402640E-05, 8.94951618E-05, 8.78798303E-05, 8.62954461E-05,
     *  8.47438862E-05,
     *  9.88972158E-05, 9.71354145E-05, 9.54065124E-05, 9.37085064E-05,
     *  9.20401146E-05, 9.04007867E-05, 8.87907044E-05, 8.72107696E-05,
     *  8.56625738E-05,
     *  9.97717064E-05, 9.80149272E-05, 9.62914486E-05, 9.45990915E-05,
     *  9.29363747E-05, 9.13025248E-05, 8.96974794E-05, 8.81218782E-05,
     *  8.65770384E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  1.00644530E-04, 9.88922675E-05, 9.71737449E-05, 9.54866162E-05,
     *  9.38292109E-05, 9.22005442E-05, 9.06003211E-05, 8.90289310E-05,
     *  8.74874284E-05,
     *  1.01515806E-04, 9.97675607E-05, 9.80535320E-05, 9.63712153E-05,
     *  9.47187604E-05, 9.30949816E-05, 9.14993629E-05, 8.99320545E-05,
     *  8.83938586E-05,
     *  1.02385632E-04, 1.00640909E-04, 9.89309159E-05, 9.72529972E-05,
     *  9.56051326E-05, 9.39859451E-05, 9.23947083E-05, 9.08313441E-05,
     *  8.92964126E-05,
     *  1.03254088E-04, 1.01512394E-04, 9.98059792E-05, 9.81320456E-05,
     *  9.64884103E-05, 9.48735150E-05, 9.32864322E-05, 9.17268661E-05,
     *  9.01951444E-05,
     *  1.04121232E-04, 1.02382075E-04, 1.00678782E-04, 9.90084203E-05,
     *  9.73686519E-05, 9.57577455E-05, 9.41745827E-05, 9.26186593E-05,
     *  9.10900801E-05,
     *  1.04987104E-04, 1.03249991E-04, 1.01549364E-04, 9.98821584E-05,
     *  9.82458913E-05, 9.66386662E-05, 9.50591821E-05, 9.35067360E-05,
     *  9.19812190E-05,
     *  1.05851726E-04, 1.04116163E-04, 1.02417742E-04, 1.00753275E-04,
     *  9.91201401E-05, 9.75162827E-05, 9.59402284E-05, 9.43910837E-05,
     *  9.28685352E-05,
     *  1.06715102E-04, 1.04980592E-04, 1.03283915E-04, 1.01621766E-04,
     *  9.99913875E-05, 9.83905778E-05, 9.68176956E-05, 9.52716656E-05,
     *  9.37519781E-05,
     *  1.07577218E-04, 1.05843261E-04, 1.04147861E-04, 1.02487603E-04,
     *  1.00859601E-04, 9.92615121E-05, 9.76915352E-05, 9.61484218E-05,
     *  9.46314737E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  1.08438045E-04, 1.06704135E-04, 1.05009541E-04, 1.03350741E-04,
     *  1.01724729E-04, 1.00129025E-04, 9.85616766E-05, 9.70212696E-05,
     *  9.55069251E-05,
     *  1.09297536E-04, 1.07563160E-04, 1.05868894E-04, 1.04211114E-04,
     *  1.02586697E-04, 1.00993033E-04, 9.94280274E-05, 9.78901045E-05,
     *  9.63782131E-05,
     *  1.10155626E-04, 1.08420267E-04, 1.06725845E-04, 1.05068637E-04,
     *  1.03445412E-04, 1.01853436E-04, 1.00290474E-04, 9.87548003E-05,
     *  9.72451967E-05,
     *  1.11012235E-04, 1.09275367E-04, 1.07580296E-04, 1.05923206E-04,
     *  1.04300762E-04, 1.02710110E-04, 1.01148883E-04, 9.96152098E-05,
     *  9.81077138E-05,
     *  1.11867266E-04, 1.10128355E-04, 1.08432134E-04, 1.06774699E-04,
     *  1.05152614E-04, 1.03562912E-04, 1.02003099E-04, 1.00471165E-04,
     *  9.89655809E-05,
     *  1.12720606E-04, 1.10979108E-04, 1.09281227E-04, 1.07622975E-04,
     *  1.06000817E-04, 1.04411679E-04, 1.02852948E-04, 1.01322477E-04,
     *  9.98185939E-05,
     *  1.13572125E-04, 1.11827487E-04, 1.10127426E-04, 1.08467872E-04,
     *  1.06845200E-04, 1.05256229E-04, 1.03698233E-04, 1.02168938E-04,
     *  1.00666528E-04,
     *  1.14421675E-04, 1.12673333E-04, 1.10970561E-04, 1.09309212E-04,
     *  1.07685572E-04, 1.06096361E-04, 1.04538741E-04, 1.03010317E-04,
     *  1.01509138E-04,
     *  1.15269092E-04, 1.13516472E-04, 1.11810449E-04, 1.10146799E-04,
     *  1.08521725E-04, 1.06931852E-04, 1.05374237E-04, 1.03846365E-04,
     *  1.02346158E-04/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  3.13662689E-05, 3.19237149E-05, 3.24887137E-05, 3.30612923E-05,
     *  3.36414764E-05, 3.42292913E-05, 3.48247614E-05, 3.54279104E-05,
     *  3.60387614E-05,
     *  3.13662774E-05, 3.19237238E-05, 3.24887232E-05, 3.30613022E-05,
     *  3.36414867E-05, 3.42293019E-05, 3.48247723E-05, 3.54279215E-05,
     *  3.60387727E-05,
     *  3.13662889E-05, 3.19237361E-05, 3.24887361E-05, 3.30613157E-05,
     *  3.36415007E-05, 3.42293163E-05, 3.48247871E-05, 3.54279367E-05,
     *  3.60387882E-05,
     *  3.13663046E-05, 3.19237527E-05, 3.24887536E-05, 3.30613339E-05,
     *  3.36415196E-05, 3.42293359E-05, 3.48248072E-05, 3.54279572E-05,
     *  3.60388090E-05,
     *  3.13663254E-05, 3.19237748E-05, 3.24887769E-05, 3.30613582E-05,
     *  3.36415448E-05, 3.42293619E-05, 3.48248339E-05, 3.54279845E-05,
     *  3.60388368E-05,
     *  3.13663528E-05, 3.19238040E-05, 3.24888075E-05, 3.30613902E-05,
     *  3.36415780E-05, 3.42293961E-05, 3.48248690E-05, 3.54280205E-05,
     *  3.60388734E-05,
     *  3.13663884E-05, 3.19238419E-05, 3.24888474E-05, 3.30614319E-05,
     *  3.36416213E-05, 3.42294407E-05, 3.48249148E-05, 3.54280673E-05,
     *  3.60389211E-05,
     *  3.13664344E-05, 3.19238907E-05, 3.24888988E-05, 3.30614855E-05,
     *  3.36416769E-05, 3.42294982E-05, 3.48249738E-05, 3.54281275E-05,
     *  3.60389825E-05,
     *  3.13664929E-05, 3.19239529E-05, 3.24889643E-05, 3.30615539E-05,
     *  3.36417479E-05, 3.42295714E-05, 3.48250489E-05, 3.54282044E-05,
     *  3.60390607E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  3.13665669E-05, 3.19240314E-05, 3.24890469E-05, 3.30616403E-05,
     *  3.36418374E-05, 3.42296638E-05, 3.48251438E-05, 3.54283013E-05,
     *  3.60391595E-05,
     *  3.13666594E-05, 3.19241297E-05, 3.24891504E-05, 3.30617483E-05,
     *  3.36419495E-05, 3.42297794E-05, 3.48252625E-05, 3.54284227E-05,
     *  3.60392830E-05,
     *  3.13667741E-05, 3.19242516E-05, 3.24892786E-05, 3.30618822E-05,
     *  3.36420885E-05, 3.42299228E-05, 3.48254097E-05, 3.54285731E-05,
     *  3.60394362E-05,
     *  3.13669153E-05, 3.19244015E-05, 3.24894364E-05, 3.30620470E-05,
     *  3.36422594E-05, 3.42300991E-05, 3.48255907E-05, 3.54287582E-05,
     *  3.60396247E-05,
     *  3.13670875E-05, 3.19245845E-05, 3.24896290E-05, 3.30622481E-05,
     *  3.36424681E-05, 3.42303143E-05, 3.48258116E-05, 3.54289840E-05,
     *  3.60398547E-05,
     *  3.13672963E-05, 3.19248062E-05, 3.24898624E-05, 3.30624918E-05,
     *  3.36427208E-05, 3.42305751E-05, 3.48260793E-05, 3.54292576E-05,
     *  3.60401332E-05,
     *  3.13675476E-05, 3.19250731E-05, 3.24901431E-05, 3.30627849E-05,
     *  3.36430249E-05, 3.42308888E-05, 3.48264013E-05, 3.54295867E-05,
     *  3.60404684E-05,
     *  3.13678479E-05, 3.19253920E-05, 3.24904787E-05, 3.30631353E-05,
     *  3.36433884E-05, 3.42312636E-05, 3.48267861E-05, 3.54299800E-05,
     *  3.60408688E-05,
     *  3.13682047E-05, 3.19257709E-05, 3.24908773E-05, 3.30635515E-05,
     *  3.36438200E-05, 3.42317088E-05, 3.48272430E-05, 3.54304470E-05,
     *  3.60413443E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  3.13686262E-05, 3.19262184E-05, 3.24913480E-05, 3.30640428E-05,
     *  3.36443296E-05, 3.42322344E-05, 3.48277824E-05, 3.54309982E-05,
     *  3.60419055E-05,
     *  3.13691212E-05, 3.19267438E-05, 3.24919007E-05, 3.30646197E-05,
     *  3.36449278E-05, 3.42328513E-05, 3.48284155E-05, 3.54316452E-05,
     *  3.60425642E-05,
     *  3.13696994E-05, 3.19273576E-05, 3.24925461E-05, 3.30652933E-05,
     *  3.36456263E-05, 3.42335715E-05, 3.48291547E-05, 3.54324005E-05,
     *  3.60433331E-05,
     *  3.13703717E-05, 3.19280709E-05, 3.24932962E-05, 3.30660760E-05,
     *  3.36464378E-05, 3.42344082E-05, 3.48300132E-05, 3.54332777E-05,
     *  3.60442260E-05,
     *  3.13711495E-05, 3.19288961E-05, 3.24941637E-05, 3.30669811E-05,
     *  3.36473760E-05, 3.42353755E-05, 3.48310055E-05, 3.54342915E-05,
     *  3.60452579E-05,
     *  3.13720455E-05, 3.19298463E-05, 3.24951625E-05, 3.30680229E-05,
     *  3.36484559E-05, 3.42364885E-05, 3.48321473E-05, 3.54354579E-05,
     *  3.60464450E-05,
     *  3.13730733E-05, 3.19309361E-05, 3.24963075E-05, 3.30692171E-05,
     *  3.36496934E-05, 3.42377639E-05, 3.48334555E-05, 3.54367940E-05,
     *  3.60478047E-05,
     *  3.13742477E-05, 3.19321808E-05, 3.24976151E-05, 3.30705804E-05,
     *  3.36511058E-05, 3.42392193E-05, 3.48349480E-05, 3.54383183E-05,
     *  3.60493556E-05,
     *  3.13755846E-05, 3.19335972E-05, 3.24991025E-05, 3.30721308E-05,
     *  3.36527117E-05, 3.42408737E-05, 3.48366443E-05, 3.54400504E-05,
     *  3.60511178E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  3.13771014E-05, 3.19352035E-05, 3.25007886E-05, 3.30738878E-05,
     *  3.36545311E-05, 3.42427475E-05, 3.48385652E-05, 3.54420115E-05,
     *  3.60531125E-05,
     *  3.13788165E-05, 3.19370189E-05, 3.25026935E-05, 3.30758720E-05,
     *  3.36565852E-05, 3.42448626E-05, 3.48407329E-05, 3.54442240E-05,
     *  3.60553627E-05,
     *  3.13807502E-05, 3.19390645E-05, 3.25048389E-05, 3.30781059E-05,
     *  3.36588969E-05, 3.42472422E-05, 3.48431711E-05, 3.54467121E-05,
     *  3.60578925E-05,
     *  3.13824091E-05, 3.19408185E-05, 3.25066777E-05, 3.30800198E-05,
     *  3.36608768E-05, 3.42492796E-05, 3.48452582E-05, 3.54488414E-05,
     *  3.60600571E-05,
     *  3.13842224E-05, 3.19427347E-05, 3.25086856E-05, 3.30821089E-05,
     *  3.36630373E-05, 3.42515024E-05, 3.48475345E-05, 3.54511633E-05,
     *  3.60624170E-05,
     *  3.13862014E-05, 3.19448249E-05, 3.25108749E-05, 3.30843859E-05,
     *  3.36653913E-05, 3.42539234E-05, 3.48500133E-05, 3.54536910E-05,
     *  3.60649856E-05,
     *  3.13883584E-05, 3.19471017E-05, 3.25132584E-05, 3.30868637E-05,
     *  3.36679520E-05, 3.42565562E-05, 3.48527081E-05, 3.54564384E-05,
     *  3.60677768E-05,
     *  3.13907061E-05, 3.19495783E-05, 3.25158496E-05, 3.30895564E-05,
     *  3.36707336E-05, 3.42594151E-05, 3.48556334E-05, 3.54594200E-05,
     *  3.60708052E-05,
     *  3.13932584E-05, 3.19522687E-05, 3.25186630E-05, 3.30924784E-05,
     *  3.36737509E-05, 3.42625151E-05, 3.48588045E-05, 3.54626511E-05,
     *  3.60740861E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  3.13960297E-05, 3.19551880E-05, 3.25217138E-05, 3.30956454E-05,
     *  3.36770196E-05, 3.42658721E-05, 3.48622371E-05, 3.54661477E-05,
     *  3.60776357E-05,
     *  3.13990356E-05, 3.19583520E-05, 3.25250182E-05, 3.30990737E-05,
     *  3.36805563E-05, 3.42695028E-05, 3.48659483E-05, 3.54699267E-05,
     *  3.60814707E-05,
     *  3.14022927E-05, 3.19617775E-05, 3.25285933E-05, 3.31027806E-05,
     *  3.36843785E-05, 3.42734248E-05, 3.48699556E-05, 3.54740058E-05,
     *  3.60856091E-05,
     *  3.14058186E-05, 3.19654826E-05, 3.25324572E-05, 3.31067844E-05,
     *  3.36885046E-05, 3.42776566E-05, 3.48742776E-05, 3.54784036E-05,
     *  3.60900692E-05,
     *  3.14096322E-05, 3.19694862E-05, 3.25366293E-05, 3.31111048E-05,
     *  3.36929543E-05, 3.42822179E-05, 3.48789340E-05, 3.54831398E-05,
     *  3.60948708E-05,
     *  3.14137536E-05, 3.19738088E-05, 3.25411300E-05, 3.31157621E-05,
     *  3.36977481E-05, 3.42871293E-05, 3.48839456E-05, 3.54882350E-05,
     *  3.61000343E-05,
     *  3.14182043E-05, 3.19784720E-05, 3.25459813E-05, 3.31207785E-05,
     *  3.37029081E-05, 3.42924129E-05, 3.48893340E-05, 3.54937109E-05,
     *  3.61055815E-05,
     *  3.14230074E-05, 3.19834991E-05, 3.25512062E-05, 3.31261769E-05,
     *  3.37084573E-05, 3.42980917E-05, 3.48951225E-05, 3.54995905E-05,
     *  3.61115350E-05,
     *  3.14281874E-05, 3.19889146E-05, 3.25568296E-05, 3.31319823E-05,
     *  3.37144205E-05, 3.43041902E-05, 3.49013352E-05, 3.55058979E-05,
     *  3.61179187E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  3.14337708E-05, 3.19947450E-05, 3.25628777E-05, 3.31382208E-05,
     *  3.37208238E-05, 3.43107343E-05, 3.49079980E-05, 3.55126586E-05,
     *  3.61247581E-05,
     *  3.14397858E-05, 3.20010185E-05, 3.25693787E-05, 3.31449203E-05,
     *  3.37276948E-05, 3.43177516E-05, 3.49151381E-05, 3.55198996E-05,
     *  3.61320796E-05,
     *  3.14462628E-05, 3.20077652E-05, 3.25763624E-05, 3.31521105E-05,
     *  3.37350630E-05, 3.43252712E-05, 3.49227843E-05, 3.55276493E-05,
     *  3.61399113E-05,
     *  3.14532342E-05, 3.20150174E-05, 3.25838610E-05, 3.31598232E-05,
     *  3.37429597E-05, 3.43333241E-05, 3.49309671E-05, 3.55359378E-05,
     *  3.61482828E-05,
     *  3.14607351E-05, 3.20228098E-05, 3.25919085E-05, 3.31680920E-05,
     *  3.37514183E-05, 3.43419429E-05, 3.49397188E-05, 3.55447968E-05,
     *  3.61572255E-05,
     *  3.14688029E-05, 3.20311792E-05, 3.26005415E-05, 3.31769530E-05,
     *  3.37604742E-05, 3.43511627E-05, 3.49490738E-05, 3.55542602E-05,
     *  3.61667723E-05,
     *  3.14774778E-05, 3.20401655E-05, 3.26097991E-05, 3.31864446E-05,
     *  3.37701650E-05, 3.43610204E-05, 3.49590683E-05, 3.55643635E-05,
     *  3.61769584E-05,
     *  3.14868034E-05, 3.20498112E-05, 3.26197231E-05, 3.31966078E-05,
     *  3.37805311E-05, 3.43715556E-05, 3.49697410E-05, 3.55751445E-05,
     *  3.61878206E-05,
     *  3.14968260E-05, 3.20601620E-05, 3.26303582E-05, 3.32074865E-05,
     *  3.37916154E-05, 3.43828101E-05, 3.49811330E-05, 3.55866435E-05,
     *  3.61993981E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  3.15075960E-05, 3.20712668E-05, 3.26417523E-05, 3.32191274E-05,
     *  3.38034636E-05, 3.43948288E-05, 3.49932879E-05, 3.55989028E-05,
     *  3.62117325E-05,
     *  3.15191671E-05, 3.20831785E-05, 3.26539569E-05, 3.32315808E-05,
     *  3.38161245E-05, 3.44076590E-05, 3.50062520E-05, 3.56119678E-05,
     *  3.62248677E-05,
     *  3.15315977E-05, 3.20959535E-05, 3.26670271E-05, 3.32449001E-05,
     *  3.38296503E-05, 3.44213517E-05, 3.50200747E-05, 3.56258863E-05,
     *  3.62388504E-05,
     *  3.15449501E-05, 3.21096527E-05, 3.26810218E-05, 3.32591428E-05,
     *  3.38440968E-05, 3.44359609E-05, 3.50348085E-05, 3.56407094E-05,
     *  3.62537302E-05,
     *  3.15592920E-05, 3.21243414E-05, 3.26960045E-05, 3.32743703E-05,
     *  3.38595235E-05, 3.44515443E-05, 3.50505094E-05, 3.56564915E-05,
     *  3.62695596E-05,
     *  3.15746961E-05, 3.21400902E-05, 3.27120434E-05, 3.32906486E-05,
     *  3.38759941E-05, 3.44681638E-05, 3.50672372E-05, 3.56732901E-05,
     *  3.62863944E-05,
     *  3.15955650E-05, 3.21613826E-05, 3.27336890E-05, 3.33125820E-05,
     *  3.38981549E-05, 3.44904956E-05, 3.50896882E-05, 3.56958121E-05,
     *  3.63089429E-05,
     *  3.16183837E-05, 3.21846109E-05, 3.27572544E-05, 3.33364173E-05,
     *  3.39221977E-05, 3.45146882E-05, 3.51139771E-05, 3.57201479E-05,
     *  3.63332800E-05,
     *  3.16433362E-05, 3.22099518E-05, 3.27829094E-05, 3.33623176E-05,
     *  3.39482794E-05, 3.45408925E-05, 3.51402492E-05, 3.57464374E-05,
     *  3.63595403E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  3.16706252E-05, 3.22375995E-05, 3.28108401E-05, 3.33904614E-05,
     *  3.39765714E-05, 3.45692727E-05, 3.51686623E-05, 3.57748321E-05,
     *  3.63878695E-05,
     *  3.17004746E-05, 3.22677677E-05, 3.28412509E-05, 3.34210441E-05,
     *  3.40072608E-05, 3.46000082E-05, 3.51993882E-05, 3.58054968E-05,
     *  3.64184255E-05,
     *  3.17331312E-05, 3.23006917E-05, 3.28743662E-05, 3.34542801E-05,
     *  3.40405521E-05, 3.46332946E-05, 3.52326139E-05, 3.58386105E-05,
     *  3.64513798E-05,
     *  3.17688685E-05, 3.23366314E-05, 3.29104331E-05, 3.34904045E-05,
     *  3.40766696E-05, 3.46693456E-05, 3.52685434E-05, 3.58743679E-05,
     *  3.64869185E-05,
     *  3.18079893E-05, 3.23758737E-05, 3.29497238E-05, 3.35296759E-05,
     *  3.41158591E-05, 3.47083953E-05, 3.53073997E-05, 3.59129816E-05,
     *  3.65252443E-05,
     *  3.18508295E-05, 3.24187360E-05, 3.29925388E-05, 3.35723791E-05,
     *  3.41583908E-05, 3.47507001E-05, 3.53494266E-05, 3.59546836E-05,
     *  3.65665781E-05,
     *  3.18977630E-05, 3.24655707E-05, 3.30392106E-05, 3.36188284E-05,
     *  3.42045621E-05, 3.47965420E-05, 3.53948916E-05, 3.59997278E-05,
     *  3.66111613E-05,
     *  3.19492064E-05, 3.25167691E-05, 3.30901077E-05, 3.36693712E-05,
     *  3.42547011E-05, 3.48462312E-05, 3.54440884E-05, 3.60483927E-05,
     *  3.66592581E-05,
     *  3.20056255E-05, 3.25727678E-05, 3.31456398E-05, 3.37243930E-05,
     *  3.43091711E-05, 3.49001106E-05, 3.54973409E-05, 3.61009848E-05,
     *  3.67111589E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  3.20675431E-05, 3.26340550E-05, 3.32062642E-05, 3.37843227E-05,
     *  3.43683753E-05, 3.49585598E-05, 3.55550072E-05, 3.61578422E-05,
     *  3.67671832E-05,
     *  3.21355477E-05, 3.27011789E-05, 3.32724927E-05, 3.38496394E-05,
     *  3.44327629E-05, 3.50220009E-05, 3.56174847E-05, 3.62193396E-05,
     *  3.68276850E-05,
     *  3.22103054E-05, 3.27747579E-05, 3.33449011E-05, 3.39208806E-05,
     *  3.45028371E-05, 3.50909058E-05, 3.56852167E-05, 3.62858943E-05,
     *  3.68930574E-05,
     *  3.22925738E-05, 3.28554932E-05, 3.34241406E-05, 3.39986530E-05,
     *  3.45791642E-05, 3.51658047E-05, 3.57587004E-05, 3.63579733E-05,
     *  3.69637402E-05,
     *  3.23832201E-05, 3.29441850E-05, 3.35109523E-05, 3.40836449E-05,
     *  3.46623857E-05, 3.52472965E-05, 3.58384967E-05, 3.64361029E-05,
     *  3.70402281E-05,
     *  3.24832431E-05, 3.30417521E-05, 3.36061847E-05, 3.41766427E-05,
     *  3.47532327E-05, 3.53360631E-05, 3.59252429E-05, 3.65208801E-05,
     *  3.71230812E-05,
     *  3.26309329E-05, 3.31852875E-05, 3.37458170E-05, 3.43125818E-05,
     *  3.48856550E-05, 3.54651184E-05, 3.60510597E-05, 3.66435696E-05,
     *  3.72427403E-05,
     *  3.28001966E-05, 3.33490820E-05, 3.39045335E-05, 3.44665470E-05,
     *  3.50351445E-05, 3.56103669E-05, 3.61922684E-05, 3.67809128E-05,
     *  3.73763703E-05,
     *  3.29963056E-05, 3.35379962E-05, 3.40868388E-05, 3.46427321E-05,
     *  3.52056210E-05, 3.57754845E-05, 3.63523268E-05, 3.69361711E-05,
     *  3.75270543E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  3.29989283E-05, 3.35405167E-05, 3.40892660E-05, 3.46450734E-05,
     *  3.52078825E-05, 3.57776713E-05, 3.63544435E-05, 3.69382215E-05,
     *  3.75290417E-05,
     *  3.30041807E-05, 3.35455643E-05, 3.40941264E-05, 3.46497612E-05,
     *  3.52124101E-05, 3.57820493E-05, 3.63586807E-05, 3.69423258E-05,
     *  3.75330198E-05,
     *  3.30226393E-05, 3.35632980E-05, 3.41111982E-05, 3.46662234E-05,
     *  3.52283067E-05, 3.57974175E-05, 3.63735526E-05, 3.69567288E-05,
     *  3.75469779E-05,
     *  3.30590732E-05, 3.35982798E-05, 3.41448555E-05, 3.46986625E-05,
     *  3.52596167E-05, 3.58276741E-05, 3.64028204E-05, 3.69850637E-05,
     *  3.75744285E-05,
     *  3.30960228E-05, 3.36337281E-05, 3.41789366E-05, 3.47314881E-05,
     *  3.52912805E-05, 3.58582555E-05, 3.64323873E-05, 3.70136746E-05,
     *  3.76021342E-05,
     *  3.31334938E-05, 3.36696473E-05, 3.42134453E-05, 3.47647034E-05,
     *  3.53233007E-05, 3.58891639E-05, 3.64622551E-05, 3.70425630E-05,
     *  3.76300964E-05,
     *  3.31714915E-05, 3.37060421E-05, 3.42483853E-05, 3.47983115E-05,
     *  3.53556800E-05, 3.59204016E-05, 3.64924256E-05, 3.70717304E-05,
     *  3.76583164E-05,
     *  3.32100216E-05, 3.37429170E-05, 3.42837604E-05, 3.48323156E-05,
     *  3.53884211E-05, 3.59519708E-05, 3.65229007E-05, 3.71011785E-05,
     *  3.76867956E-05,
     *  3.32490897E-05, 3.37802766E-05, 3.43195744E-05, 3.48667189E-05,
     *  3.54215265E-05, 3.59838736E-05, 3.65536824E-05, 3.71309089E-05,
     *  3.77155354E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  3.32887014E-05, 3.38181255E-05, 3.43558311E-05, 3.49015245E-05,
     *  3.54549989E-05, 3.60161125E-05, 3.65847725E-05, 3.71609232E-05,
     *  3.77445370E-05,
     *  3.33288626E-05, 3.38564686E-05, 3.43925344E-05, 3.49367356E-05,
     *  3.54888409E-05, 3.60486894E-05, 3.66161728E-05, 3.71912229E-05,
     *  3.77738019E-05,
     *  3.33695789E-05, 3.38953103E-05, 3.44296882E-05, 3.49723555E-05,
     *  3.55230554E-05, 3.60816069E-05, 3.66478854E-05, 3.72218097E-05,
     *  3.78033313E-05,
     *  3.34108563E-05, 3.39346556E-05, 3.44672964E-05, 3.50083873E-05,
     *  3.55576449E-05, 3.61148669E-05, 3.66799120E-05, 3.72526852E-05,
     *  3.78331268E-05,
     *  3.38206075E-05, 3.43235945E-05, 3.48376682E-05, 3.53620320E-05,
     *  3.58960887E-05, 3.64393889E-05, 3.69915948E-05, 3.75524533E-05,
     *  3.81217766E-05,
     *  3.42837820E-05, 3.47600006E-05, 3.52504977E-05, 3.57538727E-05,
     *  3.62690654E-05, 3.67952672E-05, 3.73318572E-05, 3.78783570E-05,
     *  3.84343970E-05,
     *  3.48054695E-05, 3.52479366E-05, 3.57090627E-05, 3.61865771E-05,
     *  3.66787632E-05, 3.71843086E-05, 3.77021997E-05, 3.82316482E-05,
     *  3.87720367E-05,
     *  3.53908936E-05, 3.57915291E-05, 3.62166604E-05, 3.66628057E-05,
     *  3.71273468E-05, 3.76082869E-05, 3.81040846E-05, 3.86135386E-05,
     *  3.91357043E-05,
     *  3.60452186E-05, 3.63948274E-05, 3.67765033E-05, 3.71851330E-05,
     *  3.76168972E-05, 3.80688965E-05, 3.85389003E-05, 3.90251720E-05,
     *  3.95263460E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  3.67732742E-05, 3.70616135E-05, 3.73915841E-05, 3.77559492E-05,
     *  3.81493387E-05, 3.85676977E-05, 3.90079192E-05, 3.94675913E-05,
     *  3.99448203E-05,
     *  3.75791869E-05, 3.77951561E-05, 3.80645067E-05, 3.83773412E-05,
     *  3.87263536E-05, 3.91060539E-05, 3.95122517E-05, 3.99417040E-05,
     *  4.03918713E-05,
     *  3.84659181E-05, 3.85979126E-05, 3.87972870E-05, 3.90509553E-05,
     *  3.93492855E-05, 3.96850622E-05, 4.00527945E-05, 4.04482446E-05,
     *  4.08681009E-05,
     *  3.94347277E-05, 3.94711875E-05, 3.95911285E-05, 3.97778464E-05,
     *  4.00190347E-05, 4.03054796E-05, 4.06301786E-05, 4.09877354E-05,
     *  4.13739397E-05,
     *  4.04846159E-05, 4.04147736E-05, 4.04461878E-05, 4.05583209E-05,
     *  4.07359513E-05, 4.09676490E-05, 4.12447163E-05, 4.15604497E-05,
     *  4.19096201E-05,
     *  4.16118420E-05, 4.14266231E-05, 4.13613528E-05, 4.13917867E-05,
     *  4.14997329E-05, 4.16714278E-05, 4.18963515E-05, 4.21663756E-05,
     *  4.24751508E-05,
     *  4.28096572E-05, 4.25026142E-05, 4.23340663E-05, 4.22766273E-05,
     *  4.23093355E-05, 4.24161260E-05, 4.25846161E-05, 4.28051859E-05,
     *  4.30702951E-05,
     *  4.40683960E-05, 4.36364926E-05, 4.33602385E-05, 4.32101221E-05,
     *  4.31629119E-05, 4.32004604E-05, 4.33085969E-05, 4.34762144E-05,
     *  4.36945540E-05,
     *  4.53760131E-05, 4.48200542E-05, 4.44342863E-05, 4.41884363E-05,
     *  4.40577878E-05, 4.40225313E-05, 4.40669169E-05, 4.41784415E-05,
     *  4.43471566E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  4.67190189E-05, 4.60435916E-05, 4.55493294E-05, 4.52066994E-05,
     *  4.49904892E-05, 4.48798289E-05, 4.48577340E-05, 4.49104919E-05,
     *  4.50270570E-05,
     *  4.80836302E-05, 4.72965545E-05, 4.66975400E-05, 4.62591820E-05,
     *  4.59568300E-05, 4.57692768E-05, 4.56787633E-05, 4.56706456E-05,
     *  4.57329418E-05,
     *  4.94568742E-05, 4.85683087E-05, 4.78706066E-05, 4.73395613E-05,
     *  4.69520590E-05, 4.66873124E-05, 4.65273219E-05, 4.64568649E-05,
     *  4.64632457E-05,
     *  5.08274284E-05, 4.98488491E-05, 4.90602416E-05, 4.84412469E-05,
     *  4.79710579E-05, 4.76300053E-05, 4.74003993E-05, 4.72668365E-05,
     *  4.72161790E-05,
     *  5.21860985E-05, 5.11293499E-05, 5.02586502E-05, 4.95577242E-05,
     *  4.90085713E-05, 4.85932036E-05, 4.82947493E-05, 4.80980298E-05,
     *  4.79897645E-05,
     *  5.35259592E-05, 5.24024938E-05, 5.14588964E-05, 5.06828682E-05,
     *  5.00594415E-05, 4.95726964E-05, 4.92069973E-05, 4.89477665E-05,
     *  4.87818837E-05,
     *  5.48422453E-05, 5.36625914E-05, 5.26551323E-05, 5.18111903E-05,
     *  5.11188211E-05, 5.05643761E-05, 5.01337566E-05, 4.98133007E-05,
     *  4.95903300E-05,
     *  5.61320900E-05, 5.49055350E-05, 5.38426936E-05, 5.29379992E-05,
     *  5.21823421E-05, 5.15643844E-05, 5.10717408E-05, 5.06919006E-05,
     *  5.04128674E-05,
     *  5.73941818E-05, 5.61286428E-05, 5.50180847E-05, 5.40594749E-05,
     *  5.32462287E-05, 5.25692289E-05, 5.20178652E-05, 5.15809280E-05,
     *  5.12472886E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  5.86283977E-05, 5.73304417E-05, 5.61788865E-05, 5.51726687E-05,
     *  5.43073543E-05, 5.35758632E-05, 5.29693278E-05, 5.24779088E-05,
     *  5.20914715E-05,
     *  5.98354524E-05, 5.85104225E-05, 5.73236167E-05, 5.62754489E-05,
     *  5.53632474E-05, 5.45817294E-05, 5.39236666E-05, 5.33805903E-05,
     *  5.29434282E-05,
     *  6.10165956E-05, 5.96687973E-05, 5.84515665E-05, 5.73664104E-05,
     *  5.64120598E-05, 5.55847666E-05, 5.48787910E-05, 5.42869811E-05,
     *  5.38013457E-05,
     *  6.21733744E-05, 6.08062781E-05, 5.95626315E-05, 5.84447641E-05,
     *  5.74525077E-05, 5.65833920E-05, 5.58329898E-05, 5.51953748E-05,
     *  5.46636139E-05,
     *  6.33074644E-05, 6.19238917E-05, 6.06571515E-05, 5.95102194E-05,
     *  5.84837967E-05, 5.75764619E-05, 5.67849206E-05, 5.61043570E-05,
     *  5.55288432E-05,
     *  6.44205596E-05, 6.30228372E-05, 6.17357702E-05, 6.05628686E-05,
     *  5.95055387E-05, 5.85632206E-05, 5.77335840E-05, 5.70127993E-05,
     *  5.63958704E-05,
     *  6.55143082E-05, 6.41043841E-05, 6.27993189E-05, 6.16030808E-05,
     *  6.05176688E-05, 5.95432417E-05, 5.86782875E-05, 5.79198410E-05,
     *  5.72637543E-05,
     *  6.65902791E-05, 6.51698059E-05, 6.38487292E-05, 6.26314112E-05,
     *  6.15203660E-05, 6.05163677E-05, 5.96186044E-05, 5.88248651E-05,
     *  5.81317641E-05,
     *  6.76499472E-05, 6.62203404E-05, 6.48849697E-05, 6.36485274E-05,
     *  6.25139829E-05, 6.14826509E-05, 6.05543294E-05, 5.97274680E-05,
     *  5.89993617E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  6.86946877E-05, 6.72571676E-05, 6.59090044E-05, 6.46551539E-05,
     *  6.34989858E-05, 6.24422993E-05, 6.14854346E-05, 6.06274271E-05,
     *  5.98661804E-05,
     *  6.97257760E-05, 6.82813988E-05, 6.69217676E-05, 6.56520322E-05,
     *  6.44759074E-05, 6.33956287E-05, 6.24120281E-05, 6.15246679E-05,
     *  6.07320002E-05,
     *  7.07443891E-05, 6.92940727E-05, 6.79241486E-05, 6.66398938E-05,
     *  6.54453100E-05, 6.43430238E-05, 6.33343163E-05, 6.24192323E-05,
     *  6.15967238E-05,
     *  7.17516079E-05, 7.02961535E-05, 6.89169845E-05, 6.76194434E-05,
     *  6.64077603E-05, 6.52849055E-05, 6.42525716E-05, 6.33112490E-05,
     *  6.24603519E-05,
     *  7.27484201E-05, 7.12885314E-05, 6.99010562E-05, 6.85913492E-05,
     *  6.73638114E-05, 6.62217080E-05, 6.51671050E-05, 6.42009072E-05,
     *  6.33229599E-05,
     *  7.37357231E-05, 7.22720234E-05, 7.08770874E-05, 6.95562369E-05,
     *  6.83139912E-05, 6.71538609E-05, 6.60782457E-05, 6.50884343E-05,
     *  6.41846770E-05,
     *  7.47143284E-05, 7.32473748E-05, 7.18457434E-05, 7.05146872E-05,
     *  6.92587961E-05, 6.80817773E-05, 6.69863239E-05, 6.59740770E-05,
     *  6.50456677E-05,
     *  7.56849656E-05, 7.42152609E-05, 7.28076321E-05, 7.14672342E-05,
     *  7.01986860E-05, 6.90058464E-05, 6.78916597E-05, 6.68580869E-05,
     *  6.59061155E-05,
     *  7.66482874E-05, 7.51762898E-05, 7.37633042E-05, 7.24143644E-05,
     *  7.11340830E-05, 6.99264281E-05, 6.87945546E-05, 6.77407093E-05,
     *  6.67662104E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  7.76048744E-05, 7.61310048E-05, 7.47132546E-05, 7.33565174E-05,
     *  7.20653693E-05, 7.08438501E-05, 6.96952861E-05, 6.86221748E-05,
     *  6.76261381E-05,
     *  7.85552405E-05, 7.70798881E-05, 7.56579240E-05, 7.42940856E-05,
     *  7.29928870E-05, 7.17584061E-05, 7.05941038E-05, 6.95026936E-05,
     *  6.84860726E-05,
     *  7.94998377E-05, 7.80233640E-05, 7.65977006E-05, 7.52274153E-05,
     *  7.39169380E-05, 7.26703549E-05, 7.14912275E-05, 7.03824515E-05,
     *  6.93461699E-05,
     *  8.04390606E-05, 7.89618024E-05, 7.75329224E-05, 7.61568075E-05,
     *  7.48377838E-05, 7.35799196E-05, 7.23868454E-05, 7.12616070E-05,
     *  7.02065638E-05,
     *  8.13732515E-05, 7.98955225E-05, 7.84638800E-05, 7.70825195E-05,
     *  7.57556465E-05, 7.44872874E-05, 7.32811135E-05, 7.21402898E-05,
     *  7.10673629E-05,
     *  8.23027038E-05, 8.08247963E-05, 7.93908185E-05, 7.80047664E-05,
     *  7.66707091E-05, 7.53926100E-05, 7.41741549E-05, 7.30185995E-05,
     *  7.19286489E-05,
     *  8.32276662E-05, 8.17498518E-05, 8.03139410E-05, 7.89237228E-05,
     *  7.75831166E-05, 7.62960037E-05, 7.50660600E-05, 7.38966048E-05,
     *  7.27904745E-05,
     *  8.41483460E-05, 8.26708759E-05, 8.12334102E-05, 7.98395248E-05,
     *  7.84929776E-05, 7.71975499E-05, 7.59568861E-05, 7.47743434E-05,
     *  7.36528630E-05,
     *  8.50649118E-05, 8.35880174E-05, 8.21493514E-05, 8.07522720E-05,
     *  7.94003652E-05, 7.80972965E-05, 7.68466580E-05, 7.56518216E-05,
     *  7.45158076E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  8.59774962E-05, 8.45013893E-05, 8.30618546E-05, 8.16620293E-05,
     *  8.03053186E-05, 7.89952580E-05, 7.77353686E-05, 7.65290145E-05,
     *  7.53792709E-05,
     *  8.68861986E-05, 8.54110711E-05, 8.39709766E-05, 8.25688289E-05,
     *  8.12078448E-05, 7.98914173E-05, 7.86229793E-05, 7.74058661E-05,
     *  7.62431851E-05,
     *  8.77910866E-05, 8.63171110E-05, 8.48767429E-05, 8.34726717E-05,
     *  8.21079198E-05, 8.07857265E-05, 7.95094210E-05, 7.82822902E-05,
     *  7.71074519E-05,
     *  8.86921981E-05, 8.72195273E-05, 8.57791493E-05, 8.43735291E-05,
     *  8.30054900E-05, 8.16781081E-05, 8.03945947E-05, 7.91581705E-05,
     *  7.79719426E-05,
     *  8.95895430E-05, 8.81183102E-05, 8.66781637E-05, 8.52713447E-05,
     *  8.39004739E-05, 8.25684565E-05, 8.12783729E-05, 8.00333616E-05,
     *  7.88364989E-05,
     *  9.04831043E-05, 8.90134232E-05, 8.75737271E-05, 8.61660350E-05,
     *  8.47927629E-05, 8.34566385E-05, 8.21606005E-05, 8.09076895E-05,
     *  7.97009335E-05,
     *  9.13728395E-05, 8.99048039E-05, 8.84657548E-05, 8.70574911E-05,
     *  8.56822230E-05, 8.43424952E-05, 8.30410954E-05, 8.17809529E-05,
     *  8.05650301E-05,
     *  9.22586812E-05, 9.07923657E-05, 8.93541377E-05, 8.79455794E-05,
     *  8.65686950E-05, 8.52258423E-05, 8.39196499E-05, 8.26529237E-05,
     *  8.14285447E-05,
     *  9.31405387E-05, 9.16759977E-05, 9.02387428E-05, 8.88301427E-05,
     *  8.74519962E-05, 8.61064714E-05, 8.47960314E-05, 8.35233478E-05,
     *  8.22912064E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  9.40182979E-05, 9.25555665E-05, 9.11194143E-05, 8.97110007E-05,
     *  8.83319207E-05, 8.69841508E-05, 8.56699831E-05, 8.43919462E-05,
     *  8.31527176E-05,
     *  9.48918227E-05, 9.34309161E-05, 9.19959740E-05, 9.05879510E-05,
     *  8.92082401E-05, 8.78586260E-05, 8.65412252E-05, 8.52584158E-05,
     *  8.40127555E-05,
     *  9.57609548E-05, 9.43018684E-05, 9.28682218E-05, 9.14607692E-05,
     *  9.00807045E-05, 8.87296203E-05, 8.74094552E-05, 8.61224297E-05,
     *  8.48709723E-05,
     *  9.66255147E-05, 9.51682243E-05, 9.37359364E-05, 9.23292098E-05,
     *  9.09490424E-05, 8.95968358E-05, 8.82743483E-05, 8.69836383E-05,
     *  8.57269962E-05,
     *  9.74853015E-05, 9.60297632E-05, 9.45988752E-05, 9.31930061E-05,
     *  9.18129614E-05, 9.04599531E-05, 8.91355587E-05, 8.78416699E-05,
     *  8.65804320E-05,
     *  9.83400936E-05, 9.68862437E-05, 9.54567750E-05, 9.40518709E-05,
     *  9.26721486E-05, 9.13186325E-05, 8.99927191E-05, 8.86961308E-05,
     *  8.74308617E-05,
     *  9.91896488E-05, 9.77374039E-05, 9.63093520E-05, 9.49054965E-05,
     *  9.35262704E-05, 9.21725135E-05, 9.08454416E-05, 8.95466061E-05,
     *  8.82778450E-05,
     *  1.00033704E-04, 9.85829612E-05, 9.71563018E-05, 9.57535547E-05,
     *  9.43749732E-05, 9.30212156E-05, 9.16933181E-05, 9.03926601E-05,
     *  8.91209198E-05,
     *  1.00871976E-04, 9.94226124E-05, 9.79972997E-05, 9.65956973E-05,
     *  9.52178833E-05, 9.38643379E-05, 9.25359199E-05, 9.12338362E-05,
     *  8.99596029E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  3.66573366E-05, 3.72836577E-05, 3.79177457E-05, 3.85596210E-05,
     *  3.92093032E-05, 3.98668117E-05, 4.05321648E-05, 4.12053808E-05,
     *  4.18864772E-05,
     *  3.66573481E-05, 3.72836693E-05, 3.79177574E-05, 3.85596328E-05,
     *  3.92093151E-05, 3.98668235E-05, 4.05321767E-05, 4.12053927E-05,
     *  4.18864890E-05,
     *  3.66573638E-05, 3.72836852E-05, 3.79177735E-05, 3.85596489E-05,
     *  3.92093313E-05, 3.98668398E-05, 4.05321929E-05, 4.12054089E-05,
     *  4.18865051E-05,
     *  3.66573849E-05, 3.72837066E-05, 3.79177951E-05, 3.85596707E-05,
     *  3.92093531E-05, 3.98668617E-05, 4.05322149E-05, 4.12054308E-05,
     *  4.18865269E-05,
     *  3.66574132E-05, 3.72837352E-05, 3.79178239E-05, 3.85596997E-05,
     *  3.92093823E-05, 3.98668909E-05, 4.05322441E-05, 4.12054599E-05,
     *  4.18865560E-05,
     *  3.66574503E-05, 3.72837728E-05, 3.79178619E-05, 3.85597379E-05,
     *  3.92094206E-05, 3.98669293E-05, 4.05322825E-05, 4.12054983E-05,
     *  4.18865943E-05,
     *  3.66574987E-05, 3.72838217E-05, 3.79179112E-05, 3.85597876E-05,
     *  3.92094706E-05, 3.98669794E-05, 4.05323326E-05, 4.12055483E-05,
     *  4.18866441E-05,
     *  3.66575610E-05, 3.72838848E-05, 3.79179749E-05, 3.85598516E-05,
     *  3.92095349E-05, 3.98670438E-05, 4.05323970E-05, 4.12056127E-05,
     *  4.18867083E-05,
     *  3.66576404E-05, 3.72839651E-05, 3.79180559E-05, 3.85599332E-05,
     *  3.92096168E-05, 3.98671259E-05, 4.05324792E-05, 4.12056947E-05,
     *  4.18867901E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  3.66577406E-05, 3.72840665E-05, 3.79181583E-05, 3.85600362E-05,
     *  3.92097203E-05, 3.98672296E-05, 4.05325829E-05, 4.12057983E-05,
     *  4.18868933E-05,
     *  3.66578660E-05, 3.72841934E-05, 3.79182863E-05, 3.85601651E-05,
     *  3.92098497E-05, 3.98673593E-05, 4.05327126E-05, 4.12059278E-05,
     *  4.18870224E-05,
     *  3.66580215E-05, 3.72843508E-05, 3.79184450E-05, 3.85603249E-05,
     *  3.92100102E-05, 3.98675201E-05, 4.05328735E-05, 4.12060884E-05,
     *  4.18871825E-05,
     *  3.66582128E-05, 3.72845443E-05, 3.79186403E-05, 3.85605214E-05,
     *  3.92102075E-05, 3.98677179E-05, 4.05330713E-05, 4.12062860E-05,
     *  4.18873794E-05,
     *  3.66584462E-05, 3.72847804E-05, 3.79188786E-05, 3.85607613E-05,
     *  3.92104484E-05, 3.98679593E-05, 4.05333128E-05, 4.12065270E-05,
     *  4.18876197E-05,
     *  3.66587289E-05, 3.72850665E-05, 3.79191672E-05, 3.85610518E-05,
     *  3.92107401E-05, 3.98682517E-05, 4.05336052E-05, 4.12068190E-05,
     *  4.18879108E-05,
     *  3.66590690E-05, 3.72854105E-05, 3.79195144E-05, 3.85614012E-05,
     *  3.92110910E-05, 3.98686033E-05, 4.05339569E-05, 4.12071702E-05,
     *  4.18882608E-05,
     *  3.66594753E-05, 3.72858217E-05, 3.79199292E-05, 3.85618187E-05,
     *  3.92115103E-05, 3.98690234E-05, 4.05343771E-05, 4.12075897E-05,
     *  4.18886790E-05,
     *  3.66599579E-05, 3.72863098E-05, 3.79204217E-05, 3.85623144E-05,
     *  3.92120080E-05, 3.98695222E-05, 4.05348760E-05, 4.12080878E-05,
     *  4.18891755E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  3.66605273E-05, 3.72868860E-05, 3.79210030E-05, 3.85628994E-05,
     *  3.92125954E-05, 3.98701109E-05, 4.05354647E-05, 4.12086756E-05,
     *  4.18897614E-05,
     *  3.66611957E-05, 3.72875620E-05, 3.79216851E-05, 3.85635858E-05,
     *  3.92132847E-05, 3.98708015E-05, 4.05361554E-05, 4.12093651E-05,
     *  4.18904487E-05,
     *  3.66619758E-05, 3.72883511E-05, 3.79224811E-05, 3.85643869E-05,
     *  3.92140890E-05, 3.98716074E-05, 4.05369615E-05, 4.12101698E-05,
     *  4.18912507E-05,
     *  3.66628816E-05, 3.72892674E-05, 3.79234054E-05, 3.85653170E-05,
     *  3.92150229E-05, 3.98725431E-05, 4.05378972E-05, 4.12111039E-05,
     *  4.18921817E-05,
     *  3.66639285E-05, 3.72903262E-05, 3.79244734E-05, 3.85663917E-05,
     *  3.92161018E-05, 3.98736241E-05, 4.05389781E-05, 4.12121830E-05,
     *  4.18932571E-05,
     *  3.66651326E-05, 3.72915441E-05, 3.79257018E-05, 3.85676275E-05,
     *  3.92173425E-05, 3.98748671E-05, 4.05402211E-05, 4.12134237E-05,
     *  4.18944936E-05,
     *  3.66665117E-05, 3.72929387E-05, 3.79271083E-05, 3.85690426E-05,
     *  3.92187630E-05, 3.98762901E-05, 4.05416439E-05, 4.12148439E-05,
     *  4.18959088E-05,
     *  3.66680846E-05, 3.72945291E-05, 3.79287121E-05, 3.85706560E-05,
     *  3.92203825E-05, 3.98779123E-05, 4.05432659E-05, 4.12164627E-05,
     *  4.18975220E-05,
     *  3.66698714E-05, 3.72963356E-05, 3.79305337E-05, 3.85724884E-05,
     *  3.92222215E-05, 3.98797543E-05, 4.05451074E-05, 4.12183006E-05,
     *  4.18993532E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  3.66718938E-05, 3.72983800E-05, 3.79325949E-05, 3.85745615E-05,
     *  3.92243020E-05, 3.98818380E-05, 4.05471904E-05, 4.12203793E-05,
     *  4.19014243E-05,
     *  3.66741748E-05, 3.73006855E-05, 3.79349190E-05, 3.85768987E-05,
     *  3.92266472E-05, 3.98841866E-05, 4.05495379E-05, 4.12227218E-05,
     *  4.19037579E-05,
     *  3.66767388E-05, 3.73032766E-05, 3.79375306E-05, 3.85795247E-05,
     *  3.92292819E-05, 3.98868247E-05, 4.05521746E-05, 4.12253525E-05,
     *  4.19063786E-05,
     *  3.66789322E-05, 3.73054928E-05, 3.79397640E-05, 3.85817701E-05,
     *  3.92315345E-05, 3.98890800E-05, 4.05544284E-05, 4.12276010E-05,
     *  4.19086182E-05,
     *  3.66813231E-05, 3.73079082E-05, 3.79421978E-05, 3.85842167E-05,
     *  3.92339887E-05, 3.98915368E-05, 4.05568833E-05, 4.12300499E-05,
     *  4.19110572E-05,
     *  3.66839250E-05, 3.73105363E-05, 3.79448455E-05, 3.85868779E-05,
     *  3.92366577E-05, 3.98942084E-05, 4.05595526E-05, 4.12327123E-05,
     *  4.19137087E-05,
     *  3.66867518E-05, 3.73133910E-05, 3.79477211E-05, 3.85897677E-05,
     *  3.92395556E-05, 3.98971086E-05, 4.05624500E-05, 4.12356020E-05,
     *  4.19165862E-05,
     *  3.66898181E-05, 3.73164871E-05, 3.79508392E-05, 3.85929007E-05,
     *  3.92426968E-05, 3.99002521E-05, 4.05655900E-05, 4.12387332E-05,
     *  4.19197038E-05,
     *  3.66931394E-05, 3.73198398E-05, 3.79542151E-05, 3.85962921E-05,
     *  3.92460967E-05, 3.99036538E-05, 4.05689874E-05, 4.12421208E-05,
     *  4.19230762E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  3.66967317E-05, 3.73234653E-05, 3.79578649E-05, 3.85999581E-05,
     *  3.92497711E-05, 3.99073296E-05, 4.05726580E-05, 4.12457802E-05,
     *  4.19267189E-05,
     *  3.67006119E-05, 3.73273804E-05, 3.79618054E-05, 3.86039151E-05,
     *  3.92537366E-05, 3.99112959E-05, 4.05766181E-05, 4.12497276E-05,
     *  4.19306476E-05,
     *  3.67047977E-05, 3.73316027E-05, 3.79660541E-05, 3.86081808E-05,
     *  3.92580104E-05, 3.99155698E-05, 4.05808847E-05, 4.12539798E-05,
     *  4.19348791E-05,
     *  3.67093076E-05, 3.73361508E-05, 3.79706294E-05, 3.86127733E-05,
     *  3.92626108E-05, 3.99201693E-05, 4.05854754E-05, 4.12585543E-05,
     *  4.19394306E-05,
     *  3.67141612E-05, 3.73410439E-05, 3.79755506E-05, 3.86177117E-05,
     *  3.92675565E-05, 3.99251131E-05, 4.05904087E-05, 4.12634693E-05,
     *  4.19443201E-05,
     *  3.67193788E-05, 3.73463024E-05, 3.79808377E-05, 3.86230159E-05,
     *  3.92728673E-05, 3.99304207E-05, 4.05957039E-05, 4.12687439E-05,
     *  4.19495664E-05,
     *  3.67249821E-05, 3.73519477E-05, 3.79865119E-05, 3.86287069E-05,
     *  3.92785638E-05, 3.99361123E-05, 4.06013812E-05, 4.12743979E-05,
     *  4.19551889E-05,
     *  3.67309934E-05, 3.73580019E-05, 3.79925952E-05, 3.86348064E-05,
     *  3.92846676E-05, 3.99422094E-05, 4.06074614E-05, 4.12804518E-05,
     *  4.19612079E-05,
     *  3.67374366E-05, 3.73644887E-05, 3.79991108E-05, 3.86413374E-05,
     *  3.92912013E-05, 3.99487342E-05, 4.06139664E-05, 4.12869272E-05,
     *  4.19676446E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  3.67443365E-05, 3.73714326E-05, 3.80060832E-05, 3.86483238E-05,
     *  3.92981885E-05, 3.99557098E-05, 4.06209192E-05, 4.12938466E-05,
     *  4.19745211E-05,
     *  3.67517196E-05, 3.73788595E-05, 3.80135377E-05, 3.86557907E-05,
     *  3.93056538E-05, 3.99631606E-05, 4.06283435E-05, 4.13012335E-05,
     *  4.19818603E-05,
     *  3.67596133E-05, 3.73867967E-05, 3.80215012E-05, 3.86637646E-05,
     *  3.93136233E-05, 3.99711121E-05, 4.06362644E-05, 4.13091122E-05,
     *  4.19896863E-05,
     *  3.67680469E-05, 3.73952729E-05, 3.80300019E-05, 3.86722731E-05,
     *  3.93221240E-05, 3.99795908E-05, 4.06447079E-05, 4.13175084E-05,
     *  4.19980241E-05,
     *  3.67770511E-05, 3.74043183E-05, 3.80390694E-05, 3.86813451E-05,
     *  3.93311845E-05, 3.99886246E-05, 4.06537013E-05, 4.13264488E-05,
     *  4.20068997E-05,
     *  3.67866584E-05, 3.74139646E-05, 3.80487349E-05, 3.86910114E-05,
     *  3.93408345E-05, 3.99982429E-05, 4.06632733E-05, 4.13359613E-05,
     *  4.20163406E-05,
     *  3.67969031E-05, 3.74242454E-05, 3.80590311E-05, 3.87013039E-05,
     *  3.93511056E-05, 4.00084762E-05, 4.06734538E-05, 4.13460751E-05,
     *  4.20263752E-05,
     *  3.68078212E-05, 3.74351961E-05, 3.80699927E-05, 3.87122565E-05,
     *  3.93620306E-05, 4.00193567E-05, 4.06842742E-05, 4.13568210E-05,
     *  4.20370333E-05,
     *  3.68194511E-05, 3.74468540E-05, 3.80816561E-05, 3.87239046E-05,
     *  3.93736443E-05, 4.00309182E-05, 4.06957673E-05, 4.13682309E-05,
     *  4.20483463E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  3.68318332E-05, 3.74592586E-05, 3.80940598E-05, 3.87362857E-05,
     *  3.93859831E-05, 4.00431962E-05, 4.07079678E-05, 4.13803384E-05,
     *  4.20603468E-05,
     *  3.68450104E-05, 3.74724515E-05, 3.81072442E-05, 3.87494394E-05,
     *  3.93990853E-05, 4.00562281E-05, 4.07209119E-05, 4.13931788E-05,
     *  4.20730690E-05,
     *  3.68590280E-05, 3.74864768E-05, 3.81212523E-05, 3.87634071E-05,
     *  3.94129914E-05, 4.00700530E-05, 4.07346377E-05, 4.14067891E-05,
     *  4.20865488E-05,
     *  3.68739341E-05, 3.75013813E-05, 3.81361293E-05, 3.87782328E-05,
     *  3.94277439E-05, 4.00847123E-05, 4.07491854E-05, 4.14212082E-05,
     *  4.21008240E-05,
     *  3.68897796E-05, 3.75172142E-05, 3.81519231E-05, 3.87939629E-05,
     *  3.94433879E-05, 4.01002495E-05, 4.07645969E-05, 4.14364768E-05,
     *  4.21159339E-05,
     *  3.69066187E-05, 3.75340280E-05, 3.81686842E-05, 3.88106464E-05,
     *  3.94599707E-05, 4.01167105E-05, 4.07809167E-05, 4.14526379E-05,
     *  4.21319202E-05,
     *  3.69291525E-05, 3.75565092E-05, 3.81910780E-05, 3.88329206E-05,
     *  3.94820959E-05, 4.01386597E-05, 4.08026653E-05, 4.14741633E-05,
     *  4.21532021E-05,
     *  3.69534487E-05, 3.75807257E-05, 3.82151791E-05, 3.88568735E-05,
     *  3.95058704E-05, 4.01622284E-05, 4.08260031E-05, 4.14972474E-05,
     *  4.21760117E-05,
     *  3.69796369E-05, 3.76068022E-05, 3.82411076E-05, 3.88826207E-05,
     *  3.95314059E-05, 4.01875242E-05, 4.08510338E-05, 4.15219901E-05,
     *  4.22004454E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  3.70078571E-05, 3.76348735E-05, 3.82689932E-05, 3.89102869E-05,
     *  3.95588221E-05, 4.02146623E-05, 4.08778684E-05, 4.15484980E-05,
     *  4.22266059E-05,
     *  3.70382608E-05, 3.76650848E-05, 3.82989753E-05, 3.89400062E-05,
     *  3.95882477E-05, 4.02437665E-05, 4.09066257E-05, 4.15768854E-05,
     *  4.22546028E-05,
     *  3.70710123E-05, 3.76975935E-05, 3.83312047E-05, 3.89719230E-05,
     *  3.96198215E-05, 4.02749696E-05, 4.09374332E-05, 4.16072748E-05,
     *  4.22845539E-05,
     *  3.71062894E-05, 3.77325699E-05, 3.83658445E-05, 3.90061934E-05,
     *  3.96536929E-05, 4.03084150E-05, 4.09704283E-05, 4.16397977E-05,
     *  4.23165851E-05,
     *  3.71442857E-05, 3.77701987E-05, 3.84030711E-05, 3.90429862E-05,
     *  3.96900232E-05, 4.03442569E-05, 4.10057585E-05, 4.16745955E-05,
     *  4.23508319E-05,
     *  3.71852117E-05, 3.78106807E-05, 3.84430760E-05, 3.90824841E-05,
     *  3.97289870E-05, 4.03826622E-05, 4.10435835E-05, 4.17118206E-05,
     *  4.23874400E-05,
     *  3.72292970E-05, 3.78542344E-05, 3.84860675E-05, 3.91248856E-05,
     *  3.97707735E-05, 4.04238114E-05, 4.10840754E-05, 4.17516376E-05,
     *  4.24265666E-05,
     *  3.72767926E-05, 3.79010983E-05, 3.85322724E-05, 3.91704068E-05,
     *  3.98155886E-05, 4.04679006E-05, 4.11274212E-05, 4.17942248E-05,
     *  4.24683820E-05,
     *  3.73279736E-05, 3.79515337E-05, 3.85819388E-05, 3.92192833E-05,
     *  3.98636564E-05, 4.05151433E-05, 4.11738244E-05, 4.18397760E-05,
     *  4.25130707E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  3.73831427E-05, 3.80058274E-05, 3.86353389E-05, 3.92717735E-05,
     *  3.99152225E-05, 4.05657728E-05, 4.12235067E-05, 4.18885024E-05,
     *  4.25608341E-05,
     *  3.74426344E-05, 3.80642959E-05, 3.86927725E-05, 3.93281618E-05,
     *  3.99705567E-05, 4.06200454E-05, 4.12767119E-05, 4.19406357E-05,
     *  4.26118924E-05,
     *  3.75068199E-05, 3.81272901E-05, 3.87545715E-05, 3.93887625E-05,
     *  4.00299569E-05, 4.06782440E-05, 4.13337085E-05, 4.19964311E-05,
     *  4.26664884E-05,
     *  3.75761136E-05, 3.81952011E-05, 3.88211057E-05, 3.94539256E-05,
     *  4.00937548E-05, 4.07406827E-05, 4.13947946E-05, 4.20561716E-05,
     *  4.27248911E-05,
     *  3.76509814E-05, 3.82684682E-05, 3.88927898E-05, 3.95240431E-05,
     *  4.01623212E-05, 4.08077130E-05, 4.14603035E-05, 4.21201736E-05,
     *  4.27874007E-05,
     *  3.77319501E-05, 3.83475877E-05, 3.89700919E-05, 3.95995572E-05,
     *  4.02360745E-05, 4.08797310E-05, 4.15306104E-05, 4.21887930E-05,
     *  4.28543552E-05,
     *  3.78486643E-05, 3.84614333E-05, 3.90811375E-05, 3.97078652E-05,
     *  4.03417022E-05, 4.09827315E-05, 4.16310336E-05, 4.22866858E-05,
     *  4.29497625E-05,
     *  3.79787151E-05, 3.85880241E-05, 3.92043751E-05, 3.98278460E-05,
     *  4.04585140E-05, 4.10964552E-05, 4.17417439E-05, 4.23944524E-05,
     *  4.30546510E-05,
     *  3.81250231E-05, 3.87301318E-05, 3.93424391E-05, 3.99620071E-05,
     *  4.05888999E-05, 4.12231822E-05, 4.18649190E-05, 4.25141745E-05,
     *  4.31710121E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  3.81269506E-05, 3.87320018E-05, 3.93442540E-05, 3.99637690E-05,
     *  4.05906107E-05, 4.12248436E-05, 4.18665325E-05, 4.25157416E-05,
     *  4.31725341E-05,
     *  3.81308084E-05, 3.87357446E-05, 3.93478864E-05, 3.99672952E-05,
     *  4.05940344E-05, 4.12281683E-05, 4.18697614E-05, 4.25188775E-05,
     *  4.31755797E-05,
     *  3.81443427E-05, 3.87488736E-05, 3.93606266E-05, 3.99796615E-05,
     *  4.06060402E-05, 4.12398257E-05, 4.18810815E-05, 4.25298707E-05,
     *  4.31862554E-05,
     *  3.81709515E-05, 3.87746781E-05, 3.93856604E-05, 4.00039544E-05,
     *  4.06296192E-05, 4.12627155E-05, 4.19033045E-05, 4.25514475E-05,
     *  4.32072053E-05,
     *  3.81977966E-05, 3.88007020E-05, 3.94108979E-05, 4.00284369E-05,
     *  4.06533749E-05, 4.12857700E-05, 4.19256812E-05, 4.25731680E-05,
     *  4.32282894E-05,
     *  3.82248792E-05, 3.88269461E-05, 3.94363400E-05, 4.00531098E-05,
     *  4.06773079E-05, 4.13089898E-05, 4.19482122E-05, 4.25950325E-05,
     *  4.32495082E-05,
     *  3.82522005E-05, 3.88534115E-05, 3.94619877E-05, 4.00779737E-05,
     *  4.07014188E-05, 4.13323754E-05, 4.19708979E-05, 4.26170415E-05,
     *  4.32708619E-05,
     *  3.82797615E-05, 3.88800992E-05, 3.94878417E-05, 4.01030295E-05,
     *  4.07257082E-05, 4.13559274E-05, 4.19937387E-05, 4.26391953E-05,
     *  4.32923509E-05,
     *  3.83075635E-05, 3.89070101E-05, 3.95139029E-05, 4.01282778E-05,
     *  4.07501768E-05, 4.13796462E-05, 4.20167351E-05, 4.26614943E-05,
     *  4.33139756E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  3.83356077E-05, 3.89341453E-05, 3.95401720E-05, 4.01537193E-05,
     *  4.07748252E-05, 4.14035325E-05, 4.20398876E-05, 4.26839390E-05,
     *  4.33357362E-05,
     *  3.83638951E-05, 3.89615057E-05, 3.95666501E-05, 4.01793548E-05,
     *  4.07996539E-05, 4.14275867E-05, 4.20631967E-05, 4.27065296E-05,
     *  4.33576331E-05,
     *  3.83924269E-05, 3.89890923E-05, 3.95933379E-05, 4.02051851E-05,
     *  4.08246636E-05, 4.14518094E-05, 4.20866627E-05, 4.27292667E-05,
     *  4.33796667E-05,
     *  3.84212043E-05, 3.90169061E-05, 3.96202362E-05, 4.02312107E-05,
     *  4.08498550E-05, 4.14762011E-05, 4.21102861E-05, 4.27521505E-05,
     *  4.34018372E-05,
     *  3.86994272E-05, 3.92853067E-05, 3.98793471E-05, 4.04815046E-05,
     *  4.10917535E-05, 4.17100833E-05, 4.23364945E-05, 4.29709964E-05,
     *  4.36136054E-05,
     *  3.89996918E-05, 3.95740219E-05, 4.01572192E-05, 4.07491559E-05,
     *  4.13497368E-05, 4.19588919E-05, 4.25765718E-05, 4.32027429E-05,
     *  4.38373850E-05,
     *  3.93228799E-05, 3.98837952E-05, 4.04544802E-05, 4.10346962E-05,
     *  4.16242549E-05, 4.22230084E-05, 4.28308412E-05, 4.34476637E-05,
     *  4.40734075E-05,
     *  3.96698340E-05, 4.02153321E-05, 4.07717227E-05, 4.13386236E-05,
     *  4.19157271E-05, 4.25027858E-05, 4.30995997E-05, 4.37060082E-05,
     *  4.43218818E-05,
     *  4.00413394E-05, 4.05692868E-05, 4.11094924E-05, 4.16613938E-05,
     *  4.22245344E-05, 4.27985421E-05, 4.33831128E-05, 4.39779973E-05,
     *  4.45829912E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  4.04381052E-05, 4.09462459E-05, 4.14682756E-05, 4.20034105E-05,
     *  4.25510115E-05, 4.31105549E-05, 4.36816097E-05, 4.42638199E-05,
     *  4.48568904E-05,
     *  4.08607431E-05, 4.13467132E-05, 4.18484873E-05, 4.23650154E-05,
     *  4.28954394E-05, 4.34390545E-05, 4.39952785E-05, 4.45636285E-05,
     *  4.51437020E-05,
     *  4.13097465E-05, 4.17710928E-05, 4.22504584E-05, 4.27464785E-05,
     *  4.32580377E-05, 4.37842184E-05, 4.43242616E-05, 4.48775359E-05,
     *  4.54435140E-05,
     *  4.17854687E-05, 4.22196737E-05, 4.26744234E-05, 4.31479891E-05,
     *  4.36389576E-05, 4.41461660E-05, 4.46686514E-05, 4.52056122E-05,
     *  4.57563773E-05,
     *  4.22881035E-05, 4.26926142E-05, 4.31205097E-05, 4.35696473E-05,
     *  4.40382757E-05, 4.45249536E-05, 4.50284872E-05, 4.55478818E-05,
     *  4.60823038E-05,
     *  4.28176665E-05, 4.31899292E-05, 4.35887274E-05, 4.40114568E-05,
     *  4.44559887E-05, 4.49205710E-05, 4.54037520E-05, 4.59043216E-05,
     *  4.64212653E-05,
     *  4.33739794E-05, 4.37114788E-05, 4.40789620E-05, 4.44733197E-05,
     *  4.48920097E-05, 4.53329385E-05, 4.57943711E-05, 4.62748602E-05,
     *  4.67731922E-05,
     *  4.39566588E-05, 4.42569606E-05, 4.45909684E-05, 4.49550324E-05,
     *  4.53461654E-05, 4.57619055E-05, 4.62002107E-05, 4.66593769E-05,
     *  4.71379741E-05,
     *  4.45651091E-05, 4.48259045E-05, 4.51243680E-05, 4.54562841E-05,
     *  4.58181958E-05, 4.62072504E-05, 4.66210790E-05, 4.70577029E-05,
     *  4.75154604E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  4.51985207E-05, 4.54176725E-05, 4.56786492E-05, 4.59766571E-05,
     *  4.63077546E-05, 4.66686816E-05, 4.70567268E-05, 4.74696225E-05,
     *  4.79054617E-05,
     *  4.58558746E-05, 4.60314619E-05, 4.62531699E-05, 4.65156305E-05,
     *  4.68144125E-05, 4.71458406E-05, 4.75068507E-05, 4.78948753E-05,
     *  4.83077522E-05,
     *  4.65359538E-05, 4.66663136E-05, 4.68471643E-05, 4.70725843E-05,
     *  4.73376615E-05, 4.76383057E-05, 4.79710962E-05, 4.83331601E-05,
     *  4.87220727E-05,
     *  4.72373606E-05, 4.73211248E-05, 4.74597521E-05, 4.76468079E-05,
     *  4.78769211E-05, 4.81455970E-05, 4.84490625E-05, 4.87841381E-05,
     *  4.91481341E-05,
     *  4.79585418E-05, 4.79946657E-05, 4.80899511E-05, 4.82375090E-05,
     *  4.84315455E-05, 4.86671833E-05, 4.89403076E-05, 4.92474382E-05,
     *  4.95856215E-05,
     *  4.86978192E-05, 4.86856014E-05, 4.87366923E-05, 4.88438252E-05,
     *  4.90008335E-05, 4.92024887E-05, 4.94443548E-05, 4.97226619E-05,
     *  5.00341987E-05,
     *  4.94534262E-05, 4.93925165E-05, 4.93988383E-05, 4.94648376E-05,
     *  4.95840377E-05, 4.97509012E-05, 4.99606987E-05, 5.02093886E-05,
     *  5.04935128E-05,
     *  5.02235481E-05, 5.01139438E-05, 5.00752029E-05, 5.00995849E-05,
     *  5.01803758E-05, 5.03117809E-05, 5.04888125E-05, 5.07071817E-05,
     *  5.09631994E-05,
     *  5.10063641E-05, 5.08483940E-05, 5.07645727E-05, 5.07470792E-05,
     *  5.07890424E-05, 5.08844689E-05, 5.10281550E-05, 5.12155941E-05,
     *  5.14428869E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  5.18000901E-05, 5.15943867E-05, 5.14657295E-05, 5.14063226E-05,
     *  5.14092210E-05, 5.14682966E-05, 5.15781776E-05, 5.17341742E-05,
     *  5.19322019E-05,
     *  5.26030177E-05, 5.23504809E-05, 5.21774729E-05, 5.20763232E-05,
     *  5.20400960E-05, 5.20625950E-05, 5.21383314E-05, 5.22624712E-05,
     *  5.24307733E-05,
     *  5.34135493E-05, 5.31153024E-05, 5.28986417E-05, 5.27561116E-05,
     *  5.26808650E-05, 5.26667033E-05, 5.27080740E-05, 5.28000405E-05,
     *  5.29382366E-05,
     *  5.42302263E-05, 5.38875689E-05, 5.36281336E-05, 5.34447561E-05,
     *  5.33307501E-05, 5.32799780E-05, 5.32868764E-05, 5.33464488E-05,
     *  5.34542380E-05,
     *  5.50517492E-05, 5.46661095E-05, 5.43649223E-05, 5.41413767E-05,
     *  5.39890090E-05, 5.39018006E-05, 5.38742283E-05, 5.39012785E-05,
     *  5.39784378E-05,
     *  5.58769905E-05, 5.54498787E-05, 5.51080717E-05, 5.48451567E-05,
     *  5.46549440E-05, 5.45315853E-05, 5.44696444E-05, 5.44641321E-05,
     *  5.45105136E-05,
     *  5.67049985E-05, 5.62379661E-05, 5.58567455E-05, 5.55553523E-05,
     *  5.53279107E-05, 5.51687852E-05, 5.50726690E-05, 5.50346357E-05,
     *  5.50501628E-05,
     *  5.75349953E-05, 5.70295987E-05, 5.66102132E-05, 5.62712997E-05,
     *  5.60073241E-05, 5.58128981E-05, 5.56828803E-05, 5.56124421E-05,
     *  5.55971050E-05,
     *  5.83663681E-05, 5.78241396E-05, 5.73678528E-05, 5.69924188E-05,
     *  5.66926630E-05, 5.64634701E-05, 5.62998938E-05, 5.61972336E-05,
     *  5.61510840E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  5.91986570E-05, 5.86210821E-05, 5.81291491E-05, 5.77182147E-05,
     *  5.73834729E-05, 5.71200990E-05, 5.69233648E-05, 5.67887235E-05,
     *  5.67118688E-05,
     *  6.00315388E-05, 5.94200403E-05, 5.88936890E-05, 5.84482767E-05,
     *  5.80793665E-05, 5.77824353E-05, 5.75529900E-05, 5.73866583E-05,
     *  5.72792547E-05,
     *  6.08648091E-05, 6.02207372E-05, 5.96611555E-05, 5.91822746E-05,
     *  5.87800227E-05, 5.84501827E-05, 5.81885082E-05, 5.79908173E-05,
     *  5.78530640E-05,
     *  6.16983641E-05, 6.10229917E-05, 6.04313177E-05, 5.99199534E-05,
     *  5.94851835E-05, 5.91230966E-05, 5.88297000E-05, 5.86010136E-05,
     *  5.84331456E-05,
     *  6.25321811E-05, 6.18267041E-05, 6.12040215E-05, 6.06611269E-05,
     *  6.01946501E-05, 5.98009822E-05, 5.94763865E-05, 5.92170929E-05,
     *  5.90193748E-05,
     *  6.33663009E-05, 6.26318414E-05, 6.19791786E-05, 6.14056697E-05,
     *  6.09082779E-05, 6.04836907E-05, 6.01284275E-05, 5.98389324E-05,
     *  5.96116527E-05,
     *  6.42008107E-05, 6.34384236E-05, 6.27567545E-05, 6.21535086E-05,
     *  6.16259701E-05, 6.11711157E-05, 6.07857184E-05, 6.04664392E-05,
     *  6.02099044E-05,
     *  6.50358287E-05, 6.42465093E-05, 6.35367580E-05, 6.29046139E-05,
     *  6.23476710E-05, 6.18631878E-05, 6.14481875E-05, 6.10995478E-05,
     *  6.08140778E-05,
     *  6.58714908E-05, 6.50561839E-05, 6.43192300E-05, 6.36589904E-05,
     *  6.30733594E-05, 6.25598699E-05, 6.21157914E-05, 6.17382172E-05,
     *  6.14241415E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  6.67079394E-05, 6.58675480E-05, 6.51042331E-05, 6.44166686E-05,
     *  6.38030409E-05, 6.32611513E-05, 6.27885112E-05, 6.23824281E-05,
     *  6.20400821E-05,
     *  6.75453136E-05, 6.66807078E-05, 6.58918424E-05, 6.51776963E-05,
     *  6.45367414E-05, 6.39670421E-05, 6.34663480E-05, 6.30321793E-05,
     *  6.26619021E-05,
     *  6.83837425E-05, 6.74957665E-05, 6.66821372E-05, 6.59421308E-05,
     *  6.52744997E-05, 6.46775670E-05, 6.41493180E-05, 6.36874839E-05,
     *  6.32896168E-05,
     *  6.92233386E-05, 6.83128179E-05, 6.74751933E-05, 6.67100317E-05,
     *  6.60163610E-05, 6.53927601E-05, 6.48374480E-05, 6.43483656E-05,
     *  6.39232512E-05,
     *  7.00641941E-05, 6.91319403E-05, 6.82710771E-05, 6.74814543E-05,
     *  6.67623709E-05, 6.61126593E-05, 6.55307703E-05, 6.50148546E-05,
     *  6.45628368E-05,
     *  7.09063775E-05, 6.99531928E-05, 6.90698404E-05, 6.82564443E-05,
     *  6.75125699E-05, 6.68373005E-05, 6.62293184E-05, 6.56869838E-05,
     *  6.52084084E-05,
     *  7.17499311E-05, 7.07766115E-05, 6.98715162E-05, 6.90350329E-05,
     *  6.82669881E-05, 6.75667135E-05, 6.69331223E-05, 6.63647847E-05,
     *  6.58600009E-05,
     *  7.25948695E-05, 7.16022074E-05, 7.06761149E-05, 6.98172327E-05,
     *  6.90256409E-05, 6.83009170E-05, 6.76422042E-05, 6.70482835E-05,
     *  6.65176453E-05,
     *  7.34411784E-05, 7.24299641E-05, 7.14836226E-05, 7.06030343E-05,
     *  6.97885253E-05, 6.90399147E-05, 6.83565745E-05, 6.77374976E-05,
     *  6.71813661E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  7.42888140E-05, 7.32598368E-05, 7.22939982E-05, 7.13924038E-05,
     *  7.05556165E-05, 6.97836915E-05, 6.90762282E-05, 6.84324315E-05,
     *  6.78511774E-05,
     *  7.51377022E-05, 7.40917511E-05, 7.31071721E-05, 7.21852806E-05,
     *  7.13268653E-05, 7.05322109E-05, 6.98011415E-05, 6.91330740E-05,
     *  6.85270799E-05,
     *  7.59877385E-05, 7.49256025E-05, 7.39230453E-05, 7.29815757E-05,
     *  7.21021955E-05, 7.12854118E-05, 7.05312687E-05, 6.98393947E-05,
     *  6.92090577E-05,
     *  7.68387881E-05, 7.57612559E-05, 7.47414883E-05, 7.37811699E-05,
     *  7.28815026E-05, 7.20432061E-05, 7.12665396E-05, 7.05513410E-05,
     *  6.98970756E-05,
     *  7.76906858E-05, 7.65985453E-05, 7.55623404E-05, 7.45839136E-05,
     *  7.36646519E-05, 7.28054771E-05, 7.20068571E-05, 7.12688358E-05,
     *  7.05910760E-05,
     *  7.85432360E-05, 7.74372738E-05, 7.63854097E-05, 7.53896252E-05,
     *  7.44514773E-05, 7.35720777E-05, 7.27520949E-05, 7.19917750E-05,
     *  7.12909766E-05,
     *  7.93962139E-05, 7.82772140E-05, 7.72104724E-05, 7.61980912E-05,
     *  7.52417804E-05, 7.43428288E-05, 7.35020963E-05, 7.27200252E-05,
     *  7.19966678E-05,
     *  8.02493652E-05, 7.91181077E-05, 7.80372735E-05, 7.70090654E-05,
     *  7.60353298E-05, 7.51175185E-05, 7.42566719E-05, 7.34534218E-05,
     *  7.27080105E-05,
     *  8.11024073E-05, 7.99596670E-05, 7.88655260E-05, 7.78222690E-05,
     *  7.68318608E-05, 7.58959010E-05, 7.50155990E-05, 7.41917677E-05,
     *  7.34248346E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  8.19550295E-05, 8.08015742E-05, 7.96949121E-05, 7.86373904E-05,
     *  7.76310745E-05, 7.66776960E-05, 7.57786201E-05, 7.49348314E-05,
     *  7.41469363E-05,
     *  8.28068942E-05, 8.16434827E-05, 8.05250830E-05, 7.94540858E-05,
     *  7.84326383E-05, 7.74625881E-05, 7.65454423E-05, 7.56823460E-05,
     *  7.48740773E-05,
     *  8.36576372E-05, 8.24850178E-05, 8.13556598E-05, 8.02719787E-05,
     *  7.92361857E-05, 7.82502267E-05, 7.73157362E-05, 7.64340082E-05,
     *  7.56059833E-05,
     *  8.45068686E-05, 8.33257770E-05, 8.21862338E-05, 8.10906612E-05,
     *  8.00413162E-05, 7.90402258E-05, 7.80891362E-05, 7.71894773E-05,
     *  7.63423424E-05,
     *  8.53541737E-05, 8.41653309E-05, 8.30163672E-05, 8.19096940E-05,
     *  8.08475960E-05, 7.98321638E-05, 7.88652395E-05, 7.79483747E-05,
     *  7.70828043E-05,
     *  8.61991134E-05, 8.50032242E-05, 8.38455941E-05, 8.27286071E-05,
     *  8.16545581E-05, 8.06255842E-05, 7.96436064E-05, 7.87102834E-05,
     *  7.78269798E-05,
     *  8.70412249E-05, 8.58389760E-05, 8.46734207E-05, 8.35469005E-05,
     *  8.24617035E-05, 8.14199955E-05, 8.04237600E-05, 7.94747479E-05,
     *  7.85744395E-05,
     *  8.78800227E-05, 8.66720806E-05, 8.54993267E-05, 8.43640451E-05,
     *  8.32685007E-05, 8.22148717E-05, 8.12051871E-05, 8.02412736E-05,
     *  7.93247142E-05,
     *  8.87149982E-05, 8.75020083E-05, 8.63227654E-05, 8.51794829E-05,
     *  8.40743878E-05, 8.30096534E-05, 8.19873377E-05, 8.10093278E-05,
     *  8.00772939E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  4.25754709E-05, 4.32723786E-05, 4.39772164E-05, 4.46900001E-05,
     *  4.54107449E-05, 4.61394660E-05, 4.68761779E-05, 4.76208950E-05,
     *  4.83736315E-05,
     *  4.25754826E-05, 4.32723903E-05, 4.39772280E-05, 4.46900116E-05,
     *  4.54107563E-05, 4.61394773E-05, 4.68761890E-05, 4.76209060E-05,
     *  4.83736423E-05,
     *  4.25754987E-05, 4.32724063E-05, 4.39772439E-05, 4.46900273E-05,
     *  4.54107719E-05, 4.61394927E-05, 4.68762043E-05, 4.76209210E-05,
     *  4.83736571E-05,
     *  4.25755204E-05, 4.32724278E-05, 4.39772653E-05, 4.46900485E-05,
     *  4.54107929E-05, 4.61395135E-05, 4.68762248E-05, 4.76209413E-05,
     *  4.83736771E-05,
     *  4.25755494E-05, 4.32724566E-05, 4.39772938E-05, 4.46900768E-05,
     *  4.54108210E-05, 4.61395412E-05, 4.68762522E-05, 4.76209683E-05,
     *  4.83737038E-05,
     *  4.25755875E-05, 4.32724945E-05, 4.39773314E-05, 4.46901141E-05,
     *  4.54108578E-05, 4.61395777E-05, 4.68762882E-05, 4.76210039E-05,
     *  4.83737388E-05,
     *  4.25756371E-05, 4.32725438E-05, 4.39773804E-05, 4.46901626E-05,
     *  4.54109059E-05, 4.61396252E-05, 4.68763351E-05, 4.76210502E-05,
     *  4.83737845E-05,
     *  4.25757009E-05, 4.32726072E-05, 4.39774434E-05, 4.46902251E-05,
     *  4.54109677E-05, 4.61396863E-05, 4.68763956E-05, 4.76211099E-05,
     *  4.83738433E-05,
     *  4.25757823E-05, 4.32726881E-05, 4.39775236E-05, 4.46903047E-05,
     *  4.54110465E-05, 4.61397643E-05, 4.68764726E-05, 4.76211859E-05,
     *  4.83739183E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  4.25758851E-05, 4.32727902E-05, 4.39776250E-05, 4.46904051E-05,
     *  4.54111460E-05, 4.61398627E-05, 4.68765698E-05, 4.76212818E-05,
     *  4.83740129E-05,
     *  4.25760136E-05, 4.32729180E-05, 4.39777518E-05, 4.46905308E-05,
     *  4.54112704E-05, 4.61399857E-05, 4.68766914E-05, 4.76214018E-05,
     *  4.83741312E-05,
     *  4.25761730E-05, 4.32730764E-05, 4.39779090E-05, 4.46906867E-05,
     *  4.54114248E-05, 4.61401384E-05, 4.68768422E-05, 4.76215507E-05,
     *  4.83742779E-05,
     *  4.25763689E-05, 4.32732712E-05, 4.39781024E-05, 4.46908783E-05,
     *  4.54116145E-05, 4.61403260E-05, 4.68770276E-05, 4.76217337E-05,
     *  4.83744584E-05,
     *  4.25766081E-05, 4.32735089E-05, 4.39783383E-05, 4.46911122E-05,
     *  4.54118461E-05, 4.61405551E-05, 4.68772539E-05, 4.76219570E-05,
     *  4.83746786E-05,
     *  4.25768978E-05, 4.32737968E-05, 4.39786240E-05, 4.46913955E-05,
     *  4.54121266E-05, 4.61408324E-05, 4.68775279E-05, 4.76222274E-05,
     *  4.83749453E-05,
     *  4.25772462E-05, 4.32741430E-05, 4.39789677E-05, 4.46917361E-05,
     *  4.54124639E-05, 4.61411660E-05, 4.68778575E-05, 4.76225527E-05,
     *  4.83752660E-05,
     *  4.25776624E-05, 4.32745567E-05, 4.39793783E-05, 4.46921431E-05,
     *  4.54128668E-05, 4.61415645E-05, 4.68782512E-05, 4.76229413E-05,
     *  4.83756491E-05,
     *  4.25781565E-05, 4.32750478E-05, 4.39798657E-05, 4.46926262E-05,
     *  4.54133451E-05, 4.61420376E-05, 4.68787185E-05, 4.76234025E-05,
     *  4.83761039E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  4.25787396E-05, 4.32756272E-05, 4.39804407E-05, 4.46931963E-05,
     *  4.54139095E-05, 4.61425957E-05, 4.68792699E-05, 4.76239467E-05,
     *  4.83766405E-05,
     *  4.25794236E-05, 4.32763070E-05, 4.39811154E-05, 4.46938650E-05,
     *  4.54145716E-05, 4.61432505E-05, 4.68799168E-05, 4.76245851E-05,
     *  4.83772699E-05,
     *  4.25802218E-05, 4.32771002E-05, 4.39819026E-05, 4.46946453E-05,
     *  4.54153441E-05, 4.61440144E-05, 4.68806714E-05, 4.76253298E-05,
     *  4.83780042E-05,
     *  4.25811482E-05, 4.32780208E-05, 4.39828163E-05, 4.46955509E-05,
     *  4.54162406E-05, 4.61449010E-05, 4.68815473E-05, 4.76261942E-05,
     *  4.83788564E-05,
     *  4.25822184E-05, 4.32790843E-05, 4.39838716E-05, 4.46965969E-05,
     *  4.54172761E-05, 4.61459250E-05, 4.68825588E-05, 4.76271924E-05,
     *  4.83798405E-05,
     *  4.25834488E-05, 4.32803068E-05, 4.39850848E-05, 4.46977993E-05,
     *  4.54184665E-05, 4.61471021E-05, 4.68837215E-05, 4.76283398E-05,
     *  4.83809717E-05,
     *  4.25848570E-05, 4.32817061E-05, 4.39864733E-05, 4.46991754E-05,
     *  4.54198286E-05, 4.61484490E-05, 4.68850519E-05, 4.76296527E-05,
     *  4.83822660E-05,
     *  4.25864620E-05, 4.32833007E-05, 4.39880556E-05, 4.47007435E-05,
     *  4.54213809E-05, 4.61499838E-05, 4.68865679E-05, 4.76311486E-05,
     *  4.83837407E-05,
     *  4.25882840E-05, 4.32851109E-05, 4.39898516E-05, 4.47025233E-05,
     *  4.54231426E-05, 4.61517256E-05, 4.68882883E-05, 4.76328461E-05,
     *  4.83854141E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  4.25903443E-05, 4.32871577E-05, 4.39918824E-05, 4.47045356E-05,
     *  4.54251343E-05, 4.61536948E-05, 4.68902331E-05, 4.76347650E-05,
     *  4.83873056E-05,
     *  4.25926657E-05, 4.32894638E-05, 4.39941701E-05, 4.47068025E-05,
     *  4.54273778E-05, 4.61559128E-05, 4.68924236E-05, 4.76369261E-05,
     *  4.83894358E-05,
     *  4.25952724E-05, 4.32920529E-05, 4.39967386E-05, 4.47093472E-05,
     *  4.54298962E-05, 4.61584023E-05, 4.68948821E-05, 4.76393516E-05,
     *  4.83918265E-05,
     *  4.25974999E-05, 4.32942653E-05, 4.39989331E-05, 4.47115213E-05,
     *  4.54320476E-05, 4.61605290E-05, 4.68969822E-05, 4.76414233E-05,
     *  4.83938683E-05,
     *  4.25999255E-05, 4.32966743E-05, 4.40013224E-05, 4.47138883E-05,
     *  4.54343898E-05, 4.61628441E-05, 4.68992681E-05, 4.76436783E-05,
     *  4.83960906E-05,
     *  4.26025622E-05, 4.32992926E-05, 4.40039192E-05, 4.47164607E-05,
     *  4.54369349E-05, 4.61653596E-05, 4.69017519E-05, 4.76461282E-05,
     *  4.83985050E-05,
     *  4.26054233E-05, 4.33021336E-05, 4.40067366E-05, 4.47192513E-05,
     *  4.54396959E-05, 4.61680883E-05, 4.69044458E-05, 4.76487853E-05,
     *  4.84011234E-05,
     *  4.26085229E-05, 4.33052111E-05, 4.40097883E-05, 4.47222736E-05,
     *  4.54426858E-05, 4.61710430E-05, 4.69073628E-05, 4.76516622E-05,
     *  4.84039581E-05,
     *  4.26118755E-05, 4.33085394E-05, 4.40130883E-05, 4.47255417E-05,
     *  4.54459186E-05, 4.61742375E-05, 4.69105161E-05, 4.76547721E-05,
     *  4.84070222E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  4.26154962E-05, 4.33121335E-05, 4.40166515E-05, 4.47290700E-05,
     *  4.54494085E-05, 4.61776857E-05, 4.69139197E-05, 4.76581284E-05,
     *  4.84103289E-05,
     *  4.26194008E-05, 4.33160090E-05, 4.40204932E-05, 4.47328737E-05,
     *  4.54531704E-05, 4.61814023E-05, 4.69175879E-05, 4.76617453E-05,
     *  4.84138920E-05,
     *  4.26236058E-05, 4.33201820E-05, 4.40246293E-05, 4.47369685E-05,
     *  4.54572197E-05, 4.61854024E-05, 4.69215355E-05, 4.76656374E-05,
     *  4.84177259E-05,
     *  4.26281280E-05, 4.33246693E-05, 4.40290763E-05, 4.47413705E-05,
     *  4.54615724E-05, 4.61897018E-05, 4.69257780E-05, 4.76698199E-05,
     *  4.84218454E-05,
     *  4.26329854E-05, 4.33294883E-05, 4.40338515E-05, 4.47460967E-05,
     *  4.54662450E-05, 4.61943167E-05, 4.69303314E-05, 4.76743083E-05,
     *  4.84262659E-05,
     *  4.26381962E-05, 4.33346572E-05, 4.40389726E-05, 4.47511647E-05,
     *  4.54712548E-05, 4.61992639E-05, 4.69352121E-05, 4.76791189E-05,
     *  4.84310031E-05,
     *  4.26437797E-05, 4.33401950E-05, 4.40444583E-05, 4.47565925E-05,
     *  4.54766197E-05, 4.62045611E-05, 4.69404374E-05, 4.76842685E-05,
     *  4.84360736E-05,
     *  4.26497559E-05, 4.33461211E-05, 4.40503277E-05, 4.47623992E-05,
     *  4.54823581E-05, 4.62102264E-05, 4.69460250E-05, 4.76897744E-05,
     *  4.84414944E-05,
     *  4.26561455E-05, 4.33524560E-05, 4.40566009E-05, 4.47686042E-05,
     *  4.54884893E-05, 4.62162785E-05, 4.69519933E-05, 4.76956547E-05,
     *  4.84472830E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  4.26629703E-05, 4.33592209E-05, 4.40632986E-05, 4.47752281E-05,
     *  4.54950332E-05, 4.62227370E-05, 4.69583614E-05, 4.77019281E-05,
     *  4.84534576E-05,
     *  4.26702526E-05, 4.33664379E-05, 4.40704425E-05, 4.47822919E-05,
     *  4.55020106E-05, 4.62296221E-05, 4.69651491E-05, 4.77086138E-05,
     *  4.84600372E-05,
     *  4.26780161E-05, 4.33741300E-05, 4.40780552E-05, 4.47898177E-05,
     *  4.55094428E-05, 4.62369548E-05, 4.69723769E-05, 4.77157318E-05,
     *  4.84670412E-05,
     *  4.26862852E-05, 4.33823212E-05, 4.40861599E-05, 4.47978283E-05,
     *  4.55173524E-05, 4.62447569E-05, 4.69800660E-05, 4.77233029E-05,
     *  4.84744898E-05,
     *  4.26950855E-05, 4.33910364E-05, 4.40947811E-05, 4.48063476E-05,
     *  4.55257623E-05, 4.62530511E-05, 4.69882386E-05, 4.77313486E-05,
     *  4.84824040E-05,
     *  4.27044436E-05, 4.34003016E-05, 4.41039442E-05, 4.48154002E-05,
     *  4.55346969E-05, 4.62618609E-05, 4.69969175E-05, 4.77398911E-05,
     *  4.84908054E-05,
     *  4.27143874E-05, 4.34101440E-05, 4.41136756E-05, 4.48250119E-05,
     *  4.55441812E-05, 4.62712107E-05, 4.70061264E-05, 4.77489537E-05,
     *  4.84997167E-05,
     *  4.27249459E-05, 4.34205918E-05, 4.41240030E-05, 4.48352097E-05,
     *  4.55542413E-05, 4.62811258E-05, 4.70158902E-05, 4.77585603E-05,
     *  4.85091611E-05,
     *  4.27361495E-05, 4.34316748E-05, 4.41349550E-05, 4.48460215E-05,
     *  4.55649045E-05, 4.62916329E-05, 4.70262344E-05, 4.77687358E-05,
     *  4.85191627E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  4.27480301E-05, 4.34434237E-05, 4.41465616E-05, 4.48574763E-05,
     *  4.55761989E-05, 4.63027592E-05, 4.70371859E-05, 4.77795063E-05,
     *  4.85297469E-05,
     *  4.27606208E-05, 4.34558709E-05, 4.41588544E-05, 4.48696048E-05,
     *  4.55881543E-05, 4.63145336E-05, 4.70487723E-05, 4.77908985E-05,
     *  4.85409396E-05,
     *  4.27739565E-05, 4.34690501E-05, 4.41718660E-05, 4.48824386E-05,
     *  4.56008014E-05, 4.63269859E-05, 4.70610225E-05, 4.78029406E-05,
     *  4.85527680E-05,
     *  4.27880737E-05, 4.34829968E-05, 4.41856306E-05, 4.48960110E-05,
     *  4.56141722E-05, 4.63401471E-05, 4.70739668E-05, 4.78156616E-05,
     *  4.85652602E-05,
     *  4.28030108E-05, 4.34977479E-05, 4.42001842E-05, 4.49103566E-05,
     *  4.56283005E-05, 4.63540497E-05, 4.70876366E-05, 4.78290920E-05,
     *  4.85784458E-05,
     *  4.28188077E-05, 4.35133424E-05, 4.42155643E-05, 4.49255118E-05,
     *  4.56432213E-05, 4.63687277E-05, 4.71020645E-05, 4.78432634E-05,
     *  4.85923552E-05,
     *  4.28398275E-05, 4.35340835E-05, 4.42360118E-05, 4.49456522E-05,
     *  4.56630427E-05, 4.63882197E-05, 4.71212178E-05, 4.78620701E-05,
     *  4.86108085E-05,
     *  4.28623441E-05, 4.35562900E-05, 4.42578932E-05, 4.49671951E-05,
     *  4.56842352E-05, 4.64090513E-05, 4.71416794E-05, 4.78821540E-05,
     *  4.86305080E-05,
     *  4.28864500E-05, 4.35800513E-05, 4.42812948E-05, 4.49902236E-05,
     *  4.57068788E-05, 4.64312997E-05, 4.71635237E-05, 4.79035865E-05,
     *  4.86515223E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  4.29122442E-05, 4.36054625E-05, 4.43063080E-05, 4.50148257E-05,
     *  4.57310582E-05, 4.64550463E-05, 4.71868290E-05, 4.79264432E-05,
     *  4.86739243E-05,
     *  4.29398322E-05, 4.36326250E-05, 4.43330305E-05, 4.50410952E-05,
     *  4.57568636E-05, 4.64803780E-05, 4.72116787E-05, 4.79508041E-05,
     *  4.86977910E-05,
     *  4.29693268E-05, 4.36616473E-05, 4.43615662E-05, 4.50691320E-05,
     *  4.57843909E-05, 4.65073868E-05, 4.72381613E-05, 4.79767543E-05,
     *  4.87232038E-05,
     *  4.30008490E-05, 4.36926451E-05, 4.43920263E-05, 4.50990428E-05,
     *  4.58137425E-05, 4.65361707E-05, 4.72663708E-05, 4.80043839E-05,
     *  4.87502493E-05,
     *  4.30345284E-05, 4.37257428E-05, 4.44245298E-05, 4.51309415E-05,
     *  4.58450275E-05, 4.65668346E-05, 4.72964077E-05, 4.80337892E-05,
     *  4.87790198E-05,
     *  4.30705044E-05, 4.37610737E-05, 4.44592044E-05, 4.51649504E-05,
     *  4.58783629E-05, 4.65994904E-05, 4.73283790E-05, 4.80650728E-05,
     *  4.88096135E-05,
     *  4.31089273E-05, 4.37987814E-05, 4.44961874E-05, 4.52012008E-05,
     *  4.59138743E-05, 4.66342581E-05, 4.73623998E-05, 4.80983446E-05,
     *  4.88421355E-05,
     *  4.31499596E-05, 4.38390211E-05, 4.45356269E-05, 4.52398341E-05,
     *  4.59516970E-05, 4.66712671E-05, 4.73985934E-05, 4.81337225E-05,
     *  4.88766986E-05,
     *  4.31937772E-05, 4.38819608E-05, 4.45776832E-05, 4.52810033E-05,
     *  4.59919769E-05, 4.67106567E-05, 4.74370931E-05, 4.81713339E-05,
     *  4.89134243E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  4.32405720E-05, 4.39277831E-05, 4.46225306E-05, 4.53248747E-05,
     *  4.60348725E-05, 4.67525782E-05, 4.74780433E-05, 4.82113164E-05,
     *  4.89524442E-05,
     *  4.32905537E-05, 4.39766879E-05, 4.46703594E-05, 4.53716297E-05,
     *  4.60805570E-05, 4.67971966E-05, 4.75216011E-05, 4.82538202E-05,
     *  4.89939014E-05,
     *  4.33439533E-05, 4.40288949E-05, 4.47213788E-05, 4.54214675E-05,
     *  4.61292201E-05, 4.68446929E-05, 4.75679392E-05, 4.82990098E-05,
     *  4.90379527E-05,
     *  4.34010264E-05, 4.40846473E-05, 4.47758203E-05, 4.54746085E-05,
     *  4.61810717E-05, 4.68952669E-05, 4.76172481E-05, 4.83470666E-05,
     *  4.90847713E-05,
     *  4.34620583E-05, 4.41442166E-05, 4.48339421E-05, 4.55312984E-05,
     *  4.62363458E-05, 4.69491414E-05, 4.76697399E-05, 4.83981930E-05,
     *  4.91345498E-05,
     *  4.35273702E-05, 4.42079077E-05, 4.48960343E-05, 4.55918133E-05,
     *  4.62953050E-05, 4.70065667E-05, 4.77256531E-05, 4.84526159E-05,
     *  4.91875046E-05,
     *  4.36203349E-05, 4.42984713E-05, 4.49842372E-05, 4.56776948E-05,
     *  4.63789037E-05, 4.70879207E-05, 4.78047999E-05, 4.85295928E-05,
     *  4.92623485E-05,
     *  4.37224073E-05, 4.43977866E-05, 4.50808519E-05, 4.57716633E-05,
     *  4.64702786E-05, 4.71767530E-05, 4.78911392E-05, 4.86134878E-05,
     *  4.93438468E-05,
     *  4.38354937E-05, 4.45076796E-05, 4.51876283E-05, 4.58753964E-05,
     *  4.65710385E-05, 4.72746070E-05, 4.79861522E-05, 4.87057225E-05,
     *  4.94333640E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  4.38369718E-05, 4.45091151E-05, 4.51890222E-05, 4.58767498E-05,
     *  4.65723524E-05, 4.72758822E-05, 4.79873898E-05, 4.87069233E-05,
     *  4.94345289E-05,
     *  4.38399296E-05, 4.45119874E-05, 4.51918113E-05, 4.58794578E-05,
     *  4.65749811E-05, 4.72784338E-05, 4.79898660E-05, 4.87093258E-05,
     *  4.94368595E-05,
     *  4.38502968E-05, 4.45220543E-05, 4.52015858E-05, 4.58889473E-05,
     *  4.65841928E-05, 4.72873742E-05, 4.79985417E-05, 4.87177431E-05,
     *  4.94450244E-05,
     *  4.38706375E-05, 4.45418026E-05, 4.52207574E-05, 4.59075571E-05,
     *  4.66022549E-05, 4.73049022E-05, 4.80155485E-05, 4.87342412E-05,
     *  4.94610257E-05,
     *  4.38911038E-05, 4.45616684E-05, 4.52400390E-05, 4.59262699E-05,
     *  4.66204136E-05, 4.73225207E-05, 4.80326401E-05, 4.87508186E-05,
     *  4.94771014E-05,
     *  4.39116960E-05, 4.45816520E-05, 4.52594309E-05, 4.59450860E-05,
     *  4.66386690E-05, 4.73402297E-05, 4.80498165E-05, 4.87674757E-05,
     *  4.94932517E-05,
     *  4.39324144E-05, 4.46017537E-05, 4.52789333E-05, 4.59640055E-05,
     *  4.66570212E-05, 4.73580295E-05, 4.80670780E-05, 4.87842123E-05,
     *  4.95094766E-05,
     *  4.39532593E-05, 4.46219736E-05, 4.52985464E-05, 4.59830287E-05,
     *  4.66754705E-05, 4.73759201E-05, 4.80844245E-05, 4.88010287E-05,
     *  4.95257761E-05,
     *  4.39742309E-05, 4.46423121E-05, 4.53182703E-05, 4.60021556E-05,
     *  4.66940169E-05, 4.73939018E-05, 4.81018563E-05, 4.88179249E-05,
     *  4.95421504E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  4.39953296E-05, 4.46627694E-05, 4.53381054E-05, 4.60213865E-05,
     *  4.67126606E-05, 4.74119745E-05, 4.81193733E-05, 4.88349010E-05,
     *  4.95585996E-05,
     *  4.40165556E-05, 4.46833457E-05, 4.53580517E-05, 4.60407215E-05,
     *  4.67314018E-05, 4.74301385E-05, 4.81369758E-05, 4.88519570E-05,
     *  4.95751236E-05,
     *  4.40379093E-05, 4.47040413E-05, 4.53781096E-05, 4.60601608E-05,
     *  4.67502406E-05, 4.74483938E-05, 4.81546638E-05, 4.88690931E-05,
     *  4.95917225E-05,
     *  4.40593908E-05, 4.47248563E-05, 4.53982792E-05, 4.60797047E-05,
     *  4.67691772E-05, 4.74667406E-05, 4.81724375E-05, 4.88863094E-05,
     *  4.96083965E-05,
     *  4.42643427E-05, 4.49232337E-05, 4.55903063E-05, 4.62655906E-05,
     *  4.69491179E-05, 4.76409203E-05, 4.83410302E-05, 4.90494799E-05,
     *  4.97663015E-05,
     *  4.44804878E-05, 4.51320491E-05, 4.57920734E-05, 4.64605698E-05,
     *  4.71375516E-05, 4.78230349E-05, 4.85170380E-05, 4.92195807E-05,
     *  4.99306840E-05,
     *  4.47080210E-05, 4.53514665E-05, 4.60037174E-05, 4.66647560E-05,
     *  4.73345719E-05, 4.80131605E-05, 4.87005217E-05, 4.93966594E-05,
     *  5.01015802E-05,
     *  4.49471169E-05, 4.55816308E-05, 4.62253580E-05, 4.68782470E-05,
     *  4.75402577E-05, 4.82113597E-05, 4.88915302E-05, 4.95807526E-05,
     *  5.02790158E-05,
     *  4.51979268E-05, 4.58226661E-05, 4.64570959E-05, 4.71011234E-05,
     *  4.77546726E-05, 4.84176813E-05, 4.90900990E-05, 4.97718849E-05,
     *  5.04630058E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  4.54605762E-05, 4.60746732E-05, 4.66990110E-05, 4.73334473E-05,
     *  4.79778631E-05, 4.86321586E-05, 4.92962503E-05, 4.99700683E-05,
     *  5.06535539E-05,
     *  4.57351627E-05, 4.63377282E-05, 4.69511611E-05, 4.75752609E-05,
     *  4.82098581E-05, 4.88548092E-05, 4.95099919E-05, 5.01753025E-05,
     *  5.08506524E-05,
     *  4.60217531E-05, 4.66118803E-05, 4.72135803E-05, 4.78265855E-05,
     *  4.84506683E-05, 4.90856343E-05, 4.97313171E-05, 5.03875739E-05,
     *  5.10542819E-05,
     *  4.63203823E-05, 4.68971508E-05, 4.74862785E-05, 4.80874213E-05,
     *  4.87002853E-05, 4.93246185E-05, 4.99602043E-05, 5.06068558E-05,
     *  5.12644112E-05,
     *  4.66310518E-05, 4.71935320E-05, 4.77692402E-05, 4.83577462E-05,
     *  4.89586815E-05, 4.95717296E-05, 5.01966174E-05, 5.08331085E-05,
     *  5.14809978E-05,
     *  4.69537282E-05, 4.75009865E-05, 4.80624245E-05, 4.86375162E-05,
     *  4.92258104E-05, 4.98269188E-05, 5.04405056E-05, 5.10662797E-05,
     *  5.17039880E-05,
     *  4.72883437E-05, 4.78194475E-05, 4.83657653E-05, 4.89266657E-05,
     *  4.95016067E-05, 5.00901209E-05, 5.06918041E-05, 5.13063048E-05,
     *  5.19333173E-05,
     *  4.76347957E-05, 4.81488187E-05, 4.86791713E-05, 4.92251077E-05,
     *  4.97859868E-05, 5.03612555E-05, 5.09504347E-05, 5.15531078E-05,
     *  5.21689114E-05,
     *  4.79929482E-05, 4.84889758E-05, 4.90025279E-05, 4.95327353E-05,
     *  5.00788504E-05, 5.06402276E-05, 5.12163071E-05, 5.18066020E-05,
     *  5.24106871E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  4.83626330E-05, 4.88397676E-05, 4.93356979E-05, 4.98494229E-05,
     *  5.03800813E-05, 5.09269288E-05, 5.14893196E-05, 5.20666915E-05,
     *  5.26585531E-05,
     *  4.87436518E-05, 4.92010184E-05, 4.96785236E-05, 5.01750277E-05,
     *  5.06895492E-05, 5.12212393E-05, 5.17693610E-05, 5.23332722E-05,
     *  5.29124115E-05,
     *  4.91357793E-05, 4.95725302E-05, 5.00308294E-05, 5.05093925E-05,
     *  5.10071120E-05, 5.15230294E-05, 5.20563120E-05, 5.26062338E-05,
     *  5.31721593E-05,
     *  4.95387661E-05, 4.99540856E-05, 5.03924242E-05, 5.08523474E-05,
     *  5.13326174E-05, 5.18321616E-05, 5.23500474E-05, 5.28854609E-05,
     *  5.34376897E-05,
     *  4.99523425E-05, 5.03454514E-05, 5.07631041E-05, 5.12037131E-05,
     *  5.16659059E-05, 5.21484927E-05, 5.26504375E-05, 5.31708356E-05,
     *  5.37088942E-05,
     *  5.03762221E-05, 5.07463815E-05, 5.11426562E-05, 5.15633030E-05,
     *  5.20068131E-05, 5.24718764E-05, 5.29573510E-05, 5.34622388E-05,
     *  5.39856641E-05,
     *  5.08101066E-05, 5.11566214E-05, 5.15308611E-05, 5.19309268E-05,
     *  5.23551723E-05, 5.28021654E-05, 5.32706568E-05, 5.37595525E-05,
     *  5.42678924E-05,
     *  5.12536892E-05, 5.15759111E-05, 5.19274967E-05, 5.23063932E-05,
     *  5.27108172E-05, 5.31392142E-05, 5.35902260E-05, 5.40626621E-05,
     *  5.45554760E-05,
     *  5.17066593E-05, 5.20039891E-05, 5.23323413E-05, 5.26895129E-05,
     *  5.30735847E-05, 5.34828810E-05, 5.39159347E-05, 5.43714580E-05,
     *  5.48483171E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  5.21687066E-05, 5.24405959E-05, 5.27451768E-05, 5.30801010E-05,
     *  5.34433174E-05, 5.38330307E-05, 5.42476657E-05, 5.46858376E-05,
     *  5.51463253E-05,
     *  5.26395246E-05, 5.28854774E-05, 5.31657913E-05, 5.34779802E-05,
     *  5.38198658E-05, 5.41895363E-05, 5.45853106E-05, 5.50057075E-05,
     *  5.54494193E-05,
     *  5.31188141E-05, 5.33383876E-05, 5.35939821E-05, 5.38829827E-05,
     *  5.42030905E-05, 5.45522814E-05, 5.49287714E-05, 5.53309850E-05,
     *  5.57575284E-05,
     *  5.36062866E-05, 5.37990916E-05, 5.40295577E-05, 5.42949525E-05,
     *  5.45928639E-05, 5.49211618E-05, 5.52779626E-05, 5.56615993E-05,
     *  5.60705939E-05,
     *  5.41016673E-05, 5.42673675E-05, 5.44723400E-05, 5.47137467E-05,
     *  5.49890723E-05, 5.52960866E-05, 5.56328120E-05, 5.59974933E-05,
     *  5.63885705E-05,
     *  5.46046968E-05, 5.47430088E-05, 5.49221655E-05, 5.51392375E-05,
     *  5.53916162E-05, 5.56769797E-05, 5.59932622E-05, 5.63386242E-05,
     *  5.67114271E-05,
     *  5.51151336E-05, 5.52258253E-05, 5.53788869E-05, 5.55713125E-05,
     *  5.58004119E-05, 5.60637806E-05, 5.63592708E-05, 5.66849644E-05,
     *  5.70391475E-05,
     *  5.56327557E-05, 5.57156445E-05, 5.58423735E-05, 5.60098756E-05,
     *  5.62153917E-05, 5.64564443E-05, 5.67308115E-05, 5.70365020E-05,
     *  5.73717311E-05,
     *  5.61573614E-05, 5.62123127E-05, 5.63125119E-05, 5.64548474E-05,
     *  5.66365042E-05, 5.68549421E-05, 5.71078737E-05, 5.73932407E-05,
     *  5.77091929E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  5.66887707E-05, 5.67156946E-05, 5.67892060E-05, 5.69061649E-05,
     *  5.70637137E-05, 5.72592611E-05, 5.74904625E-05, 5.77552003E-05,
     *  5.80515636E-05,
     *  5.72268253E-05, 5.72256743E-05, 5.72723771E-05, 5.73637811E-05,
     *  5.74970005E-05, 5.76694037E-05, 5.78785985E-05, 5.81224153E-05,
     *  5.83988890E-05,
     *  5.77713891E-05, 5.77421547E-05, 5.77619630E-05, 5.78276650E-05,
     *  5.79363597E-05, 5.80853869E-05, 5.82723167E-05, 5.84949352E-05,
     *  5.87512297E-05,
     *  5.83223480E-05, 5.82650569E-05, 5.82579180E-05, 5.82978000E-05,
     *  5.83818002E-05, 5.85072414E-05, 5.86716656E-05, 5.88728232E-05,
     *  5.91086602E-05,
     *  5.88796091E-05, 5.87943203E-05, 5.87602116E-05, 5.87741837E-05,
     *  5.88333442E-05, 5.89350106E-05, 5.90767065E-05, 5.92561548E-05,
     *  5.94712676E-05,
     *  5.94431005E-05, 5.93299012E-05, 5.92688281E-05, 5.92568261E-05,
     *  5.92910257E-05, 5.93687492E-05, 5.94875118E-05, 5.96450172E-05,
     *  5.98391509E-05,
     *  6.00127699E-05, 5.98717720E-05, 5.97837650E-05, 5.97457494E-05,
     *  5.97548891E-05, 5.98085219E-05, 5.99041638E-05, 6.00395076E-05,
     *  6.02124193E-05,
     *  6.05885836E-05, 6.04199201E-05, 6.03050324E-05, 6.02409860E-05,
     *  6.02249883E-05, 6.02544022E-05, 6.03267531E-05, 6.04397314E-05,
     *  6.05911907E-05,
     *  6.11705246E-05, 6.09743467E-05, 6.08326511E-05, 6.07425773E-05,
     *  6.07013849E-05, 6.07064704E-05, 6.07553774E-05, 6.08458013E-05,
     *  6.09755906E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  6.17585909E-05, 6.15350649E-05, 6.13666522E-05, 6.12505731E-05,
     *  6.11841474E-05, 6.11648132E-05, 6.11901399E-05, 6.12578356E-05,
     *  6.13657499E-05,
     *  6.23527938E-05, 6.21020987E-05, 6.19070746E-05, 6.17650292E-05,
     *  6.16733492E-05, 6.16295213E-05, 6.16311478E-05, 6.16759562E-05,
     *  6.17618041E-05,
     *  6.29531552E-05, 6.26754805E-05, 6.24539645E-05, 6.22860072E-05,
     *  6.21690680E-05, 6.21006887E-05, 6.20785109E-05, 6.21002877E-05,
     *  6.21638912E-05,
     *  6.35597056E-05, 6.32552499E-05, 6.30073730E-05, 6.28135720E-05,
     *  6.26713838E-05, 6.25784110E-05, 6.25323401E-05, 6.25309559E-05,
     *  6.25721502E-05,
     *  6.41724814E-05, 6.38414510E-05, 6.35673550E-05, 6.33477910E-05,
     *  6.31803782E-05, 6.30627844E-05, 6.29927465E-05, 6.29680861E-05,
     *  6.29867203E-05,
     *  6.47915220E-05, 6.44341307E-05, 6.41339670E-05, 6.38887325E-05,
     *  6.36961324E-05, 6.35539042E-05, 6.34598397E-05, 6.34118021E-05,
     *  6.34077386E-05,
     *  6.54168674E-05, 6.50333362E-05, 6.47072655E-05, 6.44364639E-05,
     *  6.42187262E-05, 6.40518635E-05, 6.39337267E-05, 6.38622249E-05,
     *  6.38353397E-05,
     *  6.60485550E-05, 6.56391125E-05, 6.52873048E-05, 6.49910503E-05,
     *  6.47482368E-05, 6.45567524E-05, 6.44145108E-05, 6.43194713E-05,
     *  6.42696539E-05,
     *  6.66866168E-05, 6.62515004E-05, 6.58741351E-05, 6.55525526E-05,
     *  6.52847366E-05, 6.50686558E-05, 6.49022903E-05, 6.47836531E-05,
     *  6.47108064E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  6.73310764E-05, 6.68705331E-05, 6.64678002E-05, 6.61210256E-05,
     *  6.58282924E-05, 6.55876530E-05, 6.53971575E-05, 6.52548757E-05,
     *  6.51589158E-05,
     *  6.79819461E-05, 6.74962344E-05, 6.70683354E-05, 6.66965164E-05,
     *  6.63789633E-05, 6.61138158E-05, 6.58991969E-05, 6.57332371E-05,
     *  6.56140934E-05,
     *  6.86392241E-05, 6.81286158E-05, 6.76757648E-05, 6.72790619E-05,
     *  6.69367992E-05, 6.66472070E-05, 6.64084848E-05, 6.62188266E-05,
     *  6.60764419E-05,
     *  6.93028912E-05, 6.87676735E-05, 6.82900996E-05, 6.78686874E-05,
     *  6.75018390E-05, 6.71878791E-05, 6.69250871E-05, 6.67117240E-05,
     *  6.65460546E-05,
     *  6.99729087E-05, 6.94133863E-05, 6.89113350E-05, 6.84654037E-05,
     *  6.80741086E-05, 6.77358725E-05, 6.74490584E-05, 6.72119976E-05,
     *  6.70230138E-05,
     *  7.06492152E-05, 7.00657128E-05, 6.95394481E-05, 6.90692053E-05,
     *  6.86536189E-05, 6.82912138E-05, 6.79804403E-05, 6.77197039E-05,
     *  6.75073901E-05,
     *  7.13317244E-05, 7.07245887E-05, 7.01743955E-05, 6.96800682E-05,
     *  6.92403639E-05, 6.88539139E-05, 6.85192599E-05, 6.82348852E-05,
     *  6.79992407E-05,
     *  7.20203225E-05, 7.13899246E-05, 7.08161106E-05, 7.02979473E-05,
     *  6.98343185E-05, 6.94239663E-05, 6.90655281E-05, 6.87575689E-05,
     *  6.84986088E-05,
     *  7.27148663E-05, 7.20616035E-05, 7.14645016E-05, 7.09227742E-05,
     *  7.04354361E-05, 7.00013447E-05, 6.96192374E-05, 6.92877653E-05,
     *  6.90055213E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  7.34151806E-05, 7.27394787E-05, 7.21194489E-05, 7.15544549E-05,
     *  7.10436467E-05, 7.05860013E-05, 7.01803607E-05, 6.98254663E-05,
     *  6.95199881E-05,
     *  7.41210571E-05, 7.34233714E-05, 7.27808030E-05, 7.21928677E-05,
     *  7.16588545E-05, 7.11778644E-05, 7.07488487E-05, 7.03706433E-05,
     *  7.00419998E-05,
     *  7.48322518E-05, 7.41130692E-05, 7.34483820E-05, 7.28378605E-05,
     *  7.22809356E-05, 7.17768365E-05, 7.13246281E-05, 7.09232456E-05,
     *  7.05715264E-05,
     *  7.55484842E-05, 7.48083237E-05, 7.41219701E-05, 7.34892490E-05,
     *  7.29097358E-05, 7.23827917E-05, 7.19075993E-05, 7.14831979E-05,
     *  7.11085153E-05,
     *  7.62694354E-05, 7.55088492E-05, 7.48013152E-05, 7.41468143E-05,
     *  7.35450684E-05, 7.29955735E-05, 7.24976343E-05, 7.20503987E-05,
     *  7.16528892E-05,
     *  7.69947473E-05, 7.62143211E-05, 7.54861273E-05, 7.48103011E-05,
     *  7.41867118E-05, 7.36149928E-05, 7.30945747E-05, 7.26247178E-05,
     *  7.22045444E-05,
     *  7.77240213E-05, 7.69243744E-05, 7.61760768E-05, 7.54794157E-05,
     *  7.48344077E-05, 7.42408257E-05, 7.36982289E-05, 7.32059943E-05,
     *  7.27633482E-05,
     *  7.84568177E-05, 7.76386027E-05, 7.68707930E-05, 7.61538240E-05,
     *  7.54878589E-05, 7.48728108E-05, 7.43083701E-05, 7.37940340E-05,
     *  7.33291370E-05,
     *  7.91926552E-05, 7.83565575E-05, 7.75698627E-05, 7.68331504E-05,
     *  7.61467276E-05, 7.55106479E-05, 7.49247344E-05, 7.43886076E-05,
     *  7.39017139E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  4.91344011E-05, 4.99032175E-05, 5.06800942E-05, 5.14650446E-05,
     *  5.22580817E-05, 5.30592188E-05, 5.38684688E-05, 5.46858447E-05,
     *  5.55113597E-05,
     *  4.91344118E-05, 4.99032280E-05, 5.06801046E-05, 5.14650547E-05,
     *  5.22580917E-05, 5.30592285E-05, 5.38684783E-05, 5.46858541E-05,
     *  5.55113689E-05,
     *  4.91344263E-05, 4.99032424E-05, 5.06801187E-05, 5.14650686E-05,
     *  5.22581053E-05, 5.30592419E-05, 5.38684915E-05, 5.46858670E-05,
     *  5.55113815E-05,
     *  4.91344460E-05, 4.99032618E-05, 5.06801378E-05, 5.14650873E-05,
     *  5.22581237E-05, 5.30592600E-05, 5.38685092E-05, 5.46858843E-05,
     *  5.55113985E-05,
     *  4.91344723E-05, 4.99032876E-05, 5.06801632E-05, 5.14651123E-05,
     *  5.22581482E-05, 5.30592840E-05, 5.38685327E-05, 5.46859074E-05,
     *  5.55114211E-05,
     *  4.91345069E-05, 4.99033216E-05, 5.06801966E-05, 5.14651452E-05,
     *  5.22581805E-05, 5.30593157E-05, 5.38685638E-05, 5.46859379E-05,
     *  5.55114509E-05,
     *  4.91345518E-05, 4.99033659E-05, 5.06802402E-05, 5.14651880E-05,
     *  5.22582225E-05, 5.30593569E-05, 5.38686042E-05, 5.46859775E-05,
     *  5.55114897E-05,
     *  4.91346098E-05, 4.99034229E-05, 5.06802963E-05, 5.14652431E-05,
     *  5.22582766E-05, 5.30594100E-05, 5.38686563E-05, 5.46860285E-05,
     *  5.55115396E-05,
     *  4.91346836E-05, 4.99034956E-05, 5.06803677E-05, 5.14653133E-05,
     *  5.22583456E-05, 5.30594777E-05, 5.38687226E-05, 5.46860935E-05,
     *  5.55116033E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  4.91347768E-05, 4.99035873E-05, 5.06804579E-05, 5.14654020E-05,
     *  5.22584327E-05, 5.30595631E-05, 5.38688064E-05, 5.46861756E-05,
     *  5.55116837E-05,
     *  4.91348934E-05, 4.99037021E-05, 5.06805708E-05, 5.14655129E-05,
     *  5.22585415E-05, 5.30596699E-05, 5.38689111E-05, 5.46862782E-05,
     *  5.55117842E-05,
     *  4.91350379E-05, 4.99038444E-05, 5.06807107E-05, 5.14656504E-05,
     *  5.22586766E-05, 5.30598024E-05, 5.38690410E-05, 5.46864055E-05,
     *  5.55119088E-05,
     *  4.91352157E-05, 4.99040193E-05, 5.06808828E-05, 5.14658195E-05,
     *  5.22588426E-05, 5.30599653E-05, 5.38692008E-05, 5.46865620E-05,
     *  5.55120620E-05,
     *  4.91354326E-05, 4.99042328E-05, 5.06810928E-05, 5.14660258E-05,
     *  5.22590452E-05, 5.30601641E-05, 5.38693957E-05, 5.46867529E-05,
     *  5.55122490E-05,
     *  4.91356953E-05, 4.99044914E-05, 5.06813471E-05, 5.14662757E-05,
     *  5.22592905E-05, 5.30604049E-05, 5.38696317E-05, 5.46869842E-05,
     *  5.55124755E-05,
     *  4.91360113E-05, 4.99048024E-05, 5.06816529E-05, 5.14665762E-05,
     *  5.22595856E-05, 5.30606944E-05, 5.38699156E-05, 5.46872624E-05,
     *  5.55127478E-05,
     *  4.91363887E-05, 4.99051739E-05, 5.06820182E-05, 5.14669352E-05,
     *  5.22599381E-05, 5.30610402E-05, 5.38702547E-05, 5.46875946E-05,
     *  5.55130731E-05,
     *  4.91368367E-05, 4.99056148E-05, 5.06824518E-05, 5.14673613E-05,
     *  5.22603565E-05, 5.30614507E-05, 5.38706571E-05, 5.46879889E-05,
     *  5.55134592E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  4.91373653E-05, 4.99061350E-05, 5.06829634E-05, 5.14678640E-05,
     *  5.22608501E-05, 5.30619350E-05, 5.38711320E-05, 5.46884542E-05,
     *  5.55139147E-05,
     *  4.91379853E-05, 4.99067453E-05, 5.06835635E-05, 5.14684536E-05,
     *  5.22614290E-05, 5.30625030E-05, 5.38716889E-05, 5.46889998E-05,
     *  5.55144490E-05,
     *  4.91387086E-05, 4.99074571E-05, 5.06842636E-05, 5.14691415E-05,
     *  5.22621044E-05, 5.30631657E-05, 5.38723386E-05, 5.46896363E-05,
     *  5.55150722E-05,
     *  4.91395480E-05, 4.99082833E-05, 5.06850760E-05, 5.14699398E-05,
     *  5.22628882E-05, 5.30639346E-05, 5.38730925E-05, 5.46903750E-05,
     *  5.55157954E-05,
     *  4.91405174E-05, 4.99092373E-05, 5.06860141E-05, 5.14708616E-05,
     *  5.22637932E-05, 5.30648225E-05, 5.38739630E-05, 5.46912278E-05,
     *  5.55166305E-05,
     *  4.91416316E-05, 4.99103338E-05, 5.06870924E-05, 5.14719210E-05,
     *  5.22648333E-05, 5.30658430E-05, 5.38749634E-05, 5.46922080E-05,
     *  5.55175901E-05,
     *  4.91429065E-05, 4.99115884E-05, 5.06883260E-05, 5.14731330E-05,
     *  5.22660233E-05, 5.30670104E-05, 5.38761079E-05, 5.46933292E-05,
     *  5.55186879E-05,
     *  4.91443589E-05, 4.99130178E-05, 5.06897314E-05, 5.14745139E-05,
     *  5.22673789E-05, 5.30683403E-05, 5.38774116E-05, 5.46946065E-05,
     *  5.55199383E-05,
     *  4.91460070E-05, 4.99146396E-05, 5.06913261E-05, 5.14760805E-05,
     *  5.22689169E-05, 5.30698491E-05, 5.38788907E-05, 5.46960555E-05,
     *  5.55213569E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  4.91478699E-05, 4.99164727E-05, 5.06931283E-05, 5.14778511E-05,
     *  5.22706551E-05, 5.30715542E-05, 5.38805622E-05, 5.46976929E-05,
     *  5.55229598E-05,
     *  4.91499678E-05, 4.99185369E-05, 5.06951578E-05, 5.14798448E-05,
     *  5.22726122E-05, 5.30734740E-05, 5.38824441E-05, 5.46995363E-05,
     *  5.55247645E-05,
     *  4.91523220E-05, 4.99208532E-05, 5.06974350E-05, 5.14820818E-05,
     *  5.22748081E-05, 5.30756279E-05, 5.38845553E-05, 5.47016044E-05,
     *  5.55267889E-05,
     *  4.91543326E-05, 4.99228314E-05, 5.06993797E-05, 5.14839921E-05,
     *  5.22766831E-05, 5.30774670E-05, 5.38863580E-05, 5.47033701E-05,
     *  5.55285173E-05,
     *  4.91565208E-05, 4.99249843E-05, 5.07014960E-05, 5.14860708E-05,
     *  5.22787234E-05, 5.30794682E-05, 5.38883194E-05, 5.47052912E-05,
     *  5.55303978E-05,
     *  4.91588980E-05, 4.99273229E-05, 5.07037948E-05, 5.14883288E-05,
     *  5.22809395E-05, 5.30816417E-05, 5.38904496E-05, 5.47073776E-05,
     *  5.55324400E-05,
     *  4.91614759E-05, 4.99298588E-05, 5.07062874E-05, 5.14907769E-05,
     *  5.22833422E-05, 5.30839981E-05, 5.38927590E-05, 5.47096394E-05,
     *  5.55346537E-05,
     *  4.91642667E-05, 4.99326040E-05, 5.07089856E-05, 5.14934268E-05,
     *  5.22859428E-05, 5.30865484E-05, 5.38952583E-05, 5.47120871E-05,
     *  5.55370493E-05,
     *  4.91672831E-05, 4.99355709E-05, 5.07119015E-05, 5.14962904E-05,
     *  5.22887528E-05, 5.30893040E-05, 5.38979586E-05, 5.47147316E-05,
     *  5.55396373E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  4.91705380E-05, 4.99387722E-05, 5.07150476E-05, 5.14993798E-05,
     *  5.22917844E-05, 5.30922766E-05, 5.39008715E-05, 5.47175840E-05,
     *  5.55424288E-05,
     *  4.91740451E-05, 4.99422213E-05, 5.07184369E-05, 5.15027079E-05,
     *  5.22950499E-05, 5.30954785E-05, 5.39040089E-05, 5.47206560E-05,
     *  5.55454350E-05,
     *  4.91778185E-05, 4.99459320E-05, 5.07220830E-05, 5.15062878E-05,
     *  5.22985623E-05, 5.30989222E-05, 5.39073829E-05, 5.47239597E-05,
     *  5.55486676E-05,
     *  4.91818725E-05, 4.99499183E-05, 5.07259996E-05, 5.15101331E-05,
     *  5.23023348E-05, 5.31026206E-05, 5.39110063E-05, 5.47275072E-05,
     *  5.55521387E-05,
     *  4.91862223E-05, 4.99541950E-05, 5.07302013E-05, 5.15142578E-05,
     *  5.23063811E-05, 5.31065872E-05, 5.39148921E-05, 5.47313115E-05,
     *  5.55558607E-05,
     *  4.91908833E-05, 4.99587774E-05, 5.07347028E-05, 5.15186765E-05,
     *  5.23107154E-05, 5.31108358E-05, 5.39190539E-05, 5.47353855E-05,
     *  5.55598464E-05,
     *  4.91958718E-05, 4.99636811E-05, 5.07395194E-05, 5.15234042E-05,
     *  5.23153524E-05, 5.31153807E-05, 5.39235055E-05, 5.47397429E-05,
     *  5.55641090E-05,
     *  4.92012041E-05, 4.99689223E-05, 5.07446671E-05, 5.15284563E-05,
     *  5.23203071E-05, 5.31202365E-05, 5.39282612E-05, 5.47443977E-05,
     *  5.55686620E-05,
     *  4.92068977E-05, 4.99745179E-05, 5.07501622E-05, 5.15338487E-05,
     *  5.23255950E-05, 5.31254184E-05, 5.39333359E-05, 5.47493642E-05,
     *  5.55735196E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  4.92129702E-05, 4.99804852E-05, 5.07560217E-05, 5.15395980E-05,
     *  5.23312323E-05, 5.31309422E-05, 5.39387448E-05, 5.47546572E-05,
     *  5.55786961E-05,
     *  4.92194400E-05, 4.99868421E-05, 5.07622629E-05, 5.15457213E-05,
     *  5.23372356E-05, 5.31368238E-05, 5.39445036E-05, 5.47602921E-05,
     *  5.55842063E-05,
     *  4.92263261E-05, 4.99936071E-05, 5.07689040E-05, 5.15522360E-05,
     *  5.23436219E-05, 5.31430801E-05, 5.39506284E-05, 5.47662845E-05,
     *  5.55900656E-05,
     *  4.92336484E-05, 5.00007995E-05, 5.07759637E-05, 5.15591604E-05,
     *  5.23504090E-05, 5.31497281E-05, 5.39571360E-05, 5.47726506E-05,
     *  5.55962896E-05,
     *  4.92414270E-05, 5.00084391E-05, 5.07834611E-05, 5.15665132E-05,
     *  5.23576150E-05, 5.31567855E-05, 5.39640435E-05, 5.47794073E-05,
     *  5.56028947E-05,
     *  4.92496832E-05, 5.00165464E-05, 5.07914164E-05, 5.15743139E-05,
     *  5.23652588E-05, 5.31642707E-05, 5.39713688E-05, 5.47865716E-05,
     *  5.56098974E-05,
     *  4.92584388E-05, 5.00251427E-05, 5.07998502E-05, 5.15825824E-05,
     *  5.23733598E-05, 5.31722026E-05, 5.39791301E-05, 5.47941614E-05,
     *  5.56173150E-05,
     *  4.92677165E-05, 5.00342499E-05, 5.08087837E-05, 5.15913394E-05,
     *  5.23819383E-05, 5.31806006E-05, 5.39873464E-05, 5.48021949E-05,
     *  5.56251653E-05,
     *  4.92775398E-05, 5.00438910E-05, 5.08182391E-05, 5.16006065E-05,
     *  5.23910148E-05, 5.31894849E-05, 5.39960370E-05, 5.48106911E-05,
     *  5.56334665E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  4.92879331E-05, 5.00540894E-05, 5.08282393E-05, 5.16104059E-05,
     *  5.24006110E-05, 5.31988762E-05, 5.40052223E-05, 5.48196694E-05,
     *  5.56422375E-05,
     *  4.92989216E-05, 5.00648697E-05, 5.08388081E-05, 5.16207604E-05,
     *  5.24107491E-05, 5.32087961E-05, 5.40149229E-05, 5.48291500E-05,
     *  5.56514977E-05,
     *  4.93105316E-05, 5.00762573E-05, 5.08499701E-05, 5.16316939E-05,
     *  5.24214520E-05, 5.32192669E-05, 5.40251604E-05, 5.48391536E-05,
     *  5.56612672E-05,
     *  4.93227904E-05, 5.00882787E-05, 5.08617507E-05, 5.16432311E-05,
     *  5.24327437E-05, 5.32303116E-05, 5.40359570E-05, 5.48497018E-05,
     *  5.56715668E-05,
     *  4.93357264E-05, 5.01009612E-05, 5.08741764E-05, 5.16553975E-05,
     *  5.24446488E-05, 5.32419540E-05, 5.40473359E-05, 5.48608166E-05,
     *  5.56824178E-05,
     *  4.93493691E-05, 5.01143334E-05, 5.08872749E-05, 5.16682197E-05,
     *  5.24571930E-05, 5.32542188E-05, 5.40593207E-05, 5.48725212E-05,
     *  5.56938424E-05,
     *  4.93674633E-05, 5.01320637E-05, 5.09046376E-05, 5.16852119E-05,
     *  5.24738125E-05, 5.32704644E-05, 5.40751917E-05, 5.48880176E-05,
     *  5.57089649E-05,
     *  4.93867728E-05, 5.01509787E-05, 5.09231545E-05, 5.17033282E-05,
     *  5.24915264E-05, 5.32877749E-05, 5.40920984E-05, 5.49045211E-05,
     *  5.57250660E-05,
     *  4.94073638E-05, 5.01711421E-05, 5.09428872E-05, 5.17226279E-05,
     *  5.25103916E-05, 5.33062050E-05, 5.41100937E-05, 5.49220823E-05,
     *  5.57421946E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  4.94293063E-05, 5.01926213E-05, 5.09639003E-05, 5.17431730E-05,
     *  5.25304680E-05, 5.33258124E-05, 5.41292327E-05, 5.49407543E-05,
     *  5.57604017E-05,
     *  4.94526742E-05, 5.02154872E-05, 5.09862621E-05, 5.17650293E-05,
     *  5.25518184E-05, 5.33466575E-05, 5.41495736E-05, 5.49605930E-05,
     *  5.57797407E-05,
     *  4.94775459E-05, 5.02398152E-05, 5.10100447E-05, 5.17882660E-05,
     *  5.25745095E-05, 5.33688040E-05, 5.41711775E-05, 5.49816568E-05,
     *  5.58002678E-05,
     *  4.95040044E-05, 5.02656848E-05, 5.10353246E-05, 5.18129564E-05,
     *  5.25986113E-05, 5.33923193E-05, 5.41941089E-05, 5.50040078E-05,
     *  5.58220424E-05,
     *  4.95321380E-05, 5.02931806E-05, 5.10621828E-05, 5.18391780E-05,
     *  5.26241984E-05, 5.34172746E-05, 5.42184361E-05, 5.50277112E-05,
     *  5.58451269E-05,
     *  4.95620408E-05, 5.03223928E-05, 5.10907055E-05, 5.18670135E-05,
     *  5.26513497E-05, 5.34437456E-05, 5.42442314E-05, 5.50528362E-05,
     *  5.58695876E-05,
     *  4.95938135E-05, 5.03534175E-05, 5.11209848E-05, 5.18965508E-05,
     *  5.26801493E-05, 5.34718127E-05, 5.42715718E-05, 5.50794563E-05,
     *  5.58954946E-05,
     *  4.96275637E-05, 5.03863579E-05, 5.11531193E-05, 5.19278842E-05,
     *  5.27106873E-05, 5.35015618E-05, 5.43005393E-05, 5.51076500E-05,
     *  5.59229230E-05,
     *  4.96634076E-05, 5.04213247E-05, 5.11872146E-05, 5.19611147E-05,
     *  5.27430603E-05, 5.35330853E-05, 5.43312220E-05, 5.51375014E-05,
     *  5.59519530E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  4.97014707E-05, 5.04584378E-05, 5.12233854E-05, 5.19963516E-05,
     *  5.27773725E-05, 5.35664826E-05, 5.43637149E-05, 5.51691009E-05,
     *  5.59826708E-05,
     *  4.97418896E-05, 5.04978275E-05, 5.12617559E-05, 5.20337134E-05,
     *  5.28137369E-05, 5.36018616E-05, 5.43981209E-05, 5.52025469E-05,
     *  5.60151701E-05,
     *  4.97848138E-05, 5.05396364E-05, 5.13024620E-05, 5.20733299E-05,
     *  5.28522774E-05, 5.36393403E-05, 5.44345525E-05, 5.52379464E-05,
     *  5.60495532E-05,
     *  4.98304084E-05, 5.05840220E-05, 5.13456540E-05, 5.21153442E-05,
     *  5.28931304E-05, 5.36790487E-05, 5.44731335E-05, 5.52754177E-05,
     *  5.60859325E-05,
     *  4.98788571E-05, 5.06311593E-05, 5.13914986E-05, 5.21599153E-05,
     *  5.29364474E-05, 5.37211314E-05, 5.45140019E-05, 5.53150920E-05,
     *  5.61244332E-05,
     *  4.99303660E-05, 5.06812448E-05, 5.14401833E-05, 5.22072218E-05,
     *  5.29823988E-05, 5.37657506E-05, 5.45573122E-05, 5.53571167E-05,
     *  5.61651956E-05,
     *  5.00031137E-05, 5.07519327E-05, 5.15088478E-05, 5.22738993E-05,
     *  5.30471253E-05, 5.38285623E-05, 5.46182451E-05, 5.54162066E-05,
     *  5.62224784E-05,
     *  5.00822620E-05, 5.08287771E-05, 5.15834336E-05, 5.23462713E-05,
     *  5.31173278E-05, 5.38966390E-05, 5.46842393E-05, 5.54801613E-05,
     *  5.62844361E-05,
     *  5.01691210E-05, 5.09130356E-05, 5.16651482E-05, 5.24254972E-05,
     *  5.31941193E-05, 5.39710493E-05, 5.47563207E-05, 5.55499652E-05,
     *  5.63520133E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  5.01702508E-05, 5.09141312E-05, 5.16662102E-05, 5.24265264E-05,
     *  5.31951165E-05, 5.39720152E-05, 5.47572560E-05, 5.55508707E-05,
     *  5.63528895E-05,
     *  5.01725111E-05, 5.09163228E-05, 5.16683348E-05, 5.24285854E-05,
     *  5.31971113E-05, 5.39739474E-05, 5.47591270E-05, 5.55526819E-05,
     *  5.63546423E-05,
     *  5.01804294E-05, 5.09240001E-05, 5.16757767E-05, 5.24357972E-05,
     *  5.32040984E-05, 5.39807148E-05, 5.47656798E-05, 5.55590249E-05,
     *  5.63607804E-05,
     *  5.01959456E-05, 5.09390425E-05, 5.16903561E-05, 5.24499245E-05,
     *  5.32177838E-05, 5.39939686E-05, 5.47785119E-05, 5.55714452E-05,
     *  5.63727984E-05,
     *  5.02115315E-05, 5.09541501E-05, 5.17049968E-05, 5.24641090E-05,
     *  5.32315229E-05, 5.40072726E-05, 5.47913910E-05, 5.55839093E-05,
     *  5.63848573E-05,
     *  5.02271873E-05, 5.09693232E-05, 5.17196987E-05, 5.24783509E-05,
     *  5.32453156E-05, 5.40206268E-05, 5.48043171E-05, 5.55964173E-05,
     *  5.63969572E-05,
     *  5.02429129E-05, 5.09845618E-05, 5.17344619E-05, 5.24926502E-05,
     *  5.32591621E-05, 5.40340313E-05, 5.48172900E-05, 5.56089691E-05,
     *  5.64090980E-05,
     *  5.02587085E-05, 5.09998659E-05, 5.17492864E-05, 5.25070069E-05,
     *  5.32730622E-05, 5.40474859E-05, 5.48303099E-05, 5.56215648E-05,
     *  5.64212797E-05,
     *  5.02745741E-05, 5.10152355E-05, 5.17641723E-05, 5.25214210E-05,
     *  5.32870161E-05, 5.40609908E-05, 5.48433768E-05, 5.56342043E-05,
     *  5.64335023E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  5.02905098E-05, 5.10306707E-05, 5.17791196E-05, 5.25358925E-05,
     *  5.33010237E-05, 5.40745459E-05, 5.48564906E-05, 5.56468877E-05,
     *  5.64457658E-05,
     *  5.03065155E-05, 5.10461715E-05, 5.17941283E-05, 5.25504215E-05,
     *  5.33150850E-05, 5.40881512E-05, 5.48696513E-05, 5.56596148E-05,
     *  5.64580702E-05,
     *  5.03225915E-05, 5.10617380E-05, 5.18091985E-05, 5.25650080E-05,
     *  5.33292001E-05, 5.41018068E-05, 5.48828589E-05, 5.56723858E-05,
     *  5.64704154E-05,
     *  5.03387376E-05, 5.10773702E-05, 5.18243301E-05, 5.25796520E-05,
     *  5.33433689E-05, 5.41155126E-05, 5.48961135E-05, 5.56852005E-05,
     *  5.64828015E-05,
     *  5.04915266E-05, 5.12251862E-05, 5.19673102E-05, 5.27179281E-05,
     *  5.34770681E-05, 5.42447575E-05, 5.50210228E-05, 5.58058894E-05,
     *  5.65993815E-05,
     *  5.06503697E-05, 5.13786597E-05, 5.21155762E-05, 5.28611412E-05,
     *  5.36153766E-05, 5.43783037E-05, 5.51499435E-05, 5.59303165E-05,
     *  5.67194424E-05,
     *  5.08152928E-05, 5.15378080E-05, 5.22691374E-05, 5.30092939E-05,
     *  5.37582910E-05, 5.45161423E-05, 5.52828620E-05, 5.60584641E-05,
     *  5.68429626E-05,
     *  5.09863126E-05, 5.17026393E-05, 5.24279951E-05, 5.31623813E-05,
     *  5.39058008E-05, 5.46582582E-05, 5.54197588E-05, 5.61903090E-05,
     *  5.69699157E-05,
     *  5.11634355E-05, 5.18731531E-05, 5.25921423E-05, 5.33203906E-05,
     *  5.40578886E-05, 5.48046294E-05, 5.55606083E-05, 5.63258222E-05,
     *  5.71002697E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  5.13466580E-05, 5.20493393E-05, 5.27615634E-05, 5.34833015E-05,
     *  5.42145296E-05, 5.49552276E-05, 5.57053788E-05, 5.64649693E-05,
     *  5.72339876E-05,
     *  5.15359660E-05, 5.22311784E-05, 5.29362342E-05, 5.36510858E-05,
     *  5.43756921E-05, 5.51100180E-05, 5.58540328E-05, 5.66077102E-05,
     *  5.73710274E-05,
     *  5.17313350E-05, 5.24186416E-05, 5.31161221E-05, 5.38237075E-05,
     *  5.45413374E-05, 5.52689592E-05, 5.60065268E-05, 5.67539996E-05,
     *  5.75113419E-05,
     *  5.19327303E-05, 5.26116908E-05, 5.33011862E-05, 5.40011232E-05,
     *  5.47114199E-05, 5.54320040E-05, 5.61628120E-05, 5.69037873E-05,
     *  5.76548798E-05,
     *  5.21401066E-05, 5.28102788E-05, 5.34913774E-05, 5.41832824E-05,
     *  5.48858876E-05, 5.55990992E-05, 5.63228340E-05, 5.70570180E-05,
     *  5.78015849E-05,
     *  5.23534091E-05, 5.30143495E-05, 5.36866390E-05, 5.43701275E-05,
     *  5.50646825E-05, 5.57701861E-05, 5.64865338E-05, 5.72136322E-05,
     *  5.79513975E-05,
     *  5.25725736E-05, 5.32238391E-05, 5.38869071E-05, 5.45615949E-05,
     *  5.52477408E-05, 5.59452012E-05, 5.66538480E-05, 5.73735665E-05,
     *  5.81042541E-05,
     *  5.27975273E-05, 5.34386760E-05, 5.40921112E-05, 5.47576149E-05,
     *  5.54349941E-05, 5.61240766E-05, 5.68247091E-05, 5.75367542E-05,
     *  5.82600884E-05,
     *  5.30281897E-05, 5.36587821E-05, 5.43021753E-05, 5.49581135E-05,
     *  5.56263694E-05, 5.63067407E-05, 5.69990468E-05, 5.77031256E-05,
     *  5.84188316E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  5.32644735E-05, 5.38840736E-05, 5.45170186E-05, 5.51630120E-05,
     *  5.58217905E-05, 5.64931192E-05, 5.71767882E-05, 5.78726093E-05,
     *  5.85804132E-05,
     *  5.35062861E-05, 5.41144622E-05, 5.47365564E-05, 5.53722293E-05,
     *  5.60211787E-05, 5.66831355E-05, 5.73578587E-05, 5.80451323E-05,
     *  5.87447617E-05,
     *  5.37535306E-05, 5.43498562E-05, 5.49607017E-05, 5.55856818E-05,
     *  5.62244539E-05, 5.68767122E-05, 5.75421832E-05, 5.82206213E-05,
     *  5.89118055E-05,
     *  5.40061075E-05, 5.45901623E-05, 5.51893660E-05, 5.58032856E-05,
     *  5.64315355E-05, 5.70737719E-05, 5.77296868E-05, 5.83990037E-05,
     *  5.90814735E-05,
     *  5.42639161E-05, 5.48352864E-05, 5.54224610E-05, 5.60249568E-05,
     *  5.66423439E-05, 5.72742382E-05, 5.79202958E-05, 5.85802079E-05,
     *  5.92536962E-05,
     *  5.45268564E-05, 5.50851357E-05, 5.56598998E-05, 5.62506138E-05,
     *  5.68568013E-05, 5.74780368E-05, 5.81139389E-05, 5.87641651E-05,
     *  5.94284067E-05,
     *  5.47948306E-05, 5.53396200E-05, 5.59015985E-05, 5.64801778E-05,
     *  5.70748335E-05, 5.76850971E-05, 5.83105484E-05, 5.89508099E-05,
     *  5.96055413E-05,
     *  5.50677451E-05, 5.55986534E-05, 5.61474778E-05, 5.67135748E-05,
     *  5.72963709E-05, 5.78953529E-05, 5.85100609E-05, 5.91400813E-05,
     *  5.97850411E-05,
     *  5.53455117E-05, 5.58621560E-05, 5.63974642E-05, 5.69507368E-05,
     *  5.75213495E-05, 5.81087440E-05, 5.87124191E-05, 5.93319241E-05,
     *  5.99668525E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  5.56280499E-05, 5.61300551E-05, 5.66514917E-05, 5.71916028E-05,
     *  5.77497130E-05, 5.83252172E-05, 5.89175724E-05, 5.95262898E-05,
     *  6.01509284E-05,
     *  5.59152883E-05, 5.64022873E-05, 5.69095030E-05, 5.74361210E-05,
     *  5.79814133E-05, 5.85447276E-05, 5.91254782E-05, 5.97231375E-05,
     *  6.03372293E-05,
     *  5.62071658E-05, 5.66787994E-05, 5.71714513E-05, 5.76842490E-05,
     *  5.82164118E-05, 5.87672396E-05, 5.93361031E-05, 5.99224353E-05,
     *  6.05257240E-05,
     *  5.65036335E-05, 5.69595497E-05, 5.74373009E-05, 5.79359559E-05,
     *  5.84546811E-05, 5.89927281E-05, 5.95494237E-05, 6.01241608E-05,
     *  6.07163908E-05,
     *  5.68046552E-05, 5.72445097E-05, 5.77070285E-05, 5.81912227E-05,
     *  5.86962052E-05, 5.92211793E-05, 5.97654275E-05, 6.03283023E-05,
     *  6.09092183E-05,
     *  5.71102090E-05, 5.75336642E-05, 5.79806246E-05, 5.84500434E-05,
     *  5.89409809E-05, 5.94525918E-05, 5.99841140E-05, 6.05348597E-05,
     *  6.11042060E-05,
     *  5.74202875E-05, 5.78270126E-05, 5.82580933E-05, 5.87124260E-05,
     *  5.91890184E-05, 5.96869770E-05, 6.02054954E-05, 6.07438449E-05,
     *  6.13013653E-05,
     *  5.77348988E-05, 5.81245695E-05, 5.85394539E-05, 5.89783927E-05,
     *  5.94403420E-05, 5.99243602E-05, 6.04295970E-05, 6.09552827E-05,
     *  6.15007198E-05,
     *  5.80540664E-05, 5.84263646E-05, 5.88247405E-05, 5.92479805E-05,
     *  5.96949901E-05, 6.01647806E-05, 6.06564577E-05, 6.11692113E-05,
     *  6.17023064E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  5.83778292E-05, 5.87324429E-05, 5.91140023E-05, 5.95212414E-05,
     *  5.99530161E-05, 6.04082917E-05, 6.08861305E-05, 6.13856824E-05,
     *  6.19061749E-05,
     *  5.87062416E-05, 5.90428648E-05, 5.94073037E-05, 5.97982421E-05,
     *  6.02144881E-05, 6.06549616E-05, 6.11186828E-05, 6.16047618E-05,
     *  6.21123889E-05,
     *  5.90393725E-05, 5.93577052E-05, 5.97047239E-05, 6.00790643E-05,
     *  6.04794887E-05, 6.09048730E-05, 6.13541960E-05, 6.18265289E-05,
     *  6.23210257E-05,
     *  5.93773049E-05, 5.96770536E-05, 6.00063564E-05, 6.03638039E-05,
     *  6.07481146E-05, 6.11581223E-05, 6.15927657E-05, 6.20510776E-05,
     *  6.25321761E-05,
     *  5.97201350E-05, 6.00010123E-05, 6.03123079E-05, 6.06525704E-05,
     *  6.10204766E-05, 6.14148202E-05, 6.18345010E-05, 6.22785149E-05,
     *  6.27459447E-05,
     *  6.00679707E-05, 6.03296962E-05, 6.06226980E-05, 6.09454861E-05,
     *  6.12966984E-05, 6.16750903E-05, 6.20795247E-05, 6.25089614E-05,
     *  6.29624493E-05,
     *  6.04209307E-05, 6.06632312E-05, 6.09376578E-05, 6.12426852E-05,
     *  6.15769157E-05, 6.19390688E-05, 6.23279717E-05, 6.27425504E-05,
     *  6.31818203E-05,
     *  6.07791432E-05, 6.10017531E-05, 6.12573285E-05, 6.15443128E-05,
     *  6.18612756E-05, 6.22069031E-05, 6.25799892E-05, 6.29794271E-05,
     *  6.34042005E-05,
     *  6.11427438E-05, 6.13454057E-05, 6.15818601E-05, 6.18505233E-05,
     *  6.21499351E-05, 6.24787513E-05, 6.28357350E-05, 6.32197481E-05,
     *  6.36297441E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  6.15118745E-05, 6.16943398E-05, 6.19114103E-05, 6.21614790E-05,
     *  6.24430598E-05, 6.27547808E-05, 6.30953765E-05, 6.34636800E-05,
     *  6.38586159E-05,
     *  6.18866820E-05, 6.20487115E-05, 6.22461426E-05, 6.24773490E-05,
     *  6.27408226E-05, 6.30351668E-05, 6.33590901E-05, 6.37113987E-05,
     *  6.40909902E-05,
     *  6.22673160E-05, 6.24086805E-05, 6.25862247E-05, 6.27983075E-05,
     *  6.30434023E-05, 6.33200911E-05, 6.36270589E-05, 6.39630878E-05,
     *  6.43270499E-05,
     *  6.26539278E-05, 6.27744084E-05, 6.29318271E-05, 6.31245322E-05,
     *  6.33509820E-05, 6.36097405E-05, 6.38994724E-05, 6.42189376E-05,
     *  6.45669852E-05,
     *  6.30466687E-05, 6.31460576E-05, 6.32831216E-05, 6.34562025E-05,
     *  6.36637474E-05, 6.39043056E-05, 6.41765243E-05, 6.44791436E-05,
     *  6.48109920E-05,
     *  6.34456886E-05, 6.35237896E-05, 6.36402797E-05, 6.37934985E-05,
     *  6.39818856E-05, 6.42039789E-05, 6.44584110E-05, 6.47439052E-05,
     *  6.50592712E-05,
     *  6.38511349E-05, 6.39077633E-05, 6.40034711E-05, 6.41365991E-05,
     *  6.43055834E-05, 6.45089536E-05, 6.47453308E-05, 6.50134240E-05,
     *  6.53120266E-05,
     *  6.42631508E-05, 6.42981342E-05, 6.43728621E-05, 6.44856807E-05,
     *  6.46350257E-05, 6.48194219E-05, 6.50374817E-05, 6.52879026E-05,
     *  6.55694640E-05,
     *  6.46818744E-05, 6.46950528E-05, 6.47486149E-05, 6.48409158E-05,
     *  6.49703943E-05, 6.51355735E-05, 6.53350601E-05, 6.55675428E-05,
     *  6.58317894E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  6.51074375E-05, 6.50986635E-05, 6.51308858E-05, 6.52024717E-05,
     *  6.53118665E-05, 6.54575945E-05, 6.56382598E-05, 6.58525446E-05,
     *  6.60992077E-05,
     *  6.55399647E-05, 6.55091034E-05, 6.55198242E-05, 6.55705094E-05,
     *  6.56596137E-05, 6.57856659E-05, 6.59472699E-05, 6.61431044E-05,
     *  6.63719214E-05,
     *  6.59795718E-05, 6.59265017E-05, 6.59155715E-05, 6.59451821E-05,
     *  6.60138003E-05, 6.61199622E-05, 6.62622742E-05, 6.64394138E-05,
     *  6.66501290E-05,
     *  6.64263654E-05, 6.63509780E-05, 6.63182603E-05, 6.63266345E-05,
     *  6.63745826E-05, 6.64606503E-05, 6.65834494E-05, 6.67416586E-05,
     *  6.69340238E-05,
     *  6.68804416E-05, 6.67826417E-05, 6.67280131E-05, 6.67150019E-05,
     *  6.67421077E-05, 6.68078887E-05, 6.69109643E-05, 6.70500168E-05,
     *  6.72237924E-05,
     *  6.73418848E-05, 6.72215911E-05, 6.71449415E-05, 6.71104086E-05,
     *  6.71165125E-05, 6.71618260E-05, 6.72449785E-05, 6.73646584E-05,
     *  6.75196142E-05,
     *  6.78107671E-05, 6.76679121E-05, 6.75691451E-05, 6.75129677E-05,
     *  6.74979227E-05, 6.75226001E-05, 6.75856416E-05, 6.76857437E-05,
     *  6.78216591E-05,
     *  6.82871463E-05, 6.81216774E-05, 6.80007106E-05, 6.79227795E-05,
     *  6.78864519E-05, 6.78903373E-05, 6.79330919E-05, 6.80134223E-05,
     *  6.81300877E-05,
     *  6.87710656E-05, 6.85829452E-05, 6.84397110E-05, 6.83399310E-05,
     *  6.82822007E-05, 6.82651513E-05, 6.82874556E-05, 6.83478324E-05,
     *  6.84450493E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  6.92625515E-05, 6.90517581E-05, 6.88862041E-05, 6.87644948E-05,
     *  6.86852559E-05, 6.86471424E-05, 6.86488460E-05, 6.86890997E-05,
     *  6.87666812E-05,
     *  6.97616126E-05, 6.95281417E-05, 6.93402317E-05, 6.91965280E-05,
     *  6.90956891E-05, 6.90363964E-05, 6.90173625E-05, 6.90373364E-05,
     *  6.90951082E-05,
     *  7.02682384E-05, 7.00121033E-05, 6.98018181E-05, 6.96360710E-05,
     *  6.95135562E-05, 6.94329838E-05, 6.93930896E-05, 6.93926407E-05,
     *  6.94304412E-05,
     *  7.07823969E-05, 7.05036306E-05, 7.02709689E-05, 7.00831466E-05,
     *  6.99388959E-05, 6.98369587E-05, 6.97760960E-05, 6.97550953E-05,
     *  6.97727762E-05,
     *  7.13040335E-05, 7.10026897E-05, 7.07476696E-05, 7.05377581E-05,
     *  7.03717289E-05, 7.02483578E-05, 7.01664338E-05, 7.01247668E-05,
     *  7.01221941E-05,
     *  7.18330686E-05, 7.15092234E-05, 7.12318839E-05, 7.09998887E-05,
     *  7.08120561E-05, 7.06671993E-05, 7.05641373E-05, 7.05017048E-05,
     *  7.04787590E-05,
     *  7.23693959E-05, 7.20231495E-05, 7.17235520E-05, 7.14694992E-05,
     *  7.12598579E-05, 7.10934812E-05, 7.09692216E-05, 7.08859406E-05,
     *  7.08425175E-05,
     *  7.29128801E-05, 7.25443589E-05, 7.22225887E-05, 7.19465268E-05,
     *  7.17150919E-05, 7.15271808E-05, 7.13816818E-05, 7.12774864E-05,
     *  7.12134979E-05,
     *  7.34633546E-05, 7.30727132E-05, 7.27288817E-05, 7.24308830E-05,
     *  7.21776919E-05, 7.19682522E-05, 7.18014915E-05, 7.16763336E-05,
     *  7.15917086E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  5.63450268E-05, 5.71868589E-05, 5.80368695E-05, 5.88950717E-05,
     *  5.97614791E-05, 6.06361053E-05, 6.15189641E-05, 6.24100697E-05,
     *  6.33094364E-05,
     *  5.63450358E-05, 5.71868677E-05, 5.80368781E-05, 5.88950801E-05,
     *  5.97614873E-05, 6.06361133E-05, 6.15189719E-05, 6.24100773E-05,
     *  6.33094438E-05,
     *  5.63450481E-05, 5.71868798E-05, 5.80368899E-05, 5.88950916E-05,
     *  5.97614985E-05, 6.06361242E-05, 6.15189826E-05, 6.24100877E-05,
     *  6.33094540E-05,
     *  5.63450647E-05, 5.71868960E-05, 5.80369057E-05, 5.88951071E-05,
     *  5.97615137E-05, 6.06361390E-05, 6.15189970E-05, 6.24101018E-05,
     *  6.33094676E-05,
     *  5.63450868E-05, 5.71869177E-05, 5.80369269E-05, 5.88951278E-05,
     *  5.97615339E-05, 6.06361587E-05, 6.15190162E-05, 6.24101205E-05,
     *  6.33094859E-05,
     *  5.63451160E-05, 5.71869462E-05, 5.80369548E-05, 5.88951550E-05,
     *  5.97615604E-05, 6.06361846E-05, 6.15190415E-05, 6.24101451E-05,
     *  6.33095099E-05,
     *  5.63451539E-05, 5.71869833E-05, 5.80369911E-05, 5.88951905E-05,
     *  5.97615950E-05, 6.06362184E-05, 6.15190744E-05, 6.24101772E-05,
     *  6.33095411E-05,
     *  5.63452028E-05, 5.71870311E-05, 5.80370378E-05, 5.88952361E-05,
     *  5.97616396E-05, 6.06362618E-05, 6.15191168E-05, 6.24102185E-05,
     *  6.33095814E-05,
     *  5.63452651E-05, 5.71870920E-05, 5.80370973E-05, 5.88952942E-05,
     *  5.97616963E-05, 6.06363172E-05, 6.15191708E-05, 6.24102712E-05,
     *  6.33096326E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  5.63453437E-05, 5.71871689E-05, 5.80371725E-05, 5.88953676E-05,
     *  5.97617680E-05, 6.06363871E-05, 6.15192390E-05, 6.24103376E-05,
     *  6.33096974E-05,
     *  5.63454421E-05, 5.71872651E-05, 5.80372665E-05, 5.88954595E-05,
     *  5.97618576E-05, 6.06364746E-05, 6.15193243E-05, 6.24104207E-05,
     *  6.33097783E-05,
     *  5.63455640E-05, 5.71873844E-05, 5.80373830E-05, 5.88955733E-05,
     *  5.97619688E-05, 6.06365830E-05, 6.15194300E-05, 6.24105238E-05,
     *  6.33098787E-05,
     *  5.63457140E-05, 5.71875310E-05, 5.80375263E-05, 5.88957133E-05,
     *  5.97621054E-05, 6.06367164E-05, 6.15195600E-05, 6.24106505E-05,
     *  6.33100022E-05,
     *  5.63458970E-05, 5.71877100E-05, 5.80377012E-05, 5.88958841E-05,
     *  5.97622722E-05, 6.06368791E-05, 6.15197187E-05, 6.24108051E-05,
     *  6.33101528E-05,
     *  5.63461186E-05, 5.71879267E-05, 5.80379130E-05, 5.88960910E-05,
     *  5.97624741E-05, 6.06370761E-05, 6.15199108E-05, 6.24109924E-05,
     *  6.33103352E-05,
     *  5.63463851E-05, 5.71881873E-05, 5.80381677E-05, 5.88963398E-05,
     *  5.97627170E-05, 6.06373131E-05, 6.15201419E-05, 6.24112176E-05,
     *  6.33105546E-05,
     *  5.63467034E-05, 5.71884986E-05, 5.80384719E-05, 5.88966369E-05,
     *  5.97630071E-05, 6.06375961E-05, 6.15204179E-05, 6.24114866E-05,
     *  6.33108166E-05,
     *  5.63470812E-05, 5.71888680E-05, 5.80388330E-05, 5.88969896E-05,
     *  5.97633514E-05, 6.06379320E-05, 6.15207454E-05, 6.24118058E-05,
     *  6.33111276E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  5.63475269E-05, 5.71893039E-05, 5.80392590E-05, 5.88974057E-05,
     *  5.97637576E-05, 6.06383283E-05, 6.15211318E-05, 6.24121824E-05,
     *  6.33114944E-05,
     *  5.63480497E-05, 5.71898151E-05, 5.80397586E-05, 5.88978937E-05,
     *  5.97642339E-05, 6.06387930E-05, 6.15215850E-05, 6.24126241E-05,
     *  6.33119246E-05,
     *  5.63486595E-05, 5.71904115E-05, 5.80403414E-05, 5.88984629E-05,
     *  5.97647896E-05, 6.06393352E-05, 6.15221137E-05, 6.24131393E-05,
     *  6.33124265E-05,
     *  5.63493672E-05, 5.71911034E-05, 5.80410177E-05, 5.88991235E-05,
     *  5.97654344E-05, 6.06399642E-05, 6.15227270E-05, 6.24137370E-05,
     *  6.33130087E-05,
     *  5.63501842E-05, 5.71919024E-05, 5.80417985E-05, 5.88998861E-05,
     *  5.97661788E-05, 6.06406905E-05, 6.15234352E-05, 6.24144272E-05,
     *  6.33136810E-05,
     *  5.63511231E-05, 5.71928205E-05, 5.80426957E-05, 5.89007624E-05,
     *  5.97670342E-05, 6.06415250E-05, 6.15242489E-05, 6.24152202E-05,
     *  6.33144534E-05,
     *  5.63521972E-05, 5.71938708E-05, 5.80437221E-05, 5.89017648E-05,
     *  5.97680126E-05, 6.06424795E-05, 6.15251796E-05, 6.24161272E-05,
     *  6.33153369E-05,
     *  5.63534207E-05, 5.71950671E-05, 5.80448911E-05, 5.89029065E-05,
     *  5.97691271E-05, 6.06435667E-05, 6.15262397E-05, 6.24171602E-05,
     *  6.33163430E-05,
     *  5.63548086E-05, 5.71964241E-05, 5.80462172E-05, 5.89042016E-05,
     *  5.97703912E-05, 6.06447999E-05, 6.15274420E-05, 6.24183319E-05,
     *  6.33174843E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  5.63563768E-05, 5.71979575E-05, 5.80477156E-05, 5.89056649E-05,
     *  5.97718194E-05, 6.06461932E-05, 6.15288005E-05, 6.24196557E-05,
     *  6.33187735E-05,
     *  5.63581423E-05, 5.71996837E-05, 5.80494023E-05, 5.89073121E-05,
     *  5.97734271E-05, 6.06477615E-05, 6.15303295E-05, 6.24211456E-05,
     *  6.33202247E-05,
     *  5.63601228E-05, 5.72016200E-05, 5.80512943E-05, 5.89091597E-05,
     *  5.97752304E-05, 6.06495204E-05, 6.15320443E-05, 6.24228166E-05,
     *  6.33218521E-05,
     *  5.63618136E-05, 5.72032730E-05, 5.80529094E-05, 5.89107369E-05,
     *  5.97767696E-05, 6.06510219E-05, 6.15335081E-05, 6.24242429E-05,
     *  6.33232411E-05,
     *  5.63636532E-05, 5.72050714E-05, 5.80546665E-05, 5.89124526E-05,
     *  5.97784441E-05, 6.06526551E-05, 6.15351003E-05, 6.24257943E-05,
     *  6.33247519E-05,
     *  5.63656508E-05, 5.72070242E-05, 5.80565744E-05, 5.89143156E-05,
     *  5.97802622E-05, 6.06544284E-05, 6.15368290E-05, 6.24274786E-05,
     *  6.33263922E-05,
     *  5.63678161E-05, 5.72091410E-05, 5.80586424E-05, 5.89163349E-05,
     *  5.97822327E-05, 6.06563503E-05, 6.15387025E-05, 6.24293039E-05,
     *  6.33281697E-05,
     *  5.63701593E-05, 5.72114314E-05, 5.80608801E-05, 5.89185196E-05,
     *  5.97843646E-05, 6.06584296E-05, 6.15407293E-05, 6.24312786E-05,
     *  6.33300926E-05,
     *  5.63726905E-05, 5.72139056E-05, 5.80632971E-05, 5.89208795E-05,
     *  5.97866673E-05, 6.06606754E-05, 6.15429183E-05, 6.24334112E-05,
     *  6.33321692E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  5.63754206E-05, 5.72165741E-05, 5.80659038E-05, 5.89234243E-05,
     *  5.97891505E-05, 6.06630969E-05, 6.15452786E-05, 6.24357106E-05,
     *  6.33344081E-05,
     *  5.63783606E-05, 5.72194475E-05, 5.80687105E-05, 5.89261644E-05,
     *  5.97918239E-05, 6.06657040E-05, 6.15478197E-05, 6.24381860E-05,
     *  6.33368182E-05,
     *  5.63815217E-05, 5.72225369E-05, 5.80717281E-05, 5.89291102E-05,
     *  5.97946980E-05, 6.06685066E-05, 6.15505511E-05, 6.24408466E-05,
     *  6.33394087E-05,
     *  5.63849159E-05, 5.72258539E-05, 5.80749678E-05, 5.89322726E-05,
     *  5.97977832E-05, 6.06715149E-05, 6.15534828E-05, 6.24437023E-05,
     *  6.33421889E-05,
     *  5.63885552E-05, 5.72294102E-05, 5.80784410E-05, 5.89356627E-05,
     *  5.98010904E-05, 6.06747395E-05, 6.15566252E-05, 6.24467630E-05,
     *  6.33451685E-05,
     *  5.63924520E-05, 5.72332180E-05, 5.80821595E-05, 5.89392920E-05,
     *  5.98046308E-05, 6.06781912E-05, 6.15599887E-05, 6.24500389E-05,
     *  6.33483574E-05,
     *  5.63966193E-05, 5.72372896E-05, 5.80861355E-05, 5.89431724E-05,
     *  5.98084157E-05, 6.06818811E-05, 6.15635842E-05, 6.24535404E-05,
     *  6.33517658E-05,
     *  5.64010702E-05, 5.72416381E-05, 5.80903815E-05, 5.89473159E-05,
     *  5.98124572E-05, 6.06858208E-05, 6.15674227E-05, 6.24572785E-05,
     *  6.33554042E-05,
     *  5.64058184E-05, 5.72462766E-05, 5.80949103E-05, 5.89517352E-05,
     *  5.98167672E-05, 6.06900221E-05, 6.15715157E-05, 6.24612641E-05,
     *  6.33592833E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  5.64108778E-05, 5.72512188E-05, 5.80997352E-05, 5.89564430E-05,
     *  5.98213582E-05, 6.06944969E-05, 6.15758750E-05, 6.24655087E-05,
     *  6.33634142E-05,
     *  5.64162630E-05, 5.72564787E-05, 5.81048698E-05, 5.89614525E-05,
     *  5.98262431E-05, 6.06992577E-05, 6.15805125E-05, 6.24700238E-05,
     *  6.33678080E-05,
     *  5.64219887E-05, 5.72620706E-05, 5.81103280E-05, 5.89667773E-05,
     *  5.98314349E-05, 6.07043173E-05, 6.15854407E-05, 6.24748215E-05,
     *  6.33724763E-05,
     *  5.64280702E-05, 5.72680095E-05, 5.81161243E-05, 5.89724313E-05,
     *  5.98369473E-05, 6.07096887E-05, 6.15906721E-05, 6.24799140E-05,
     *  6.33774311E-05,
     *  5.64345233E-05, 5.72743104E-05, 5.81222733E-05, 5.89784289E-05,
     *  5.98427940E-05, 6.07153853E-05, 6.15962197E-05, 6.24853138E-05,
     *  6.33826845E-05,
     *  5.64413641E-05, 5.72809893E-05, 5.81287904E-05, 5.89847848E-05,
     *  5.98489893E-05, 6.07214211E-05, 6.16020970E-05, 6.24910340E-05,
     *  6.33882489E-05,
     *  5.64486093E-05, 5.72880621E-05, 5.81356912E-05, 5.89915140E-05,
     *  5.98555479E-05, 6.07278100E-05, 6.16083175E-05, 6.24970875E-05,
     *  6.33941372E-05,
     *  5.64562761E-05, 5.72955456E-05, 5.81429917E-05, 5.89986322E-05,
     *  5.98624847E-05, 6.07345667E-05, 6.16148954E-05, 6.25034882E-05,
     *  6.34003623E-05,
     *  5.64643822E-05, 5.73034568E-05, 5.81507085E-05, 5.90061554E-05,
     *  5.98698153E-05, 6.07417060E-05, 6.16218450E-05, 6.25102498E-05,
     *  6.34069378E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  5.64729458E-05, 5.73118133E-05, 5.81588585E-05, 5.90140999E-05,
     *  5.98775555E-05, 6.07492433E-05, 6.16291811E-05, 6.25173866E-05,
     *  6.34138774E-05,
     *  5.64819857E-05, 5.73206333E-05, 5.81674595E-05, 5.90224828E-05,
     *  5.98857217E-05, 6.07571944E-05, 6.16369190E-05, 6.25249132E-05,
     *  6.34211952E-05,
     *  5.64915213E-05, 5.73299356E-05, 5.81765293E-05, 5.90313214E-05,
     *  5.98943307E-05, 6.07655755E-05, 6.16450742E-05, 6.25328448E-05,
     *  6.34289056E-05,
     *  5.65015726E-05, 5.73397394E-05, 5.81860866E-05, 5.90406338E-05,
     *  5.99033997E-05, 6.07744032E-05, 6.16536627E-05, 6.25411968E-05,
     *  6.34370236E-05,
     *  5.65121603E-05, 5.73500646E-05, 5.81961507E-05, 5.90504383E-05,
     *  5.99129466E-05, 6.07836946E-05, 6.16627012E-05, 6.25499850E-05,
     *  6.34455645E-05,
     *  5.65233057E-05, 5.73609318E-05, 5.82067413E-05, 5.90607540E-05,
     *  5.99229897E-05, 6.07934675E-05, 6.16722065E-05, 6.25592257E-05,
     *  6.34545438E-05,
     *  5.65380554E-05, 5.73753105E-05, 5.82207512E-05, 5.90743977E-05,
     *  5.99362702E-05, 6.08063883E-05, 6.16847714E-05, 6.25714386E-05,
     *  6.34664091E-05,
     *  5.65537559E-05, 5.73906124E-05, 5.82356571E-05, 5.90889108E-05,
     *  5.99503939E-05, 6.08201265E-05, 6.16981283E-05, 6.25844188E-05,
     *  6.34790173E-05,
     *  5.65704539E-05, 5.74068826E-05, 5.82515024E-05, 5.91043349E-05,
     *  5.99654007E-05, 6.08347204E-05, 6.17123140E-05, 6.25982014E-05,
     *  6.34924022E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  5.65881985E-05, 5.74241679E-05, 5.82683322E-05, 5.91207131E-05,
     *  5.99813320E-05, 6.08502097E-05, 6.17273667E-05, 6.26128230E-05,
     *  6.35065986E-05,
     *  5.66070411E-05, 5.74425178E-05, 5.82861936E-05, 5.91380909E-05,
     *  5.99982313E-05, 6.08666361E-05, 6.17433261E-05, 6.26283216E-05,
     *  6.35216430E-05,
     *  5.66270354E-05, 5.74619838E-05, 5.83051362E-05, 5.91565156E-05,
     *  6.00161439E-05, 6.08840429E-05, 6.17602337E-05, 6.26447371E-05,
     *  6.35375735E-05,
     *  5.66482383E-05, 5.74826202E-05, 5.83252120E-05, 5.91760369E-05,
     *  6.00351175E-05, 6.09024757E-05, 6.17781332E-05, 6.26621110E-05,
     *  6.35544297E-05,
     *  5.66707096E-05, 5.75044843E-05, 5.83464757E-05, 5.91967072E-05,
     *  6.00552019E-05, 6.09219823E-05, 6.17970701E-05, 6.26804867E-05,
     *  6.35722532E-05,
     *  5.66945125E-05, 5.75276367E-05, 5.83689850E-05, 5.92185817E-05,
     *  6.00764501E-05, 6.09426129E-05, 6.18170924E-05, 6.26999103E-05,
     *  6.35910877E-05,
     *  5.67197142E-05, 5.75521413E-05, 5.83928014E-05, 5.92417189E-05,
     *  6.00989177E-05, 6.09644209E-05, 6.18382509E-05, 6.27204299E-05,
     *  6.36109792E-05,
     *  5.67463863E-05, 5.75780666E-05, 5.84179898E-05, 5.92661809E-05,
     *  6.01226640E-05, 6.09874626E-05, 6.18605995E-05, 6.27420968E-05,
     *  6.36319765E-05,
     *  5.67746052E-05, 5.76054854E-05, 5.84446199E-05, 5.92920340E-05,
     *  6.01477522E-05, 6.10117983E-05, 6.18841953E-05, 6.27649657E-05,
     *  6.36541315E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  5.68044534E-05, 5.76344764E-05, 5.84727666E-05, 5.93193496E-05,
     *  6.01742503E-05, 6.10374927E-05, 6.19091000E-05, 6.27890950E-05,
     *  6.36774998E-05,
     *  5.68360200E-05, 5.76651246E-05, 5.85025108E-05, 5.93482048E-05,
     *  6.02022317E-05, 6.10646156E-05, 6.19353800E-05, 6.28145479E-05,
     *  6.37021414E-05,
     *  5.68694024E-05, 5.76975226E-05, 5.85339409E-05, 5.93786837E-05,
     *  6.02317763E-05, 6.10932431E-05, 6.19631077E-05, 6.28413931E-05,
     *  6.37281217E-05,
     *  5.69047079E-05, 5.77317726E-05, 5.85671541E-05, 5.94108788E-05,
     *  6.02629723E-05, 6.11234589E-05, 6.19923626E-05, 6.28697063E-05,
     *  6.37555124E-05,
     *  5.69420556E-05, 5.77679881E-05, 5.86022584E-05, 5.94448930E-05,
     *  6.02959173E-05, 6.11553561E-05, 6.20232331E-05, 6.28995714E-05,
     *  6.37843932E-05,
     *  5.69815792E-05, 5.78062965E-05, 5.86393751E-05, 5.94808415E-05,
     *  6.03307213E-05, 6.11890390E-05, 6.20558185E-05, 6.29310826E-05,
     *  6.38148537E-05,
     *  5.70370906E-05, 5.78600721E-05, 5.86914503E-05, 5.95312516E-05,
     *  6.03795015E-05, 6.12362243E-05, 6.21014436E-05, 6.29751820E-05,
     *  6.38574617E-05,
     *  5.70970934E-05, 5.79181616E-05, 5.87476680E-05, 5.95856384E-05,
     *  6.04320980E-05, 6.12870708E-05, 6.21505798E-05, 6.30226475E-05,
     *  6.39032954E-05,
     *  5.71624938E-05, 5.79814345E-05, 5.88088618E-05, 5.96448012E-05,
     *  6.04892769E-05, 6.13423124E-05, 6.22039301E-05, 6.30741519E-05,
     *  6.39529986E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  5.71633415E-05, 5.79822543E-05, 5.88096545E-05, 5.96455672E-05,
     *  6.04900170E-05, 6.13430272E-05, 6.22046202E-05, 6.30748179E-05,
     *  6.39536412E-05,
     *  5.71650372E-05, 5.79838943E-05, 5.88112400E-05, 5.96470996E-05,
     *  6.04914975E-05, 6.13444570E-05, 6.22060007E-05, 6.30761501E-05,
     *  6.39549264E-05,
     *  5.71709752E-05, 5.79896368E-05, 5.88167917E-05, 5.96524650E-05,
     *  6.04966810E-05, 6.13494630E-05, 6.22108334E-05, 6.30808140E-05,
     *  6.39594255E-05,
     *  5.71826003E-05, 5.80008783E-05, 5.88276585E-05, 5.96629662E-05,
     *  6.05068253E-05, 6.13592591E-05, 6.22202899E-05, 6.30899391E-05,
     *  6.39682275E-05,
     *  5.71942636E-05, 5.80121553E-05, 5.88385585E-05, 5.96734982E-05,
     *  6.05169983E-05, 6.13690818E-05, 6.22297709E-05, 6.30990869E-05,
     *  6.39770505E-05,
     *  5.72059651E-05, 5.80234679E-05, 5.88494917E-05, 5.96840611E-05,
     *  6.05271999E-05, 6.13789310E-05, 6.22392764E-05, 6.31082573E-05,
     *  6.39858943E-05,
     *  5.72177047E-05, 5.80348161E-05, 5.88604579E-05, 5.96946546E-05,
     *  6.05374300E-05, 6.13888067E-05, 6.22488064E-05, 6.31174504E-05,
     *  6.39947589E-05,
     *  5.72294825E-05, 5.80461998E-05, 5.88714572E-05, 5.97052790E-05,
     *  6.05476887E-05, 6.13987087E-05, 6.22583609E-05, 6.31266660E-05,
     *  6.40036443E-05,
     *  5.72412984E-05, 5.80576191E-05, 5.88824895E-05, 5.97159340E-05,
     *  6.05579758E-05, 6.14086372E-05, 6.22679397E-05, 6.31359041E-05,
     *  6.40125505E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  5.72531525E-05, 5.80690738E-05, 5.88935549E-05, 5.97266197E-05,
     *  6.05682914E-05, 6.14185920E-05, 6.22775429E-05, 6.31451648E-05,
     *  6.40214773E-05,
     *  5.72650446E-05, 5.80805640E-05, 5.89046532E-05, 5.97373360E-05,
     *  6.05786354E-05, 6.14285731E-05, 6.22871705E-05, 6.31544478E-05,
     *  6.40304248E-05,
     *  5.72769748E-05, 5.80920896E-05, 5.89157845E-05, 5.97480830E-05,
     *  6.05890077E-05, 6.14385805E-05, 6.22968223E-05, 6.31637532E-05,
     *  6.40393929E-05,
     *  5.72889431E-05, 5.81036507E-05, 5.89269487E-05, 5.97588605E-05,
     *  6.05994085E-05, 6.14486142E-05, 6.23064983E-05, 6.31730810E-05,
     *  6.40483816E-05,
     *  5.74015228E-05, 5.82123356E-05, 5.90318417E-05, 5.98600618E-05,
     *  6.06970159E-05, 6.15427233E-05, 6.23972025E-05, 6.32604715E-05,
     *  6.41325476E-05,
     *  5.75173404E-05, 5.83240293E-05, 5.91395270E-05, 5.99638509E-05,
     *  6.07970178E-05, 6.16390439E-05, 6.24899451E-05, 6.33497364E-05,
     *  6.42184328E-05,
     *  5.76363715E-05, 5.84387043E-05, 5.92499745E-05, 6.00701953E-05,
     *  6.08993794E-05, 6.17375395E-05, 6.25846877E-05, 6.34408360E-05,
     *  6.43059961E-05,
     *  5.77585862E-05, 5.85563282E-05, 5.93631496E-05, 6.01790583E-05,
     *  6.10040623E-05, 6.18381698E-05, 6.26813888E-05, 6.35337273E-05,
     *  6.43951933E-05,
     *  5.78839503E-05, 5.86768644E-05, 5.94790134E-05, 6.02903992E-05,
     *  6.11110242E-05, 6.19408912E-05, 6.27800033E-05, 6.36283640E-05,
     *  6.44859770E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  5.80124243E-05, 5.88002716E-05, 5.95975230E-05, 6.04041735E-05,
     *  6.12202190E-05, 6.20456563E-05, 6.28804828E-05, 6.37246967E-05,
     *  6.45782970E-05,
     *  5.81439644E-05, 5.89265041E-05, 5.97186313E-05, 6.05203329E-05,
     *  6.13315973E-05, 6.21524145E-05, 6.29827757E-05, 6.38226731E-05,
     *  6.46721000E-05,
     *  5.82785221E-05, 5.90555122E-05, 5.98422873E-05, 6.06388252E-05,
     *  6.14451061E-05, 6.22611122E-05, 6.30868276E-05, 6.39222380E-05,
     *  6.47673304E-05,
     *  5.84160448E-05, 5.91872423E-05, 5.99684366E-05, 6.07595953E-05,
     *  6.15606895E-05, 6.23716928E-05, 6.31925814E-05, 6.40233336E-05,
     *  6.48639298E-05,
     *  5.85564757E-05, 5.93216371E-05, 6.00970212E-05, 6.08825848E-05,
     *  6.16782885E-05, 6.24840968E-05, 6.32999772E-05, 6.41258999E-05,
     *  6.49618379E-05,
     *  5.86997547E-05, 5.94586360E-05, 6.02279804E-05, 6.10077325E-05,
     *  6.17978419E-05, 6.25982628E-05, 6.34089531E-05, 6.42298747E-05,
     *  6.50609922E-05,
     *  5.88458183E-05, 5.95981757E-05, 6.03612508E-05, 6.11349750E-05,
     *  6.19192861E-05, 6.27141269E-05, 6.35194455E-05, 6.43351941E-05,
     *  6.51613287E-05,
     *  5.89946006E-05, 5.97401904E-05, 6.04967667E-05, 6.12642469E-05,
     *  6.20425557E-05, 6.28316241E-05, 6.36313892E-05, 6.44417929E-05,
     *  6.52627821E-05,
     *  5.91460334E-05, 5.98846124E-05, 6.06344611E-05, 6.13954814E-05,
     *  6.21675842E-05, 6.29506879E-05, 6.37447178E-05, 6.45496050E-05,
     *  6.53652863E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  5.93000472E-05, 6.00313731E-05, 6.07742656E-05, 6.15286107E-05,
     *  6.22943044E-05, 6.30712514E-05, 6.38593645E-05, 6.46585635E-05,
     *  6.54687744E-05,
     *  5.94565716E-05, 6.01804030E-05, 6.09161118E-05, 6.16635669E-05,
     *  6.24226485E-05, 6.31932472E-05, 6.39752623E-05, 6.47686016E-05,
     *  6.55731800E-05,
     *  5.96155362E-05, 6.03316327E-05, 6.10599312E-05, 6.18002822E-05,
     *  6.25525495E-05, 6.33166086E-05, 6.40923448E-05, 6.48796532E-05,
     *  6.56784366E-05,
     *  5.97768715E-05, 6.04849940E-05, 6.12056563E-05, 6.19386899E-05,
     *  6.26839413E-05, 6.34412698E-05, 6.42105465E-05, 6.49916527E-05,
     *  6.57844790E-05,
     *  5.99405095E-05, 6.06404201E-05, 6.13532213E-05, 6.20787250E-05,
     *  6.28167592E-05, 6.35671668E-05, 6.43298035E-05, 6.51045364E-05,
     *  6.58912434E-05,
     *  6.01063847E-05, 6.07978467E-05, 6.15025630E-05, 6.22203248E-05,
     *  6.29509413E-05, 6.36942378E-05, 6.44500541E-05, 6.52182428E-05,
     *  6.59986680E-05,
     *  6.02744352E-05, 6.09572130E-05, 6.16536215E-05, 6.23634302E-05,
     *  6.30864286E-05, 6.38224240E-05, 6.45712397E-05, 6.53327130E-05,
     *  6.61066940E-05,
     *  6.04446033E-05, 6.11184624E-05, 6.18063408E-05, 6.25079856E-05,
     *  6.32231660E-05, 6.39516705E-05, 6.46933052E-05, 6.54478917E-05,
     *  6.62152654E-05,
     *  6.06168367E-05, 6.12815436E-05, 6.19606702E-05, 6.26539407E-05,
     *  6.33611030E-05, 6.40819266E-05, 6.48161997E-05, 6.55637275E-05,
     *  6.63243306E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  6.07910894E-05, 6.14464111E-05, 6.21165646E-05, 6.28012504E-05,
     *  6.35001947E-05, 6.42131470E-05, 6.49398773E-05, 6.56801740E-05,
     *  6.64338422E-05,
     *  6.09673226E-05, 6.16130266E-05, 6.22739859E-05, 6.29498764E-05,
     *  6.36404022E-05, 6.43452923E-05, 6.50642979E-05, 6.57971901E-05,
     *  6.65437581E-05,
     *  6.11455057E-05, 6.17813597E-05, 6.24329032E-05, 6.30997874E-05,
     *  6.37816936E-05, 6.44783296E-05, 6.51894276E-05, 6.59147409E-05,
     *  6.66540421E-05,
     *  6.13256171E-05, 6.19513883E-05, 6.25932942E-05, 6.32509603E-05,
     *  6.39240446E-05, 6.46122337E-05, 6.53152397E-05, 6.60327980E-05,
     *  6.67646645E-05,
     *  6.15076450E-05, 6.21231003E-05, 6.27551456E-05, 6.34033807E-05,
     *  6.40674396E-05, 6.47469871E-05, 6.54417153E-05, 6.61513409E-05,
     *  6.68756026E-05,
     *  6.16915883E-05, 6.22964935E-05, 6.29184541E-05, 6.35570436E-05,
     *  6.42118718E-05, 6.48825814E-05, 6.55688437E-05, 6.62703567E-05,
     *  6.69868415E-05,
     *  6.18774575E-05, 6.24715768E-05, 6.30832267E-05, 6.37119542E-05,
     *  6.43573444E-05, 6.50190173E-05, 6.56966234E-05, 6.63898413E-05,
     *  6.70983745E-05,
     *  6.20652746E-05, 6.26483706E-05, 6.32494820E-05, 6.38681286E-05,
     *  6.45038708E-05, 6.51563056E-05, 6.58250624E-05, 6.65098001E-05,
     *  6.72102039E-05,
     *  6.22550746E-05, 6.28269075E-05, 6.34172497E-05, 6.40255940E-05,
     *  6.46514754E-05, 6.52944677E-05, 6.59541788E-05, 6.66302477E-05,
     *  6.73223413E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  6.24469051E-05, 6.30072325E-05, 6.35865722E-05, 6.41843894E-05,
     *  6.48001939E-05, 6.54335358E-05, 6.60840014E-05, 6.67512095E-05,
     *  6.74348083E-05,
     *  6.26408271E-05, 6.31894036E-05, 6.37575041E-05, 6.43445660E-05,
     *  6.49500737E-05, 6.55735536E-05, 6.62145699E-05, 6.68727212E-05,
     *  6.75476365E-05,
     *  6.28369148E-05, 6.33734919E-05, 6.39301128E-05, 6.45061874E-05,
     *  6.51011744E-05, 6.57145764E-05, 6.63459356E-05, 6.69948296E-05,
     *  6.76608685E-05,
     *  6.30352561E-05, 6.35595815E-05, 6.41044786E-05, 6.46693298E-05,
     *  6.52535680E-05, 6.58566718E-05, 6.64781611E-05, 6.71175929E-05,
     *  6.77745578E-05,
     *  6.32359522E-05, 6.37477699E-05, 6.42806949E-05, 6.48340821E-05,
     *  6.54073386E-05, 6.59999192E-05, 6.66113212E-05, 6.72410808E-05,
     *  6.78887690E-05,
     *  6.34391174E-05, 6.39381676E-05, 6.44588679E-05, 6.50005459E-05,
     *  6.55625831E-05, 6.61444104E-05, 6.67455025E-05, 6.73653747E-05,
     *  6.80035784E-05,
     *  6.36448788E-05, 6.41308978E-05, 6.46391164E-05, 6.51688353E-05,
     *  6.57194107E-05, 6.62902493E-05, 6.68808037E-05, 6.74905678E-05,
     *  6.81190736E-05,
     *  6.38533760E-05, 6.43260959E-05, 6.48215715E-05, 6.53390767E-05,
     *  6.58779426E-05, 6.64375520E-05, 6.70173352E-05, 6.76167652E-05,
     *  6.82353539E-05,
     *  6.40647600E-05, 6.45239095E-05, 6.50063764E-05, 6.55114086E-05,
     *  6.60383121E-05, 6.65864465E-05, 6.71552195E-05, 6.77440833E-05,
     *  6.83525300E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  6.42791928E-05, 6.47244969E-05, 6.51936854E-05, 6.56859806E-05,
     *  6.62006641E-05, 6.67370721E-05, 6.72945905E-05, 6.78726503E-05,
     *  6.84707242E-05,
     *  6.44968464E-05, 6.49280271E-05, 6.53836636E-05, 6.58629534E-05,
     *  6.63651542E-05, 6.68895794E-05, 6.74355930E-05, 6.80026054E-05,
     *  6.85900696E-05,
     *  6.47179019E-05, 6.51346783E-05, 6.55764858E-05, 6.60424977E-05,
     *  6.65319487E-05, 6.70441295E-05, 6.75783829E-05, 6.81340987E-05,
     *  6.87107105E-05,
     *  6.49425481E-05, 6.53446372E-05, 6.57723357E-05, 6.62247937E-05,
     *  6.67012232E-05, 6.72008934E-05, 6.77231258E-05, 6.82672904E-05,
     *  6.88328013E-05,
     *  6.51709805E-05, 6.55580978E-05, 6.59714048E-05, 6.64100295E-05,
     *  6.68731624E-05, 6.73600512E-05, 6.78699972E-05, 6.84023505E-05,
     *  6.89565065E-05,
     *  6.54034002E-05, 6.57752603E-05, 6.61738916E-05, 6.65984011E-05,
     *  6.70479586E-05, 6.75217914E-05, 6.80191810E-05, 6.85394581E-05,
     *  6.90819997E-05,
     *  6.56400120E-05, 6.59963296E-05, 6.63799999E-05, 6.67901104E-05,
     *  6.72258111E-05, 6.76863099E-05, 6.81708689E-05, 6.86788006E-05,
     *  6.92094634E-05,
     *  6.58810237E-05, 6.62215141E-05, 6.65899380E-05, 6.69853644E-05,
     *  6.74069249E-05, 6.78538088E-05, 6.83252599E-05, 6.88205725E-05,
     *  6.93390878E-05,
     *  6.61266442E-05, 6.64510245E-05, 6.68039171E-05, 6.71843741E-05,
     *  6.75915096E-05, 6.80244956E-05, 6.84825585E-05, 6.89649752E-05,
     *  6.94710699E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  6.63770822E-05, 6.66850723E-05, 6.70221502E-05, 6.73873528E-05,
     *  6.77797782E-05, 6.81985821E-05, 6.86429743E-05, 6.91122154E-05,
     *  6.96056131E-05,
     *  6.66325450E-05, 6.69238681E-05, 6.72448504E-05, 6.75945151E-05,
     *  6.79719457E-05, 6.83762827E-05, 6.88067205E-05, 6.92625040E-05,
     *  6.97429256E-05,
     *  6.68932366E-05, 6.71676206E-05, 6.74722300E-05, 6.78060756E-05,
     *  6.81682279E-05, 6.85578135E-05, 6.89740126E-05, 6.94160555E-05,
     *  6.98832198E-05,
     *  6.71593571E-05, 6.74165354E-05, 6.77044986E-05, 6.80222473E-05,
     *  6.83688401E-05, 6.87433912E-05, 6.91450677E-05, 6.95730862E-05,
     *  7.00267107E-05,
     *  6.74311005E-05, 6.76708129E-05, 6.79418622E-05, 6.82432403E-05,
     *  6.85739957E-05, 6.89332314E-05, 6.93201026E-05, 6.97338135E-05,
     *  7.01736153E-05,
     *  6.77086544E-05, 6.79306479E-05, 6.81845218E-05, 6.84692608E-05,
     *  6.87839050E-05, 6.91275476E-05, 6.94993330E-05, 6.98984543E-05,
     *  7.03241509E-05,
     *  6.79921981E-05, 6.81962277E-05, 6.84326718E-05, 6.87005094E-05,
     *  6.89987737E-05, 6.93265495E-05, 6.96829719E-05, 7.00672239E-05,
     *  7.04785341E-05,
     *  6.82819015E-05, 6.84677314E-05, 6.86864992E-05, 6.89371802E-05,
     *  6.92188018E-05, 6.95304423E-05, 6.98712286E-05, 7.02403347E-05,
     *  7.06369796E-05,
     *  6.85779246E-05, 6.87453283E-05, 6.89461822E-05, 6.91794591E-05,
     *  6.94441825E-05, 6.97394251E-05, 7.00643071E-05, 7.04179948E-05,
     *  7.07996988E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  6.88804159E-05, 6.90291775E-05, 6.92118893E-05, 6.94275233E-05,
     *  6.96751006E-05, 6.99536895E-05, 7.02624051E-05, 7.06004071E-05,
     *  7.09668987E-05,
     *  6.91895117E-05, 6.93194262E-05, 6.94837779E-05, 6.96815398E-05,
     *  6.99117316E-05, 7.01734190E-05, 7.04657129E-05, 7.07877677E-05,
     *  7.11387804E-05,
     *  6.95053351E-05, 6.96162091E-05, 6.97619937E-05, 6.99416643E-05,
     *  7.01542407E-05, 7.03987873E-05, 7.06744119E-05, 7.09802651E-05,
     *  7.13155385E-05,
     *  6.98279951E-05, 6.99196473E-05, 7.00466695E-05, 7.02080404E-05,
     *  7.04027816E-05, 7.06299573E-05, 7.08886738E-05, 7.11780784E-05,
     *  7.14973591E-05,
     *  7.01575859E-05, 7.02298478E-05, 7.03379241E-05, 7.04807986E-05,
     *  7.06574957E-05, 7.08670806E-05, 7.11086592E-05, 7.13813771E-05,
     *  7.16844193E-05,
     *  7.04941855E-05, 7.05469021E-05, 7.06358619E-05, 7.07600552E-05,
     *  7.09185106E-05, 7.11102957E-05, 7.13345169E-05, 7.15903193E-05,
     *  7.18768857E-05,
     *  7.08378553E-05, 7.08708854E-05, 7.09405715E-05, 7.10459117E-05,
     *  7.11859401E-05, 7.13597277E-05, 7.15663827E-05, 7.18050507E-05,
     *  7.20749138E-05,
     *  7.11886387E-05, 7.12018559E-05, 7.12521250E-05, 7.13384535E-05,
     *  7.14598822E-05, 7.16154867E-05, 7.18043785E-05, 7.20257042E-05,
     *  7.22786462E-05,
     *  7.15465604E-05, 7.15398535E-05, 7.15705771E-05, 7.16377493E-05,
     *  7.17404190E-05, 7.18776678E-05, 7.20486111E-05, 7.22523981E-05,
     *  7.24882123E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  6.42170789E-05, 6.51330120E-05, 6.60572513E-05, 6.69898122E-05,
     *  6.79307110E-05, 6.88799641E-05, 6.98375885E-05, 7.08036017E-05,
     *  7.17780216E-05,
     *  6.42170861E-05, 6.51330191E-05, 6.60572581E-05, 6.69898189E-05,
     *  6.79307174E-05, 6.88799704E-05, 6.98375946E-05, 7.08036076E-05,
     *  7.17780273E-05,
     *  6.42170959E-05, 6.51330287E-05, 6.60572674E-05, 6.69898279E-05,
     *  6.79307263E-05, 6.88799789E-05, 6.98376029E-05, 7.08036157E-05,
     *  7.17780351E-05,
     *  6.42171093E-05, 6.51330416E-05, 6.60572800E-05, 6.69898402E-05,
     *  6.79307382E-05, 6.88799905E-05, 6.98376142E-05, 7.08036266E-05,
     *  7.17780457E-05,
     *  6.42171270E-05, 6.51330589E-05, 6.60572969E-05, 6.69898565E-05,
     *  6.79307541E-05, 6.88800059E-05, 6.98376291E-05, 7.08036411E-05,
     *  7.17780598E-05,
     *  6.42171504E-05, 6.51330817E-05, 6.60573190E-05, 6.69898780E-05,
     *  6.79307750E-05, 6.88800262E-05, 6.98376488E-05, 7.08036602E-05,
     *  7.17780783E-05,
     *  6.42171808E-05, 6.51331113E-05, 6.60573478E-05, 6.69899060E-05,
     *  6.79308022E-05, 6.88800527E-05, 6.98376745E-05, 7.08036851E-05,
     *  7.17781025E-05,
     *  6.42172200E-05, 6.51331494E-05, 6.60573848E-05, 6.69899421E-05,
     *  6.79308372E-05, 6.88800867E-05, 6.98377075E-05, 7.08037172E-05,
     *  7.17781336E-05,
     *  6.42172699E-05, 6.51331980E-05, 6.60574321E-05, 6.69899880E-05,
     *  6.79308818E-05, 6.88801300E-05, 6.98377496E-05, 7.08037580E-05,
     *  7.17781732E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  6.42173329E-05, 6.51332593E-05, 6.60574918E-05, 6.69900460E-05,
     *  6.79309382E-05, 6.88801848E-05, 6.98378028E-05, 7.08038096E-05,
     *  7.17782232E-05,
     *  6.42174118E-05, 6.51333360E-05, 6.60575664E-05, 6.69901186E-05,
     *  6.79310087E-05, 6.88802533E-05, 6.98378692E-05, 7.08038741E-05,
     *  7.17782858E-05,
     *  6.42175095E-05, 6.51334311E-05, 6.60576589E-05, 6.69902085E-05,
     *  6.79310961E-05, 6.88803381E-05, 6.98379516E-05, 7.08039541E-05,
     *  7.17783633E-05,
     *  6.42176297E-05, 6.51335481E-05, 6.60577727E-05, 6.69903191E-05,
     *  6.79312036E-05, 6.88804425E-05, 6.98380530E-05, 7.08040524E-05,
     *  7.17784587E-05,
     *  6.42177764E-05, 6.51336908E-05, 6.60579115E-05, 6.69904541E-05,
     *  6.79313347E-05, 6.88805699E-05, 6.98381766E-05, 7.08041724E-05,
     *  7.17785751E-05,
     *  6.42179540E-05, 6.51338636E-05, 6.60580796E-05, 6.69906175E-05,
     *  6.79314935E-05, 6.88807241E-05, 6.98383264E-05, 7.08043177E-05,
     *  7.17787160E-05,
     *  6.42181675E-05, 6.51340715E-05, 6.60582817E-05, 6.69908140E-05,
     *  6.79316845E-05, 6.88809096E-05, 6.98385065E-05, 7.08044924E-05,
     *  7.17788855E-05,
     *  6.42184226E-05, 6.51343197E-05, 6.60585232E-05, 6.69910488E-05,
     *  6.79319126E-05, 6.88811312E-05, 6.98387215E-05, 7.08047011E-05,
     *  7.17790879E-05,
     *  6.42187254E-05, 6.51346143E-05, 6.60588097E-05, 6.69913273E-05,
     *  6.79321833E-05, 6.88813941E-05, 6.98389768E-05, 7.08049488E-05,
     *  7.17793282E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  6.42190825E-05, 6.51349619E-05, 6.60591478E-05, 6.69916560E-05,
     *  6.79325026E-05, 6.88817042E-05, 6.98392779E-05, 7.08052410E-05,
     *  7.17796116E-05,
     *  6.42195014E-05, 6.51353695E-05, 6.60595442E-05, 6.69920414E-05,
     *  6.79328771E-05, 6.88820680E-05, 6.98396310E-05, 7.08055837E-05,
     *  7.17799439E-05,
     *  6.42199900E-05, 6.51358449E-05, 6.60600066E-05, 6.69924909E-05,
     *  6.79333139E-05, 6.88824922E-05, 6.98400429E-05, 7.08059833E-05,
     *  7.17803315E-05,
     *  6.42205569E-05, 6.51363965E-05, 6.60605432E-05, 6.69930125E-05,
     *  6.79338207E-05, 6.88829845E-05, 6.98405207E-05, 7.08064470E-05,
     *  7.17807812E-05,
     *  6.42212113E-05, 6.51370334E-05, 6.60611626E-05, 6.69936146E-05,
     *  6.79344058E-05, 6.88835527E-05, 6.98410723E-05, 7.08069822E-05,
     *  7.17813004E-05,
     *  6.42219633E-05, 6.51377651E-05, 6.60618742E-05, 6.69943065E-05,
     *  6.79350780E-05, 6.88842056E-05, 6.98417061E-05, 7.08075972E-05,
     *  7.17818968E-05,
     *  6.42228234E-05, 6.51386020E-05, 6.60626882E-05, 6.69950977E-05,
     *  6.79358469E-05, 6.88849522E-05, 6.98424309E-05, 7.08083005E-05,
     *  7.17825789E-05,
     *  6.42238030E-05, 6.51395552E-05, 6.60636152E-05, 6.69959988E-05,
     *  6.79367224E-05, 6.88858026E-05, 6.98432564E-05, 7.08091014E-05,
     *  7.17833557E-05,
     *  6.42249139E-05, 6.51406362E-05, 6.60646665E-05, 6.69970208E-05,
     *  6.79377154E-05, 6.88867669E-05, 6.98441924E-05, 7.08100096E-05,
     *  7.17842365E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  6.42261690E-05, 6.51418573E-05, 6.60658541E-05, 6.69981752E-05,
     *  6.79388370E-05, 6.88878561E-05, 6.98452498E-05, 7.08110355E-05,
     *  7.17852315E-05,
     *  6.42275816E-05, 6.51432318E-05, 6.60671907E-05, 6.69994744E-05,
     *  6.79400993E-05, 6.88890820E-05, 6.98464397E-05, 7.08121900E-05,
     *  7.17863510E-05,
     *  6.42291658E-05, 6.51447730E-05, 6.60686896E-05, 6.70009313E-05,
     *  6.79415147E-05, 6.88904565E-05, 6.98477738E-05, 7.08134844E-05,
     *  7.17876063E-05,
     *  6.42305178E-05, 6.51460885E-05, 6.60699688E-05, 6.70021747E-05,
     *  6.79427227E-05, 6.88916295E-05, 6.98489124E-05, 7.08145890E-05,
     *  7.17886775E-05,
     *  6.42319885E-05, 6.51475193E-05, 6.60713601E-05, 6.70035270E-05,
     *  6.79440364E-05, 6.88929052E-05, 6.98501506E-05, 7.08157903E-05,
     *  7.17898424E-05,
     *  6.42335850E-05, 6.51490725E-05, 6.60728704E-05, 6.70049949E-05,
     *  6.79454625E-05, 6.88942899E-05, 6.98514946E-05, 7.08170941E-05,
     *  7.17911067E-05,
     *  6.42353151E-05, 6.51507556E-05, 6.60745070E-05, 6.70065855E-05,
     *  6.79470077E-05, 6.88957903E-05, 6.98529507E-05, 7.08185067E-05,
     *  7.17924765E-05,
     *  6.42371866E-05, 6.51525762E-05, 6.60762772E-05, 6.70083060E-05,
     *  6.79486789E-05, 6.88974130E-05, 6.98545256E-05, 7.08200345E-05,
     *  7.17939579E-05,
     *  6.42392076E-05, 6.51545422E-05, 6.60781888E-05, 6.70101637E-05,
     *  6.79504835E-05, 6.88991651E-05, 6.98562260E-05, 7.08216839E-05,
     *  7.17955572E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  6.42413866E-05, 6.51566617E-05, 6.60802495E-05, 6.70121663E-05,
     *  6.79524287E-05, 6.89010537E-05, 6.98580588E-05, 7.08234618E-05,
     *  7.17972809E-05,
     *  6.42437320E-05, 6.51589431E-05, 6.60824676E-05, 6.70143217E-05,
     *  6.79545223E-05, 6.89030863E-05, 6.98600312E-05, 7.08253749E-05,
     *  7.17991358E-05,
     *  6.42462529E-05, 6.51613950E-05, 6.60848513E-05, 6.70166380E-05,
     *  6.79567720E-05, 6.89052703E-05, 6.98621506E-05, 7.08274306E-05,
     *  7.18011288E-05,
     *  6.42489582E-05, 6.51640263E-05, 6.60874092E-05, 6.70191235E-05,
     *  6.79591859E-05, 6.89076137E-05, 6.98644244E-05, 7.08296360E-05,
     *  7.18032668E-05,
     *  6.42518575E-05, 6.51668459E-05, 6.60901501E-05, 6.70217866E-05,
     *  6.79617723E-05, 6.89101244E-05, 6.98668605E-05, 7.08319986E-05,
     *  7.18055572E-05,
     *  6.42549602E-05, 6.51698633E-05, 6.60930832E-05, 6.70246363E-05,
     *  6.79645397E-05, 6.89128107E-05, 6.98694668E-05, 7.08345262E-05,
     *  7.18080073E-05,
     *  6.42582763E-05, 6.51730881E-05, 6.60962176E-05, 6.70276815E-05,
     *  6.79674968E-05, 6.89156809E-05, 6.98722514E-05, 7.08372266E-05,
     *  7.18106248E-05,
     *  6.42618160E-05, 6.51765300E-05, 6.60995628E-05, 6.70309313E-05,
     *  6.79706524E-05, 6.89187436E-05, 6.98752227E-05, 7.08401077E-05,
     *  7.18134174E-05,
     *  6.42655895E-05, 6.51801991E-05, 6.61031287E-05, 6.70343952E-05,
     *  6.79740157E-05, 6.89220077E-05, 6.98783891E-05, 7.08431780E-05,
     *  7.18163931E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  6.42696077E-05, 6.51841058E-05, 6.61069252E-05, 6.70380828E-05,
     *  6.79775960E-05, 6.89254822E-05, 6.98817593E-05, 7.08464457E-05,
     *  7.18195600E-05,
     *  6.42738813E-05, 6.51882605E-05, 6.61109625E-05, 6.70420041E-05,
     *  6.79814029E-05, 6.89291763E-05, 6.98853424E-05, 7.08499195E-05,
     *  7.18229263E-05,
     *  6.42784217E-05, 6.51926743E-05, 6.61152510E-05, 6.70461692E-05,
     *  6.79854461E-05, 6.89330995E-05, 6.98891473E-05, 7.08536081E-05,
     *  7.18265006E-05,
     *  6.42832402E-05, 6.51973580E-05, 6.61198016E-05, 6.70505883E-05,
     *  6.79897356E-05, 6.89372613E-05, 6.98931835E-05, 7.08575206E-05,
     *  7.18302914E-05,
     *  6.42883486E-05, 6.52023231E-05, 6.61246252E-05, 6.70552722E-05,
     *  6.79942817E-05, 6.89416717E-05, 6.98974603E-05, 7.08616660E-05,
     *  7.18343077E-05,
     *  6.42937590E-05, 6.52075812E-05, 6.61297329E-05, 6.70602315E-05,
     *  6.79990948E-05, 6.89463407E-05, 6.99019875E-05, 7.08660537E-05,
     *  7.18385584E-05,
     *  6.42994837E-05, 6.52131442E-05, 6.61351363E-05, 6.70654774E-05,
     *  6.80041855E-05, 6.89512786E-05, 6.99067749E-05, 7.08706933E-05,
     *  7.18430527E-05,
     *  6.43055353E-05, 6.52190243E-05, 6.61408471E-05, 6.70710213E-05,
     *  6.80095648E-05, 6.89564959E-05, 6.99118328E-05, 7.08755945E-05,
     *  7.18477999E-05,
     *  6.43119267E-05, 6.52252340E-05, 6.61468773E-05, 6.70768746E-05,
     *  6.80152438E-05, 6.89620033E-05, 6.99171714E-05, 7.08807671E-05,
     *  7.18528095E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  6.43186713E-05, 6.52317860E-05, 6.61532393E-05, 6.70830493E-05,
     *  6.80212340E-05, 6.89678118E-05, 6.99228013E-05, 7.08862214E-05,
     *  7.18580914E-05,
     *  6.43257826E-05, 6.52386934E-05, 6.61599457E-05, 6.70895574E-05,
     *  6.80275469E-05, 6.89739326E-05, 6.99287332E-05, 7.08919677E-05,
     *  7.18636554E-05,
     *  6.43332746E-05, 6.52459697E-05, 6.61670093E-05, 6.70964114E-05,
     *  6.80341945E-05, 6.89803771E-05, 6.99349781E-05, 7.08980165E-05,
     *  7.18695116E-05,
     *  6.43411615E-05, 6.52536286E-05, 6.61744433E-05, 6.71036239E-05,
     *  6.80411889E-05, 6.89871571E-05, 6.99415472E-05, 7.09043785E-05,
     *  7.18756703E-05,
     *  6.43494580E-05, 6.52616842E-05, 6.61822613E-05, 6.71112080E-05,
     *  6.80485428E-05, 6.89942845E-05, 6.99484521E-05, 7.09110648E-05,
     *  7.18821422E-05,
     *  6.43581793E-05, 6.52701509E-05, 6.61904772E-05, 6.71191769E-05,
     *  6.80562687E-05, 6.90017715E-05, 6.99557044E-05, 7.09180866E-05,
     *  7.18889378E-05,
     *  6.43697017E-05, 6.52813352E-05, 6.62013284E-05, 6.71297001E-05,
     *  6.80664694E-05, 6.90116551E-05, 6.99652766E-05, 7.09273531E-05,
     *  7.18979045E-05,
     *  6.43819430E-05, 6.52932149E-05, 6.62128521E-05, 6.71408735E-05,
     *  6.80772982E-05, 6.90221454E-05, 6.99754344E-05, 7.09371848E-05,
     *  7.19074162E-05,
     *  6.43949357E-05, 6.53058212E-05, 6.62250780E-05, 6.71527253E-05,
     *  6.80887823E-05, 6.90332682E-05, 6.99862027E-05, 7.09476052E-05,
     *  7.19174956E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  6.44087131E-05, 6.53191860E-05, 6.62380368E-05, 6.71652849E-05,
     *  6.81009496E-05, 6.90450504E-05, 6.99976069E-05, 7.09586387E-05,
     *  7.19281657E-05,
     *  6.44233101E-05, 6.53333427E-05, 6.62517604E-05, 6.71785827E-05,
     *  6.81138293E-05, 6.90575196E-05, 7.00096734E-05, 7.09703104E-05,
     *  7.19394507E-05,
     *  6.44387631E-05, 6.53483260E-05, 6.62662818E-05, 6.71926503E-05,
     *  6.81274514E-05, 6.90707045E-05, 7.00224296E-05, 7.09826464E-05,
     *  7.19513751E-05,
     *  6.44551100E-05, 6.53641719E-05, 6.62816354E-05, 6.72075206E-05,
     *  6.81418471E-05, 6.90846349E-05, 7.00359037E-05, 7.09956736E-05,
     *  7.19639647E-05,
     *  6.44723903E-05, 6.53809183E-05, 6.62978574E-05, 6.72232277E-05,
     *  6.81570492E-05, 6.90993418E-05, 7.00501253E-05, 7.10094200E-05,
     *  7.19772458E-05,
     *  6.44906457E-05, 6.53986048E-05, 6.63149854E-05, 6.72398076E-05,
     *  6.81730917E-05, 6.91148575E-05, 7.00651252E-05, 7.10239147E-05,
     *  7.19912463E-05,
     *  6.45099200E-05, 6.54172731E-05, 6.63330590E-05, 6.72572981E-05,
     *  6.81900104E-05, 6.91312162E-05, 7.00809355E-05, 7.10391883E-05,
     *  7.20059950E-05,
     *  6.45302597E-05, 6.54369674E-05, 6.63521203E-05, 6.72757388E-05,
     *  6.82078432E-05, 6.91484536E-05, 7.00975902E-05, 7.10552730E-05,
     *  7.20215223E-05,
     *  6.45517141E-05, 6.54577345E-05, 6.63722137E-05, 6.72951721E-05,
     *  6.82266300E-05, 6.91666076E-05, 7.01151251E-05, 7.10722026E-05,
     *  7.20378602E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  6.45743359E-05, 6.54796247E-05, 6.63933868E-05, 6.73156430E-05,
     *  6.82464136E-05, 6.91857188E-05, 7.01335787E-05, 7.10900134E-05,
     *  7.20550430E-05,
     *  6.45981823E-05, 6.55026918E-05, 6.64156909E-05, 6.73372002E-05,
     *  6.82672400E-05, 6.92058306E-05, 7.01529919E-05, 7.11087442E-05,
     *  7.20731072E-05,
     *  6.46233152E-05, 6.55269949E-05, 6.64391818E-05, 6.73598965E-05,
     *  6.82891593E-05, 6.92269903E-05, 7.01734096E-05, 7.11284371E-05,
     *  7.20920927E-05,
     *  6.46498027E-05, 6.55525984E-05, 6.64639206E-05, 6.73837898E-05,
     *  6.83122261E-05, 6.92492498E-05, 7.01948806E-05, 7.11491384E-05,
     *  7.21120429E-05,
     *  6.46777204E-05, 6.55795742E-05, 6.64899754E-05, 6.74089445E-05,
     *  6.83365016E-05, 6.92726666E-05, 7.02174593E-05, 7.11708993E-05,
     *  7.21330062E-05,
     *  6.47071533E-05, 6.56080027E-05, 6.65174224E-05, 6.74354328E-05,
     *  6.83620539E-05, 6.92973053E-05, 7.02412067E-05, 7.11937773E-05,
     *  7.21550367E-05,
     *  6.47483041E-05, 6.56477299E-05, 6.65557596E-05, 6.74724131E-05,
     *  6.83977102E-05, 6.93316702E-05, 7.02743122E-05, 7.12256553E-05,
     *  7.21857186E-05,
     *  6.47925446E-05, 6.56904154E-05, 6.65969279E-05, 6.75121016E-05,
     *  6.84359556E-05, 6.93685090E-05, 7.03097803E-05, 7.12597882E-05,
     *  7.22185512E-05,
     *  6.48404908E-05, 6.57366482E-05, 6.66414902E-05, 6.75550358E-05,
     *  6.84773034E-05, 6.94083114E-05, 7.03480779E-05, 7.12966208E-05,
     *  7.22539581E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  6.48411105E-05, 6.57372455E-05, 6.66420658E-05, 6.75555901E-05,
     *  6.84778370E-05, 6.94088249E-05, 7.03485719E-05, 7.12970958E-05,
     *  7.22544145E-05,
     *  6.48423498E-05, 6.57384402E-05, 6.66432169E-05, 6.75566988E-05,
     *  6.84789044E-05, 6.94098521E-05, 7.03495598E-05, 7.12980456E-05,
     *  7.22553273E-05,
     *  6.48466883E-05, 6.57426221E-05, 6.66472462E-05, 6.75605795E-05,
     *  6.84826403E-05, 6.94134470E-05, 7.03530175E-05, 7.13013698E-05,
     *  7.22585215E-05,
     *  6.48551754E-05, 6.57508022E-05, 6.66551272E-05, 6.75681691E-05,
     *  6.84899462E-05, 6.94204766E-05, 7.03597782E-05, 7.13078688E-05,
     *  7.22647661E-05,
     *  6.48636817E-05, 6.57589999E-05, 6.66630243E-05, 6.75757734E-05,
     *  6.84972653E-05, 6.94275182E-05, 7.03665497E-05, 7.13143775E-05,
     *  7.22710191E-05,
     *  6.48722071E-05, 6.57672153E-05, 6.66709375E-05, 6.75833923E-05,
     *  6.85045978E-05, 6.94345718E-05, 7.03733319E-05, 7.13208958E-05,
     *  7.22772806E-05,
     *  6.48807518E-05, 6.57754481E-05, 6.66788667E-05, 6.75910258E-05,
     *  6.85119434E-05, 6.94416373E-05, 7.03801248E-05, 7.13274235E-05,
     *  7.22835505E-05,
     *  6.48893155E-05, 6.57836984E-05, 6.66868118E-05, 6.75986738E-05,
     *  6.85193022E-05, 6.94487146E-05, 7.03869284E-05, 7.13339607E-05,
     *  7.22898288E-05,
     *  6.48978982E-05, 6.57919662E-05, 6.66947729E-05, 6.76063363E-05,
     *  6.85266741E-05, 6.94558038E-05, 7.03937425E-05, 7.13405073E-05,
     *  7.22961153E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  6.49065000E-05, 6.58002514E-05, 6.67027498E-05, 6.76140132E-05,
     *  6.85340591E-05, 6.94629047E-05, 7.04005671E-05, 7.13470633E-05,
     *  7.23024101E-05,
     *  6.49151207E-05, 6.58085539E-05, 6.67107426E-05, 6.76217045E-05,
     *  6.85414570E-05, 6.94700173E-05, 7.04074022E-05, 7.13536286E-05,
     *  7.23087131E-05,
     *  6.49237603E-05, 6.58168737E-05, 6.67187511E-05, 6.76294101E-05,
     *  6.85488679E-05, 6.94771416E-05, 7.04142477E-05, 7.13602031E-05,
     *  7.23150242E-05,
     *  6.49324187E-05, 6.58252107E-05, 6.67267754E-05, 6.76371300E-05,
     *  6.85562918E-05, 6.94842774E-05, 7.04211036E-05, 7.13667868E-05,
     *  7.23213434E-05,
     *  6.50134476E-05, 6.59031879E-05, 6.68017845E-05, 6.77092530E-05,
     *  6.86256088E-05, 6.95508671E-05, 7.04850429E-05, 7.14281511E-05,
     *  7.23802064E-05,
     *  6.50960486E-05, 6.59825978E-05, 6.68780943E-05, 6.77825515E-05,
     *  6.86959827E-05, 6.96184011E-05, 7.05498197E-05, 7.14902515E-05,
     *  7.24397097E-05,
     *  6.51801794E-05, 6.60633971E-05, 6.69556604E-05, 6.78569802E-05,
     *  6.87673672E-05, 6.96868324E-05, 7.06153864E-05, 7.15530401E-05,
     *  7.24998043E-05,
     *  6.52657947E-05, 6.61455395E-05, 6.70344356E-05, 6.79324910E-05,
     *  6.88397136E-05, 6.97561115E-05, 7.06816928E-05, 7.16164660E-05,
     *  7.25604393E-05,
     *  6.53528462E-05, 6.62289757E-05, 6.71143699E-05, 6.80090332E-05,
     *  6.89129704E-05, 6.98261865E-05, 7.07486866E-05, 7.16804763E-05,
     *  7.26215613E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  6.54412828E-05, 6.63136539E-05, 6.71954107E-05, 6.80865537E-05,
     *  6.89870840E-05, 6.98970032E-05, 7.08163131E-05, 7.17450160E-05,
     *  7.26831146E-05,
     *  6.55310505E-05, 6.63995196E-05, 6.72775030E-05, 6.81649969E-05,
     *  6.90619984E-05, 6.99685051E-05, 7.08845153E-05, 7.18100277E-05,
     *  7.27450418E-05,
     *  6.56220932E-05, 6.64865160E-05, 6.73605894E-05, 6.82443049E-05,
     *  6.91376552E-05, 7.00406336E-05, 7.09532342E-05, 7.18754521E-05,
     *  7.28072831E-05,
     *  6.57143520E-05, 6.65745839E-05, 6.74446104E-05, 6.83244180E-05,
     *  6.92139943E-05, 7.01133281E-05, 7.10224091E-05, 7.19412282E-05,
     *  7.28697772E-05,
     *  6.58077662E-05, 6.66636621E-05, 6.75295046E-05, 6.84052744E-05,
     *  6.92909537E-05, 7.01865263E-05, 7.10919773E-05, 7.20072930E-05,
     *  7.29324611E-05,
     *  6.59022732E-05, 6.67536880E-05, 6.76152089E-05, 6.84868106E-05,
     *  6.93684697E-05, 7.02601644E-05, 7.11618748E-05, 7.20735824E-05,
     *  7.29952702E-05,
     *  6.59978087E-05, 6.68445969E-05, 6.77016587E-05, 6.85689621E-05,
     *  6.94464775E-05, 7.03341774E-05, 7.12320363E-05, 7.21400307E-05,
     *  7.30581388E-05,
     *  6.60943075E-05, 6.69363236E-05, 6.77887885E-05, 6.86516630E-05,
     *  6.95249111E-05, 7.04084990E-05, 7.13023955E-05, 7.22065715E-05,
     *  7.31210001E-05,
     *  6.61917032E-05, 6.70288017E-05, 6.78765317E-05, 6.87348468E-05,
     *  6.96037037E-05, 7.04830623E-05, 7.13728851E-05, 7.22731374E-05,
     *  7.31837866E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  6.62899291E-05, 6.71219644E-05, 6.79648216E-05, 6.88184464E-05,
     *  6.96827882E-05, 7.05578000E-05, 7.14434377E-05, 7.23396605E-05,
     *  7.32464301E-05,
     *  6.63889187E-05, 6.72157450E-05, 6.80535913E-05, 6.89023949E-05,
     *  6.97620975E-05, 7.06326446E-05, 7.15139855E-05, 7.24060728E-05,
     *  7.33088623E-05,
     *  6.64886055E-05, 6.73100771E-05, 6.81427742E-05, 6.89866255E-05,
     *  6.98415644E-05, 7.07075289E-05, 7.15844610E-05, 7.24723066E-05,
     *  7.33710151E-05,
     *  6.65889243E-05, 6.74048952E-05, 6.82323048E-05, 6.90710724E-05,
     *  6.99211230E-05, 7.07823864E-05, 7.16547973E-05, 7.25382944E-05,
     *  7.34328207E-05,
     *  6.66898112E-05, 6.75001354E-05, 6.83221187E-05, 6.91556709E-05,
     *  7.00007080E-05, 7.08571515E-05, 7.17249283E-05, 7.26039699E-05,
     *  7.34942121E-05,
     *  6.67912043E-05, 6.75957353E-05, 6.84121533E-05, 6.92403580E-05,
     *  7.00802560E-05, 7.09317603E-05, 7.17947896E-05, 7.26692677E-05,
     *  7.35551233E-05,
     *  6.68930441E-05, 6.76916352E-05, 6.85023483E-05, 6.93250727E-05,
     *  7.01597055E-05, 7.10061506E-05, 7.18643182E-05, 7.27341243E-05,
     *  7.36154903E-05,
     *  6.69952746E-05, 6.77877784E-05, 6.85926463E-05, 6.94097571E-05,
     *  7.02389977E-05, 7.10802627E-05, 7.19334537E-05, 7.27984784E-05,
     *  7.36752506E-05,
     *  6.70978431E-05, 6.78841115E-05, 6.86829933E-05, 6.94943561E-05,
     *  7.03180766E-05, 7.11540398E-05, 7.20021381E-05, 7.28622710E-05,
     *  7.37343442E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  6.72007016E-05, 6.79805855E-05, 6.87733391E-05, 6.95788186E-05,
     *  7.03968900E-05, 7.12274283E-05, 7.20703168E-05, 7.29254462E-05,
     *  7.37927141E-05,
     *  6.73038069E-05, 6.80771560E-05, 6.88636381E-05, 6.96630976E-05,
     *  7.04753895E-05, 7.13003787E-05, 7.21379388E-05, 7.29879517E-05,
     *  7.38503064E-05,
     *  6.74071214E-05, 6.81737841E-05, 6.89538499E-05, 6.97471511E-05,
     *  7.05535316E-05, 7.13728457E-05, 7.22049573E-05, 7.30497388E-05,
     *  7.39070710E-05,
     *  6.75106136E-05, 6.82704365E-05, 6.90439395E-05, 6.98309425E-05,
     *  7.06312778E-05, 7.14447890E-05, 7.22713299E-05, 7.31107636E-05,
     *  7.39629619E-05,
     *  6.76142591E-05, 6.83670868E-05, 6.91338783E-05, 6.99144410E-05,
     *  7.07085952E-05, 7.15161736E-05, 7.23370196E-05, 7.31709868E-05,
     *  7.40179378E-05,
     *  6.77180405E-05, 6.84637153E-05, 6.92236444E-05, 6.99976223E-05,
     *  7.07854572E-05, 7.15869704E-05, 7.24019950E-05, 7.32303746E-05,
     *  7.40719625E-05,
     *  6.78219487E-05, 6.85603102E-05, 6.93132233E-05, 7.00804691E-05,
     *  7.08618438E-05, 7.16571569E-05, 7.24662309E-05, 7.32888991E-05,
     *  7.41250055E-05,
     *  6.79259829E-05, 6.86568677E-05, 6.94026082E-05, 7.01629719E-05,
     *  7.09377423E-05, 7.17267174E-05, 7.25297084E-05, 7.33465386E-05,
     *  7.41770423E-05,
     *  6.80301515E-05, 6.87533929E-05, 6.94918007E-05, 7.02451288E-05,
     *  7.10131477E-05, 7.17956435E-05, 7.25924161E-05, 7.34032784E-05,
     *  7.42280548E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  6.81344722E-05, 6.88498999E-05, 6.95808114E-05, 7.03269466E-05,
     *  7.10880631E-05, 7.18639347E-05, 7.26543499E-05, 7.34591108E-05,
     *  7.42780318E-05,
     *  6.82389728E-05, 6.89464124E-05, 6.96696599E-05, 7.04084411E-05,
     *  7.11625003E-05, 7.19315988E-05, 7.27155136E-05, 7.35140359E-05,
     *  7.43269698E-05,
     *  6.83436915E-05, 6.90429641E-05, 6.97583757E-05, 7.04896373E-05,
     *  7.12364800E-05, 7.19986523E-05, 7.27759196E-05, 7.35680618E-05,
     *  7.43748727E-05,
     *  6.84486770E-05, 6.91395991E-05, 6.98469979E-05, 7.05705700E-05,
     *  7.13100323E-05, 7.20651209E-05, 7.28355889E-05, 7.36212051E-05,
     *  7.44217527E-05,
     *  6.85539889E-05, 6.92363721E-05, 6.99355765E-05, 7.06512837E-05,
     *  7.13831970E-05, 7.21310393E-05, 7.28945516E-05, 7.36734912E-05,
     *  7.44676305E-05,
     *  6.86596982E-05, 6.93333487E-05, 7.00241717E-05, 7.07318337E-05,
     *  7.14560240E-05, 7.21964523E-05, 7.29528472E-05, 7.37249546E-05,
     *  7.45125358E-05,
     *  6.87658871E-05, 6.94306055E-05, 7.01128544E-05, 7.08122854E-05,
     *  7.15285732E-05, 7.22614145E-05, 7.30105252E-05, 7.37756392E-05,
     *  7.45565071E-05,
     *  6.88726489E-05, 6.95282301E-05, 7.02017067E-05, 7.08927149E-05,
     *  7.16009153E-05, 7.23259906E-05, 7.30676444E-05, 7.38255987E-05,
     *  7.45995926E-05,
     *  6.89800886E-05, 6.96263215E-05, 7.02908216E-05, 7.09732094E-05,
     *  7.16731311E-05, 7.23902559E-05, 7.31242743E-05, 7.38748964E-05,
     *  7.46418499E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  6.90883224E-05, 6.97249898E-05, 7.03803028E-05, 7.10538665E-05,
     *  7.17453122E-05, 7.24542957E-05, 7.31804942E-05, 7.39236058E-05,
     *  7.46833465E-05,
     *  6.91974774E-05, 6.98243560E-05, 7.04702652E-05, 7.11347947E-05,
     *  7.18175611E-05, 7.25182060E-05, 7.32363940E-05, 7.39718104E-05,
     *  7.47241599E-05,
     *  6.93076916E-05, 6.99245518E-05, 7.05608344E-05, 7.12161133E-05,
     *  7.18899904E-05, 7.25820934E-05, 7.32920736E-05, 7.40196039E-05,
     *  7.47643773E-05,
     *  6.94191136E-05, 7.00257198E-05, 7.06521465E-05, 7.12979520E-05,
     *  7.19627235E-05, 7.26460745E-05, 7.33476433E-05, 7.40670902E-05,
     *  7.48040962E-05,
     *  6.95319020E-05, 7.01280123E-05, 7.07443476E-05, 7.13804507E-05,
     *  7.20358938E-05, 7.27102765E-05, 7.34032237E-05, 7.41143832E-05,
     *  7.48434241E-05,
     *  6.96462249E-05, 7.02315916E-05, 7.08375940E-05, 7.14637592E-05,
     *  7.21096448E-05, 7.27748363E-05, 7.34589453E-05, 7.41616068E-05,
     *  7.48824781E-05,
     *  6.97622592E-05, 7.03366291E-05, 7.09320511E-05, 7.15480370E-05,
     *  7.21841296E-05, 7.28399007E-05, 7.35149482E-05, 7.42088947E-05,
     *  7.49213855E-05,
     *  6.98801902E-05, 7.04433046E-05, 7.10278932E-05, 7.16334524E-05,
     *  7.22595106E-05, 7.29056255E-05, 7.35713821E-05, 7.42563901E-05,
     *  7.49602827E-05,
     *  7.00002105E-05, 7.05518059E-05, 7.11253027E-05, 7.17201823E-05,
     *  7.23359587E-05, 7.29721760E-05, 7.36284057E-05, 7.43042452E-05,
     *  7.49993156E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  7.01225195E-05, 7.06623279E-05, 7.12244695E-05, 7.18084113E-05,
     *  7.24136531E-05, 7.30397252E-05, 7.36861864E-05, 7.43526213E-05,
     *  7.50386392E-05,
     *  7.02473220E-05, 7.07750713E-05, 7.13255902E-05, 7.18983312E-05,
     *  7.24927803E-05, 7.31084545E-05, 7.37448995E-05, 7.44016878E-05,
     *  7.50784166E-05,
     *  7.03748276E-05, 7.08902426E-05, 7.14288672E-05, 7.19901402E-05,
     *  7.25735338E-05, 7.31785521E-05, 7.38047281E-05, 7.44516220E-05,
     *  7.51188194E-05,
     *  7.05052495E-05, 7.10080523E-05, 7.15345079E-05, 7.20840417E-05,
     *  7.26561129E-05, 7.32502127E-05, 7.38658618E-05, 7.45026084E-05,
     *  7.51600265E-05,
     *  7.06388032E-05, 7.11287140E-05, 7.16427234E-05, 7.21802438E-05,
     *  7.27407221E-05, 7.33236367E-05, 7.39284965E-05, 7.45548380E-05,
     *  7.52022237E-05,
     *  7.07757058E-05, 7.12524436E-05, 7.17537277E-05, 7.22789583E-05,
     *  7.28275699E-05, 7.33990293E-05, 7.39928335E-05, 7.46085076E-05,
     *  7.52456031E-05,
     *  7.09161745E-05, 7.13794581E-05, 7.18677368E-05, 7.23803993E-05,
     *  7.29168684E-05, 7.34765995E-05, 7.40590783E-05, 7.46638190E-05,
     *  7.52903623E-05,
     *  7.10604252E-05, 7.15099740E-05, 7.19849671E-05, 7.24847823E-05,
     *  7.30088314E-05, 7.35565591E-05, 7.41274402E-05, 7.47209782E-05,
     *  7.53367035E-05,
     *  7.12086718E-05, 7.16442066E-05, 7.21056346E-05, 7.25923233E-05,
     *  7.31036743E-05, 7.36391220E-05, 7.41981309E-05, 7.47801944E-05,
     *  7.53848329E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  7.13611244E-05, 7.17823686E-05, 7.22299535E-05, 7.27032373E-05,
     *  7.32016122E-05, 7.37245026E-05, 7.42713637E-05, 7.48416791E-05,
     *  7.54349595E-05,
     *  7.15179886E-05, 7.19246688E-05, 7.23581353E-05, 7.28177375E-05,
     *  7.33028590E-05, 7.38129154E-05, 7.43473524E-05, 7.49056449E-05,
     *  7.54872945E-05,
     *  7.16794638E-05, 7.20713110E-05, 7.24903870E-05, 7.29360337E-05,
     *  7.34076266E-05, 7.39045730E-05, 7.44263104E-05, 7.49723049E-05,
     *  7.55420497E-05,
     *  7.18457424E-05, 7.22224928E-05, 7.26269108E-05, 7.30583315E-05,
     *  7.35161232E-05, 7.39996857E-05, 7.45084489E-05, 7.50418710E-05,
     *  7.55994372E-05,
     *  7.20170084E-05, 7.23784042E-05, 7.27679019E-05, 7.31848306E-05,
     *  7.36285523E-05, 7.40984601E-05, 7.45939767E-05, 7.51145533E-05,
     *  7.56596677E-05,
     *  7.21934363E-05, 7.25392268E-05, 7.29135481E-05, 7.33157243E-05,
     *  7.37451117E-05, 7.42010976E-05, 7.46830984E-05, 7.51905587E-05,
     *  7.57229497E-05,
     *  7.23751899E-05, 7.27051324E-05, 7.30640283E-05, 7.34511977E-05,
     *  7.38659922E-05, 7.43077938E-05, 7.47760134E-05, 7.52700899E-05,
     *  7.57894882E-05,
     *  7.25624216E-05, 7.28762819E-05, 7.32195114E-05, 7.35914269E-05,
     *  7.39913762E-05, 7.44187367E-05, 7.48729148E-05, 7.53533439E-05,
     *  7.58594838E-05,
     *  7.27552710E-05, 7.30528244E-05, 7.33801553E-05, 7.37365780E-05,
     *  7.41214369E-05, 7.45341062E-05, 7.49739880E-05, 7.54405114E-05,
     *  7.59331314E-05/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  0.55560367    , 0.56796659    , 0.57912869    , 0.58930088    ,
     *  0.59863507    , 0.60724212    , 0.61520393    , 0.62258180    ,
     *  0.62942222    ,
     *  0.55560387    , 0.56796678    , 0.57912887    , 0.58930105    ,
     *  0.59863523    , 0.60724227    , 0.61520408    , 0.62258194    ,
     *  0.62942236    ,
     *  0.55560415    , 0.56796704    , 0.57912910    , 0.58930127    ,
     *  0.59863545    , 0.60724248    , 0.61520428    , 0.62258214    ,
     *  0.62942256    ,
     *  0.55560452    , 0.56796738    , 0.57912943    , 0.58930158    ,
     *  0.59863574    , 0.60724276    , 0.61520455    , 0.62258241    ,
     *  0.62942282    ,
     *  0.55560502    , 0.56796784    , 0.57912985    , 0.58930198    ,
     *  0.59863612    , 0.60724313    , 0.61520491    , 0.62258276    ,
     *  0.62942317    ,
     *  0.55560568    , 0.56796845    , 0.57913042    , 0.58930252    ,
     *  0.59863663    , 0.60724362    , 0.61520539    , 0.62258323    ,
     *  0.62942363    ,
     *  0.55560654    , 0.56796924    , 0.57913116    , 0.58930321    ,
     *  0.59863729    , 0.60724426    , 0.61520601    , 0.62258383    ,
     *  0.62942422    ,
     *  0.55560765    , 0.56797025    , 0.57913210    , 0.58930410    ,
     *  0.59863815    , 0.60724508    , 0.61520680    , 0.62258461    ,
     *  0.62942499    ,
     *  0.55560906    , 0.56797155    , 0.57913331    , 0.58930524    ,
     *  0.59863923    , 0.60724612    , 0.61520782    , 0.62258561    ,
     *  0.62942598    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  0.55561084    , 0.56797319    , 0.57913483    , 0.58930668    ,
     *  0.59864060    , 0.60724745    , 0.61520911    , 0.62258687    ,
     *  0.62942721    ,
     *  0.55561306    , 0.56797523    , 0.57913674    , 0.58930848    ,
     *  0.59864232    , 0.60724910    , 0.61521071    , 0.62258844    ,
     *  0.62942876    ,
     *  0.55561582    , 0.56797777    , 0.57913910    , 0.58931071    ,
     *  0.59864445    , 0.60725115    , 0.61521270    , 0.62259039    ,
     *  0.62943068    ,
     *  0.55561922    , 0.56798088    , 0.57914201    , 0.58931345    ,
     *  0.59864706    , 0.60725367    , 0.61521515    , 0.62259279    ,
     *  0.62943305    ,
     *  0.55562336    , 0.56798469    , 0.57914555    , 0.58931679    ,
     *  0.59865025    , 0.60725674    , 0.61521814    , 0.62259571    ,
     *  0.62943593    ,
     *  0.55562837    , 0.56798929    , 0.57914984    , 0.58932084    ,
     *  0.59865412    , 0.60726047    , 0.61522176    , 0.62259925    ,
     *  0.62943942    ,
     *  0.55563440    , 0.56799483    , 0.57915500    , 0.58932571    ,
     *  0.59865876    , 0.60726494    , 0.61522611    , 0.62260351    ,
     *  0.62944361    ,
     *  0.55564160    , 0.56800145    , 0.57916117    , 0.58933153    ,
     *  0.59866431    , 0.60727029    , 0.61523131    , 0.62260860    ,
     *  0.62944862    ,
     *  0.55565014    , 0.56800930    , 0.57916848    , 0.58933843    ,
     *  0.59867090    , 0.60727664    , 0.61523747    , 0.62261464    ,
     *  0.62945457    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  0.55566022    , 0.56801856    , 0.57917711    , 0.58934658    ,
     *  0.59867867    , 0.60728412    , 0.61524475    , 0.62262176    ,
     *  0.62946159    ,
     *  0.55567204    , 0.56802942    , 0.57918723    , 0.58935612    ,
     *  0.59868778    , 0.60729290    , 0.61525328    , 0.62263011    ,
     *  0.62946981    ,
     *  0.55568582    , 0.56804208    , 0.57919903    , 0.58936726    ,
     *  0.59869840    , 0.60730314    , 0.61526322    , 0.62263985    ,
     *  0.62947941    ,
     *  0.55570181    , 0.56805677    , 0.57921272    , 0.58938018    ,
     *  0.59871073    , 0.60731501    , 0.61527476    , 0.62265114    ,
     *  0.62949054    ,
     *  0.55572026    , 0.56807372    , 0.57922852    , 0.58939509    ,
     *  0.59872496    , 0.60732872    , 0.61528808    , 0.62266418    ,
     *  0.62950338    ,
     *  0.55574146    , 0.56809320    , 0.57924667    , 0.58941221    ,
     *  0.59874130    , 0.60734447    , 0.61530339    , 0.62267916    ,
     *  0.62951814    ,
     *  0.55576569    , 0.56811547    , 0.57926743    , 0.58943180    ,
     *  0.59875999    , 0.60736247    , 0.61532088    , 0.62269629    ,
     *  0.62953502    ,
     *  0.55579329    , 0.56814083    , 0.57929105    , 0.58945410    ,
     *  0.59878126    , 0.60738297    , 0.61534081    , 0.62271580    ,
     *  0.62955423    ,
     *  0.55582457    , 0.56816957    , 0.57931784    , 0.58947938    ,
     *  0.59880538    , 0.60740622    , 0.61536339    , 0.62273791    ,
     *  0.62957602    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  0.55585990    , 0.56820204    , 0.57934810    , 0.58950792    ,
     *  0.59883263    , 0.60743246    , 0.61538890    , 0.62276288    ,
     *  0.62960062    ,
     *  0.55589964    , 0.56823855    , 0.57938213    , 0.58954004    ,
     *  0.59886327    , 0.60746199    , 0.61541760    , 0.62279097    ,
     *  0.62962830    ,
     *  0.55594418    , 0.56827948    , 0.57942027    , 0.58957604    ,
     *  0.59889762    , 0.60749509    , 0.61544976    , 0.62282247    ,
     *  0.62965933    ,
     *  0.55598218    , 0.56831440    , 0.57945282    , 0.58960675    ,
     *  0.59892693    , 0.60752333    , 0.61547721    , 0.62284933    ,
     *  0.62968580    ,
     *  0.55602348    , 0.56835236    , 0.57948819    , 0.58964013    ,
     *  0.59895878    , 0.60755403    , 0.61550704    , 0.62287854    ,
     *  0.62971458    ,
     *  0.55606830    , 0.56839355    , 0.57952658    , 0.58967636    ,
     *  0.59899335    , 0.60758734    , 0.61553941    , 0.62291024    ,
     *  0.62974580    ,
     *  0.55611684    , 0.56843815    , 0.57956815    , 0.58971559    ,
     *  0.59903079    , 0.60762342    , 0.61557448    , 0.62294456    ,
     *  0.62977963    ,
     *  0.55616931    , 0.56848637    , 0.57961309    , 0.58975801    ,
     *  0.59907127    , 0.60766242    , 0.61561239    , 0.62298168    ,
     *  0.62981620    ,
     *  0.55622593    , 0.56853840    , 0.57966159    , 0.58980378    ,
     *  0.59911495    , 0.60770452    , 0.61565330    , 0.62302174    ,
     *  0.62985566    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  0.55628692    , 0.56859446    , 0.57971384    , 0.58985310    ,
     *  0.59916202    , 0.60774987    , 0.61569738    , 0.62306489    ,
     *  0.62989819    ,
     *  0.55635253    , 0.56865476    , 0.57977004    , 0.58990614    ,
     *  0.59921264    , 0.60779866    , 0.61574479    , 0.62311132    ,
     *  0.62994393    ,
     *  0.55642298    , 0.56871951    , 0.57983040    , 0.58996311    ,
     *  0.59926700    , 0.60785105    , 0.61579572    , 0.62316118    ,
     *  0.62999306    ,
     *  0.55649851    , 0.56878893    , 0.57989511    , 0.59002419    ,
     *  0.59932530    , 0.60790723    , 0.61585032    , 0.62321465    ,
     *  0.63004575    ,
     *  0.55657937    , 0.56886326    , 0.57996439    , 0.59008959    ,
     *  0.59938772    , 0.60796739    , 0.61590879    , 0.62327190    ,
     *  0.63010216    ,
     *  0.55666581    , 0.56894271    , 0.58003846    , 0.59015950    ,
     *  0.59945445    , 0.60803170    , 0.61597131    , 0.62333311    ,
     *  0.63016248    ,
     *  0.55675810    , 0.56902754    , 0.58011754    , 0.59023415    ,
     *  0.59952570    , 0.60810037    , 0.61603806    , 0.62339847    ,
     *  0.63022689    ,
     *  0.55685648    , 0.56911798    , 0.58020185    , 0.59031374    ,
     *  0.59960167    , 0.60817360    , 0.61610923    , 0.62346817    ,
     *  0.63029557    ,
     *  0.55696122    , 0.56921427    , 0.58029163    , 0.59039849    ,
     *  0.59968256    , 0.60825157    , 0.61618503    , 0.62354239    ,
     *  0.63036872    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  0.55707260    , 0.56931667    , 0.58038709    , 0.59048862    ,
     *  0.59976860    , 0.60833449    , 0.61626564    , 0.62362134    ,
     *  0.63044652    ,
     *  0.55719089    , 0.56942542    , 0.58048849    , 0.59058435    ,
     *  0.59985998    , 0.60842258    , 0.61635128    , 0.62370520    ,
     *  0.63052916    ,
     *  0.55731636    , 0.56954078    , 0.58059606    , 0.59068590    ,
     *  0.59995693    , 0.60851604    , 0.61644213    , 0.62379418    ,
     *  0.63061686    ,
     *  0.55744929    , 0.56966301    , 0.58071004    , 0.59079352    ,
     *  0.60005967    , 0.60861508    , 0.61653842    , 0.62388849    ,
     *  0.63070980    ,
     *  0.55758999    , 0.56979238    , 0.58083068    , 0.59090743    ,
     *  0.60016843    , 0.60871993    , 0.61664036    , 0.62398832    ,
     *  0.63080820    ,
     *  0.55773872    , 0.56992915    , 0.58095823    , 0.59102788    ,
     *  0.60028342    , 0.60883079    , 0.61674815    , 0.62409390    ,
     *  0.63091226    ,
     *  0.55789579    , 0.57007360    , 0.58109294    , 0.59115509    ,
     *  0.60040489    , 0.60894791    , 0.61686203    , 0.62420544    ,
     *  0.63102220    ,
     *  0.55806149    , 0.57022600    , 0.58123508    , 0.59128933    ,
     *  0.60053307    , 0.60907149    , 0.61698220    , 0.62432315    ,
     *  0.63113823    ,
     *  0.55823612    , 0.57038662    , 0.58138490    , 0.59143082    ,
     *  0.60066818    , 0.60920177    , 0.61710889    , 0.62444725    ,
     *  0.63126056    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  0.55841999    , 0.57055575    , 0.58154266    , 0.59157983    ,
     *  0.60081049    , 0.60933899    , 0.61724233    , 0.62457797    ,
     *  0.63138942    ,
     *  0.55861339    , 0.57073367    , 0.58170864    , 0.59173661    ,
     *  0.60096021    , 0.60948338    , 0.61738275    , 0.62471553    ,
     *  0.63152504    ,
     *  0.55881665    , 0.57092066    , 0.58188310    , 0.59190141    ,
     *  0.60111761    , 0.60963518    , 0.61753039    , 0.62486017    ,
     *  0.63166764    ,
     *  0.55903007    , 0.57111703    , 0.58206631    , 0.59207449    ,
     *  0.60128294    , 0.60979463    , 0.61768547    , 0.62501212    ,
     *  0.63181745    ,
     *  0.55925398    , 0.57132305    , 0.58225856    , 0.59225612    ,
     *  0.60145644    , 0.60996198    , 0.61784825    , 0.62517161    ,
     *  0.63197470    ,
     *  0.55948868    , 0.57153904    , 0.58246011    , 0.59244656    ,
     *  0.60163837    , 0.61013747    , 0.61801896    , 0.62533889    ,
     *  0.63213964    ,
     *  0.55979775    , 0.57182349    , 0.58272558    , 0.59269742    ,
     *  0.60187804    , 0.61036867    , 0.61824388    , 0.62555930    ,
     *  0.63235699    ,
     *  0.56012483    , 0.57212456    , 0.58300661    , 0.59296301    ,
     *  0.60213181    , 0.61061350    , 0.61848208    , 0.62579274    ,
     *  0.63258720    ,
     *  0.56047059    , 0.57244287    , 0.58330376    , 0.59324387    ,
     *  0.60240021    , 0.61087247    , 0.61873406    , 0.62603971    ,
     *  0.63283077    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  0.56083568    , 0.57277903    , 0.58361762    , 0.59354056    ,
     *  0.60268376    , 0.61114610    , 0.61900033    , 0.62630071    ,
     *  0.63308820    ,
     *  0.56122078    , 0.57313367    , 0.58394877    , 0.59385365    ,
     *  0.60298303    , 0.61143492    , 0.61928142    , 0.62657626    ,
     *  0.63336001    ,
     *  0.56162657    , 0.57350742    , 0.58429784    , 0.59418372    ,
     *  0.60329858    , 0.61173949    , 0.61957787    , 0.62686689    ,
     *  0.63364672    ,
     *  0.56205375    , 0.57390096    , 0.58466545    , 0.59453137    ,
     *  0.60363097    , 0.61206036    , 0.61989022    , 0.62717316    ,
     *  0.63394889    ,
     *  0.56250306    , 0.57431495    , 0.58505223    , 0.59489722    ,
     *  0.60398082    , 0.61239813    , 0.62021907    , 0.62749564    ,
     *  0.63426707    ,
     *  0.56297523    , 0.57475011    , 0.58545886    , 0.59528190    ,
     *  0.60434874    , 0.61275340    , 0.62056500    , 0.62783490    ,
     *  0.63460187    ,
     *  0.56347104    , 0.57520714    , 0.58588601    , 0.59568608    ,
     *  0.60473537    , 0.61312680    , 0.62092863    , 0.62819158    ,
     *  0.63495389    ,
     *  0.56399130    , 0.57568681    , 0.58633442    , 0.59611046    ,
     *  0.60514139    , 0.61351899    , 0.62131062    , 0.62856631    ,
     *  0.63532377    ,
     *  0.56453684    , 0.57618993    , 0.58680485    , 0.59655576    ,
     *  0.60556751    , 0.61393066    , 0.62171165    , 0.62895979    ,
     *  0.63571220    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  0.56510858    , 0.57671733    , 0.58729810    , 0.59702276    ,
     *  0.60601449    , 0.61436257    , 0.62213246    , 0.62937273    ,
     *  0.63611991    ,
     *  0.56570749    , 0.57726994    , 0.58781505    , 0.59751232    ,
     *  0.60648315    , 0.61481551    , 0.62257385    , 0.62980593    ,
     *  0.63654768    ,
     *  0.56633460    , 0.57784874    , 0.58835664    , 0.59802533    ,
     *  0.60697438    , 0.61529036    , 0.62303667    , 0.63026024    ,
     *  0.63699636    ,
     *  0.56699109    , 0.57845482    , 0.58892392    , 0.59856281    ,
     *  0.60748915    , 0.61578808    , 0.62352187    , 0.63073661    ,
     *  0.63746690    ,
     *  0.56767824    , 0.57908942    , 0.58951806    , 0.59912588    ,
     *  0.60802857    , 0.61630974    , 0.62403052    , 0.63123609    ,
     *  0.63796036    ,
     *  0.56839752    , 0.57975391    , 0.59014037    , 0.59971582    ,
     *  0.60859387    , 0.61685657    , 0.62456382    , 0.63175989    ,
     *  0.63847793    ,
     *  0.56939458    , 0.58067539    , 0.59100367    , 0.60053451    ,
     *  0.60937862    , 0.61761589    , 0.62530456    , 0.63248760    ,
     *  0.63919715    ,
     *  0.57045578    , 0.58165662    , 0.59192338    , 0.60140704    ,
     *  0.61021530    , 0.61842575    , 0.62609486    , 0.63326422    ,
     *  0.63996491    ,
     *  0.57159385    , 0.58270951    , 0.59291072    , 0.60234417    ,
     *  0.61111430    , 0.61929626    , 0.62694463    , 0.63409956    ,
     *  0.64079096    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 82, 90) /
     *  0.57160848    , 0.58272304    , 0.59292342    , 0.60235622    ,
     *  0.61112587    , 0.61930746    , 0.62695557    , 0.63411031    ,
     *  0.64080159    ,
     *  0.57163774    , 0.58275011    , 0.59294881    , 0.60238033    ,
     *  0.61114900    , 0.61932986    , 0.62697744    , 0.63413182    ,
     *  0.64082286    ,
     *  0.57174008    , 0.58284483    , 0.59303765    , 0.60246468    ,
     *  0.61122993    , 0.61940825    , 0.62705398    , 0.63420707    ,
     *  0.64089729    ,
     *  0.57194000    , 0.58302986    , 0.59321123    , 0.60262948    ,
     *  0.61138808    , 0.61956143    , 0.62720356    , 0.63435414    ,
     *  0.64104275    ,
     *  0.57214001    , 0.58321499    , 0.59338491    , 0.60279440    ,
     *  0.61154635    , 0.61971474    , 0.62735326    , 0.63450134    ,
     *  0.64118836    ,
     *  0.57234010    , 0.58340021    , 0.59355870    , 0.60295943    ,
     *  0.61170474    , 0.61986818    , 0.62750310    , 0.63464869    ,
     *  0.64133411    ,
     *  0.57254028    , 0.58358552    , 0.59373260    , 0.60312458    ,
     *  0.61186326    , 0.62002174    , 0.62765308    , 0.63479618    ,
     *  0.64148001    ,
     *  0.57274053    , 0.58377094    , 0.59390659    , 0.60328983    ,
     *  0.61202189    , 0.62017544    , 0.62780319    , 0.63494381    ,
     *  0.64162606    ,
     *  0.57294087    , 0.58395644    , 0.59408069    , 0.60345521    ,
     *  0.61218064    , 0.62032926    , 0.62795344    , 0.63509158    ,
     *  0.64177226    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 91, 99) /
     *  0.57314129    , 0.58414204    , 0.59425490    , 0.60362069    ,
     *  0.61233951    , 0.62048321    , 0.62810382    , 0.63523949    ,
     *  0.64191860    ,
     *  0.57334178    , 0.58432773    , 0.59442920    , 0.60378628    ,
     *  0.61249851    , 0.62063728    , 0.62825433    , 0.63538755    ,
     *  0.64206509    ,
     *  0.57354236    , 0.58451352    , 0.59460361    , 0.60395199    ,
     *  0.61265762    , 0.62079149    , 0.62840498    , 0.63553574    ,
     *  0.64221173    ,
     *  0.57374302    , 0.58469939    , 0.59477813    , 0.60411781    ,
     *  0.61281685    , 0.62094582    , 0.62855576    , 0.63568408    ,
     *  0.64235852    ,
     *  0.57560400    , 0.58642418    , 0.59639824    , 0.60565789    ,
     *  0.61429637    , 0.62238032    , 0.62995777    , 0.63706374    ,
     *  0.64372415    ,
     *  0.57747137    , 0.58815654    , 0.59802691    , 0.60720735    ,
     *  0.61578601    , 0.62382562    , 0.63137121    , 0.63845544    ,
     *  0.64510239    ,
     *  0.57934474    , 0.58989616    , 0.59966387    , 0.60876601    ,
     *  0.61728564    , 0.62528163    , 0.63279602    , 0.63985915    ,
     *  0.64649324    ,
     *  0.58122372    , 0.59164273    , 0.60130889    , 0.61033366    ,
     *  0.61879510    , 0.62674824    , 0.63423215    , 0.64127484    ,
     *  0.64789669    ,
     *  0.58310788    , 0.59339592    , 0.60296170    , 0.61191011    ,
     *  0.62031426    , 0.62822535    , 0.63567951    , 0.64270245    ,
     *  0.64931273    /
        DATA ((CONDFC(J,K),J=  1,  9),K=100,108) /
     *  0.58499681    , 0.59515539    , 0.60462203    , 0.61349516    ,
     *  0.62184294    , 0.62971283    , 0.63713803    , 0.64414195    ,
     *  0.65074134    ,
     *  0.58689008    , 0.59692080    , 0.60628962    , 0.61508858    ,
     *  0.62338099    , 0.63121058    , 0.63860763    , 0.64559329    ,
     *  0.65218251    ,
     *  0.58878725    , 0.59869179    , 0.60796418    , 0.61669015    ,
     *  0.62492824    , 0.63271846    , 0.64008823    , 0.64705642    ,
     *  0.65363621    ,
     *  0.59068788    , 0.60046801    , 0.60964542    , 0.61829966    ,
     *  0.62648452    , 0.63423635    , 0.64157973    , 0.64853129    ,
     *  0.65510241    ,
     *  0.59259152    , 0.60224908    , 0.61133306    , 0.61991687    ,
     *  0.62804964    , 0.63576411    , 0.64308203    , 0.65001782    ,
     *  0.65658110    ,
     *  0.59449771    , 0.60403464    , 0.61302678    , 0.62154154    ,
     *  0.62962342    , 0.63730161    , 0.64459505    , 0.65151596    ,
     *  0.65807222    ,
     *  0.59640599    , 0.60582430    , 0.61472628    , 0.62317342    ,
     *  0.63120568    , 0.63884870    , 0.64611868    , 0.65302565    ,
     *  0.65957576    ,
     *  0.59831589    , 0.60761769    , 0.61643126    , 0.62481228    ,
     *  0.63279621    , 0.64040523    , 0.64765280    , 0.65454680    ,
     *  0.66109166    ,
     *  0.60022694    , 0.60941441    , 0.61814140    , 0.62645785    ,
     *  0.63439482    , 0.64197106    , 0.64919732    , 0.65607935    ,
     *  0.66261988    /
        DATA ((CONDFC(J,K),J=  1,  9),K=109,117) /
     *  0.60213866    , 0.61121408    , 0.61985637    , 0.62810987    ,
     *  0.63600130    , 0.64354601    , 0.65075210    , 0.65762321    ,
     *  0.66416039    ,
     *  0.60405058    , 0.61301629    , 0.62157585    , 0.62976808    ,
     *  0.63761544    , 0.64512994    , 0.65231704    , 0.65917831    ,
     *  0.66571313    ,
     *  0.60596222    , 0.61482065    , 0.62329951    , 0.63143222    ,
     *  0.63923704    , 0.64672267    , 0.65389201    , 0.66074455    ,
     *  0.66727804    ,
     *  0.60787309    , 0.61662674    , 0.62502701    , 0.63310201    ,
     *  0.64086586    , 0.64832404    , 0.65547689    , 0.66232186    ,
     *  0.66885507    ,
     *  0.60978271    , 0.61843418    , 0.62675803    , 0.63477719    ,
     *  0.64250170    , 0.64993388    , 0.65707153    , 0.66391012    ,
     *  0.67044416    ,
     *  0.61169061    , 0.62024254    , 0.62849222    , 0.63645746    ,
     *  0.64414433    , 0.65155200    , 0.65867581    , 0.66550925    ,
     *  0.67204526    ,
     *  0.61359630    , 0.62205143    , 0.63022925    , 0.63814255    ,
     *  0.64579352    , 0.65317824    , 0.66028960    , 0.66711916    ,
     *  0.67365828    ,
     *  0.61549930    , 0.62386044    , 0.63196877    , 0.63983219    ,
     *  0.64744904    , 0.65481239    , 0.66191274    , 0.66873972    ,
     *  0.67528317    ,
     *  0.61739913    , 0.62566916    , 0.63371043    , 0.64152607    ,
     *  0.64911066    , 0.65645429    , 0.66354511    , 0.67037085    ,
     *  0.67691985    /
        DATA ((CONDFC(J,K),J=  1,  9),K=118,126) /
     *  0.61929533    , 0.62747718    , 0.63545390    , 0.64322393    ,
     *  0.65077814    , 0.65810374    , 0.66518654    , 0.67201243    ,
     *  0.67856826    ,
     *  0.62118743    , 0.62928411    , 0.63719884    , 0.64492546    ,
     *  0.65245126    , 0.65976055    , 0.66683690    , 0.67366436    ,
     *  0.68022830    ,
     *  0.62307497    , 0.63108954    , 0.63894489    , 0.64663039    ,
     *  0.65412976    , 0.66142454    , 0.66849603    , 0.67532651    ,
     *  0.68189992    ,
     *  0.62495748    , 0.63289307    , 0.64069173    , 0.64833842    ,
     *  0.65581342    , 0.66309550    , 0.67016377    , 0.67699878    ,
     *  0.68358301    ,
     *  0.62683453    , 0.63469431    , 0.64243901    , 0.65004927    ,
     *  0.65750199    , 0.66477323    , 0.67183999    , 0.67868104    ,
     *  0.68527750    ,
     *  0.62870566    , 0.63649287    , 0.64418638    , 0.65176265    ,
     *  0.65919523    , 0.66645756    , 0.67352451    , 0.68037318    ,
     *  0.68698331    ,
     *  0.63057044    , 0.63828836    , 0.64593353    , 0.65347827    ,
     *  0.66089290    , 0.66814826    , 0.67521717    , 0.68207507    ,
     *  0.68870034    ,
     *  0.63242845    , 0.64008042    , 0.64768011    , 0.65519585    ,
     *  0.66259476    , 0.66984516    , 0.67691783    , 0.68378659    ,
     *  0.69042851    ,
     *  0.63427928    , 0.64186865    , 0.64942581    , 0.65691511    ,
     *  0.66430057    , 0.67154804    , 0.67862632    , 0.68550762    ,
     *  0.69216773    /
        DATA ((CONDFC(J,K),J=  1,  9),K=127,135) /
     *  0.63612251    , 0.64365271    , 0.65117029    , 0.65863576    ,
     *  0.66601009    , 0.67325672    , 0.68034248    , 0.68723803    ,
     *  0.69391789    ,
     *  0.63795776    , 0.64543222    , 0.65291324    , 0.66035753    ,
     *  0.66772309    , 0.67497098    , 0.68206614    , 0.68897769    ,
     *  0.69567891    ,
     *  0.63978463    , 0.64720685    , 0.65465434    , 0.66208014    ,
     *  0.66943933    , 0.67669064    , 0.68379715    , 0.69072648    ,
     *  0.69745069    ,
     *  0.64160276    , 0.64897624    , 0.65639329    , 0.66380333    ,
     *  0.67115858    , 0.67841549    , 0.68553534    , 0.69248426    ,
     *  0.69923314    ,
     *  0.64341179    , 0.65074006    , 0.65812978    , 0.66552682    ,
     *  0.67288060    , 0.68014535    , 0.68728055    , 0.69425091    ,
     *  0.70102615    ,
     *  0.64521137    , 0.65249800    , 0.65986353    , 0.66725035    ,
     *  0.67460516    , 0.68188000    , 0.68903262    , 0.69602630    ,
     *  0.70282962    ,
     *  0.64700117    , 0.65424973    , 0.66159423    , 0.66897367    ,
     *  0.67633205    , 0.68361927    , 0.69079138    , 0.69781030    ,
     *  0.70464346    ,
     *  0.64878086    , 0.65599495    , 0.66332162    , 0.67069653    ,
     *  0.67806103    , 0.68536296    , 0.69255669    , 0.69960278    ,
     *  0.70646757    ,
     *  0.65055015    , 0.65773337    , 0.66504542    , 0.67241867    ,
     *  0.67979189    , 0.68711089    , 0.69432837    , 0.70140360    ,
     *  0.70830185    /
        DATA ((CONDFC(J,K),J=  1,  9),K=136,144) /
     *  0.65230873    , 0.65946470    , 0.66676536    , 0.67413985    ,
     *  0.68152442    , 0.68886286    , 0.69610628    , 0.70321265    ,
     *  0.71014619    ,
     *  0.65405633    , 0.66118868    , 0.66848119    , 0.67585984    ,
     *  0.68325840    , 0.69061869    , 0.69789025    , 0.70502979    ,
     *  0.71200050    ,
     *  0.65579269    , 0.66290504    , 0.67019267    , 0.67757842    ,
     *  0.68499363    , 0.69237821    , 0.69968014    , 0.70685489    ,
     *  0.71386467    ,
     *  0.65751755    , 0.66461353    , 0.67189954    , 0.67929535    ,
     *  0.68672991    , 0.69414123    , 0.70147579    , 0.70868784    ,
     *  0.71573860    ,
     *  0.65923069    , 0.66631393    , 0.67360159    , 0.68101044    ,
     *  0.68846705    , 0.69590759    , 0.70327705    , 0.71052851    ,
     *  0.71762220    ,
     *  0.66093188    , 0.66800600    , 0.67529860    , 0.68272346    ,
     *  0.69020486    , 0.69767711    , 0.70508378    , 0.71237677    ,
     *  0.71951537    ,
     *  0.66262092    , 0.66968953    , 0.67699035    , 0.68443423    ,
     *  0.69194314    , 0.69944963    , 0.70689584    , 0.71423250    ,
     *  0.72141801    ,
     *  0.66429762    , 0.67136433    , 0.67867665    , 0.68614254    ,
     *  0.69368174    , 0.70122500    , 0.70871308    , 0.71609559    ,
     *  0.72333002    ,
     *  0.66596182    , 0.67303020    , 0.68035732    , 0.68784823    ,
     *  0.69542047    , 0.70300306    , 0.71053537    , 0.71796592    ,
     *  0.72525130    /
        DATA ((CONDFC(J,K),J=  1,  9),K=145,153) /
     *  0.66761334    , 0.67468699    , 0.68203217    , 0.68955112    ,
     *  0.69715917    , 0.70478365    , 0.71236257    , 0.71984337    ,
     *  0.72718178    ,
     *  0.66925205    , 0.67633452    , 0.68370104    , 0.69125103    ,
     *  0.69889769    , 0.70656664    , 0.71419457    , 0.72172784    ,
     *  0.72912134    ,
     *  0.67087783    , 0.67797266    , 0.68536377    , 0.69294783    ,
     *  0.70063588    , 0.70835189    , 0.71603122    , 0.72361922    ,
     *  0.73106990    ,
     *  0.67249056    , 0.67960126    , 0.68702022    , 0.69464136    ,
     *  0.70237359    , 0.71013926    , 0.71787242    , 0.72551740    ,
     *  0.73302738    ,
     *  0.67409014    , 0.68122022    , 0.68867027    , 0.69633148    ,
     *  0.70411070    , 0.71192863    , 0.71971805    , 0.72742228    ,
     *  0.73499369    ,
     *  0.67567650    , 0.68282942    , 0.69031379    , 0.69801808    ,
     *  0.70584707    , 0.71371987    , 0.72156800    , 0.72933376    ,
     *  0.73696874    ,
     *  0.67724958    , 0.68442878    , 0.69195067    , 0.69970103    ,
     *  0.70758260    , 0.71551289    , 0.72342217    , 0.73125175    ,
     *  0.73895245    ,
     *  0.67880932    , 0.68601822    , 0.69358082    , 0.70138024    ,
     *  0.70931717    , 0.71730756    , 0.72528045    , 0.73317617    ,
     *  0.74094475    ,
     *  0.68035569    , 0.68759768    , 0.69520415    , 0.70305560    ,
     *  0.71105069    , 0.71910380    , 0.72714275    , 0.73510692    ,
     *  0.74294557    /
        DATA ((CONDFC(J,K),J=  1,  9),K=154,162) /
     *  0.68188868    , 0.68916711    , 0.69682060    , 0.70472704    ,
     *  0.71278306    , 0.72090151    , 0.72900899    , 0.73704393    ,
     *  0.74495482    ,
     *  0.68340829    , 0.69072647    , 0.69843012    , 0.70639447    ,
     *  0.71451421    , 0.72270061    , 0.73087908    , 0.73898711    ,
     *  0.74697245    ,
     *  0.68491452    , 0.69227575    , 0.70003265    , 0.70805785    ,
     *  0.71624406    , 0.72450102    , 0.73275295    , 0.74093640    ,
     *  0.74899839    ,
     *  0.68640741    , 0.69381494    , 0.70162816    , 0.70971713    ,
     *  0.71797256    , 0.72630268    , 0.73463054    , 0.74289174    ,
     *  0.75103257    ,
     *  0.68788701    , 0.69534406    , 0.70321665    , 0.71137226    ,
     *  0.71969964    , 0.72810552    , 0.73651177    , 0.74485306    ,
     *  0.75307495    ,
     *  0.68935338    , 0.69686312    , 0.70479810    , 0.71302322    ,
     *  0.72142528    , 0.72990951    , 0.73839660    , 0.74682031    ,
     *  0.75512547    ,
     *  0.69080659    , 0.69837217    , 0.70637252    , 0.71466999    ,
     *  0.72314945    , 0.73171460    , 0.74028498    , 0.74879344    ,
     *  0.75718408    ,
     *  0.69224674    , 0.69987127    , 0.70793994    , 0.71631258    ,
     *  0.72487212    , 0.73352076    , 0.74217688    , 0.75077241    ,
     *  0.75925075    ,
     *  0.69367395    , 0.70136047    , 0.70950039    , 0.71795100    ,
     *  0.72659329    , 0.73532797    , 0.74407225    , 0.75275718    ,
     *  0.76132543    /
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  0.63576101    , 0.64162629    , 0.64704056    , 0.65202231    ,
     *  0.65658706    , 0.66074823    , 0.66451766    , 0.66790606    ,
     *  0.67092332    ,
     *  0.63576115    , 0.64162643    , 0.64704070    , 0.65202245    ,
     *  0.65658720    , 0.66074837    , 0.66451780    , 0.66790621    ,
     *  0.67092347    ,
     *  0.63576135    , 0.64162662    , 0.64704089    , 0.65202264    ,
     *  0.65658739    , 0.66074856    , 0.66451799    , 0.66790641    ,
     *  0.67092367    ,
     *  0.63576161    , 0.64162688    , 0.64704115    , 0.65202290    ,
     *  0.65658765    , 0.66074882    , 0.66451826    , 0.66790667    ,
     *  0.67092394    ,
     *  0.63576195    , 0.64162722    , 0.64704149    , 0.65202324    ,
     *  0.65658800    , 0.66074917    , 0.66451861    , 0.66790703    ,
     *  0.67092430    ,
     *  0.63576241    , 0.64162767    , 0.64704195    , 0.65202370    ,
     *  0.65658846    , 0.66074963    , 0.66451907    , 0.66790750    ,
     *  0.67092478    ,
     *  0.63576300    , 0.64162826    , 0.64704254    , 0.65202429    ,
     *  0.65658905    , 0.66075023    , 0.66451968    , 0.66790811    ,
     *  0.67092539    ,
     *  0.63576376    , 0.64162902    , 0.64704329    , 0.65202505    ,
     *  0.65658981    , 0.66075100    , 0.66452045    , 0.66790889    ,
     *  0.67092619    ,
     *  0.63576473    , 0.64162999    , 0.64704426    , 0.65202601    ,
     *  0.65659079    , 0.66075198    , 0.66452144    , 0.66790989    ,
     *  0.67092720    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  0.63576596    , 0.64163121    , 0.64704548    , 0.65202724    ,
     *  0.65659202    , 0.66075322    , 0.66452269    , 0.66791116    ,
     *  0.67092848    ,
     *  0.63576749    , 0.64163274    , 0.64704701    , 0.65202877    ,
     *  0.65659355    , 0.66075477    , 0.66452426    , 0.66791274    ,
     *  0.67093008    ,
     *  0.63576940    , 0.64163463    , 0.64704890    , 0.65203066    ,
     *  0.65659546    , 0.66075669    , 0.66452619    , 0.66791470    ,
     *  0.67093207    ,
     *  0.63577174    , 0.64163696    , 0.64705122    , 0.65203299    ,
     *  0.65659780    , 0.66075905    , 0.66452858    , 0.66791711    ,
     *  0.67093451    ,
     *  0.63577459    , 0.64163980    , 0.64705406    , 0.65203584    ,
     *  0.65660066    , 0.66076193    , 0.66453148    , 0.66792005    ,
     *  0.67093748    ,
     *  0.63577805    , 0.64164324    , 0.64705750    , 0.65203928    ,
     *  0.65660412    , 0.66076541    , 0.66453501    , 0.66792361    ,
     *  0.67094109    ,
     *  0.63578220    , 0.64164737    , 0.64706163    , 0.65204342    ,
     *  0.65660829    , 0.66076961    , 0.66453924    , 0.66792789    ,
     *  0.67094542    ,
     *  0.63578717    , 0.64165231    , 0.64706656    , 0.65204837    ,
     *  0.65661326    , 0.66077462    , 0.66454430    , 0.66793300    ,
     *  0.67095060    ,
     *  0.63579306    , 0.64165818    , 0.64707242    , 0.65205424    ,
     *  0.65661916    , 0.66078056    , 0.66455030    , 0.66793907    ,
     *  0.67095674    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  0.63580001    , 0.64166509    , 0.64707933    , 0.65206117    ,
     *  0.65662612    , 0.66078758    , 0.66455738    , 0.66794623    ,
     *  0.67096399    ,
     *  0.63580816    , 0.64167320    , 0.64708743    , 0.65206929    ,
     *  0.65663428    , 0.66079580    , 0.66456568    , 0.66795462    ,
     *  0.67097249    ,
     *  0.63581766    , 0.64168266    , 0.64709688    , 0.65207876    ,
     *  0.65664380    , 0.66080539    , 0.66457536    , 0.66796441    ,
     *  0.67098240    ,
     *  0.63582869    , 0.64169363    , 0.64710784    , 0.65208974    ,
     *  0.65665484    , 0.66081651    , 0.66458659    , 0.66797577    ,
     *  0.67099390    ,
     *  0.63584141    , 0.64170629    , 0.64712049    , 0.65210242    ,
     *  0.65666759    , 0.66082936    , 0.66459955    , 0.66798887    ,
     *  0.67100717    ,
     *  0.63585603    , 0.64172084    , 0.64713503    , 0.65211699    ,
     *  0.65668223    , 0.66084411    , 0.66461445    , 0.66800393    ,
     *  0.67102242    ,
     *  0.63587275    , 0.64173748    , 0.64715165    , 0.65213365    ,
     *  0.65669898    , 0.66086098    , 0.66463148    , 0.66802115    ,
     *  0.67103986    ,
     *  0.63589178    , 0.64175642    , 0.64717057    , 0.65215262    ,
     *  0.65671804    , 0.66088019    , 0.66465087    , 0.66804076    ,
     *  0.67105971    ,
     *  0.63591336    , 0.64177790    , 0.64719203    , 0.65217413    ,
     *  0.65673966    , 0.66090197    , 0.66467285    , 0.66806299    ,
     *  0.67108222    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  0.63593773    , 0.64180215    , 0.64721626    , 0.65219842    ,
     *  0.65676408    , 0.66092657    , 0.66469768    , 0.66808810    ,
     *  0.67110764    ,
     *  0.63596515    , 0.64182944    , 0.64724352    , 0.65222574    ,
     *  0.65679154    , 0.66095424    , 0.66472562    , 0.66811634    ,
     *  0.67113624    ,
     *  0.63599589    , 0.64186002    , 0.64727408    , 0.65225637    ,
     *  0.65682233    , 0.66098526    , 0.66475694    , 0.66814801    ,
     *  0.67116830    ,
     *  0.63602211    , 0.64188612    , 0.64730015    , 0.65228251    ,
     *  0.65684860    , 0.66101173    , 0.66478365    , 0.66817502    ,
     *  0.67119566    ,
     *  0.63605062    , 0.64191449    , 0.64732849    , 0.65231092    ,
     *  0.65687716    , 0.66104050    , 0.66481270    , 0.66820440    ,
     *  0.67122540    ,
     *  0.63608155    , 0.64194528    , 0.64735925    , 0.65234176    ,
     *  0.65690816    , 0.66107173    , 0.66484423    , 0.66823627    ,
     *  0.67125767    ,
     *  0.63611506    , 0.64197862    , 0.64739257    , 0.65237515    ,
     *  0.65694173    , 0.66110555    , 0.66487837    , 0.66827080    ,
     *  0.67129263    ,
     *  0.63615129    , 0.64201468    , 0.64742859    , 0.65241126    ,
     *  0.65697802    , 0.66114212    , 0.66491529    , 0.66830813    ,
     *  0.67133043    ,
     *  0.63619038    , 0.64205359    , 0.64746747    , 0.65245023    ,
     *  0.65701720    , 0.66118159    , 0.66495513    , 0.66834842    ,
     *  0.67137123    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  0.63623251    , 0.64209552    , 0.64750936    , 0.65249223    ,
     *  0.65705941    , 0.66122412    , 0.66499807    , 0.66839183    ,
     *  0.67141519    ,
     *  0.63627783    , 0.64214062    , 0.64755443    , 0.65253740    ,
     *  0.65710482    , 0.66126988    , 0.66504426    , 0.66843854    ,
     *  0.67146248    ,
     *  0.63632650    , 0.64218906    , 0.64760283    , 0.65258592    ,
     *  0.65715359    , 0.66131902    , 0.66509387    , 0.66848870    ,
     *  0.67151328    ,
     *  0.63637870    , 0.64224101    , 0.64765474    , 0.65263796    ,
     *  0.65720590    , 0.66137172    , 0.66514707    , 0.66854250    ,
     *  0.67156775    ,
     *  0.63643459    , 0.64229664    , 0.64771032    , 0.65269368    ,
     *  0.65726191    , 0.66142816    , 0.66520405    , 0.66860012    ,
     *  0.67162609    ,
     *  0.63649435    , 0.64235612    , 0.64776975    , 0.65275326    ,
     *  0.65732181    , 0.66148851    , 0.66526497    , 0.66866172    ,
     *  0.67168847    ,
     *  0.63655817    , 0.64241964    , 0.64783322    , 0.65281688    ,
     *  0.65738577    , 0.66155295    , 0.66533003    , 0.66872751    ,
     *  0.67175509    ,
     *  0.63662622    , 0.64248737    , 0.64790090    , 0.65288473    ,
     *  0.65745397    , 0.66162168    , 0.66539942    , 0.66879767    ,
     *  0.67182614    ,
     *  0.63669869    , 0.64255951    , 0.64797298    , 0.65295699    ,
     *  0.65752662    , 0.66169488    , 0.66547332    , 0.66887240    ,
     *  0.67190181    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  0.63677577    , 0.64263624    , 0.64804965    , 0.65303386    ,
     *  0.65760389    , 0.66177274    , 0.66555192    , 0.66895189    ,
     *  0.67198230    ,
     *  0.63685766    , 0.64271775    , 0.64813111    , 0.65311552    ,
     *  0.65768599    , 0.66185546    , 0.66563544    , 0.66903635    ,
     *  0.67206782    ,
     *  0.63694456    , 0.64280425    , 0.64821754    , 0.65320218    ,
     *  0.65777311    , 0.66194325    , 0.66572407    , 0.66912598    ,
     *  0.67215858    ,
     *  0.63703666    , 0.64289593    , 0.64830916    , 0.65329404    ,
     *  0.65786545    , 0.66203630    , 0.66581802    , 0.66922098    ,
     *  0.67225479    ,
     *  0.63713416    , 0.64299299    , 0.64840616    , 0.65339129    ,
     *  0.65796323    , 0.66213483    , 0.66591749    , 0.66932158    ,
     *  0.67235665    ,
     *  0.63723728    , 0.64309565    , 0.64850875    , 0.65349415    ,
     *  0.65806665    , 0.66223904    , 0.66602271    , 0.66942798    ,
     *  0.67246440    ,
     *  0.63734623    , 0.64320411    , 0.64861715    , 0.65360283    ,
     *  0.65817591    , 0.66234915    , 0.66613388    , 0.66954041    ,
     *  0.67257825    ,
     *  0.63746122    , 0.64331859    , 0.64873156    , 0.65371755    ,
     *  0.65829125    , 0.66246538    , 0.66625123    , 0.66965908    ,
     *  0.67269843    ,
     *  0.63758246    , 0.64343929    , 0.64885219    , 0.65383851    ,
     *  0.65841287    , 0.66258794    , 0.66637498    , 0.66978423    ,
     *  0.67282517    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  0.63771017    , 0.64356645    , 0.64897928    , 0.65396595    ,
     *  0.65854100    , 0.66271707    , 0.66650536    , 0.66991609    ,
     *  0.67295870    ,
     *  0.63784458    , 0.64370028    , 0.64911305    , 0.65410008    ,
     *  0.65867587    , 0.66285298    , 0.66664260    , 0.67005488    ,
     *  0.67309925    ,
     *  0.63798592    , 0.64384101    , 0.64925371    , 0.65424113    ,
     *  0.65881770    , 0.66299592    , 0.66678693    , 0.67020085    ,
     *  0.67324708    ,
     *  0.63813442    , 0.64398887    , 0.64940151    , 0.65438934    ,
     *  0.65896673    , 0.66314612    , 0.66693859    , 0.67035423    ,
     *  0.67340241    ,
     *  0.63829030    , 0.64414409    , 0.64955667    , 0.65454494    ,
     *  0.65912320    , 0.66330382    , 0.66709783    , 0.67051528    ,
     *  0.67356551    ,
     *  0.63845380    , 0.64430691    , 0.64971943    , 0.65470817    ,
     *  0.65928734    , 0.66346925    , 0.66726488    , 0.67068424    ,
     *  0.67373663    ,
     *  0.63866927    , 0.64452149    , 0.64993394    , 0.65492331    ,
     *  0.65950369    , 0.66368731    , 0.66748508    , 0.67090696    ,
     *  0.67396218    ,
     *  0.63889751    , 0.64474880    , 0.65016120    , 0.65515124    ,
     *  0.65973291    , 0.66391835    , 0.66771839    , 0.67114294    ,
     *  0.67420118    ,
     *  0.63913901    , 0.64498934    , 0.65040168    , 0.65539244    ,
     *  0.65997549    , 0.66416287    , 0.66796533    , 0.67139270    ,
     *  0.67445415    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  0.63939428    , 0.64524359    , 0.65065590    , 0.65564744    ,
     *  0.66023195    , 0.66442139    , 0.66822641    , 0.67165679    ,
     *  0.67472161    ,
     *  0.63966382    , 0.64551209    , 0.65092437    , 0.65591675    ,
     *  0.66050283    , 0.66469444    , 0.66850218    , 0.67193573    ,
     *  0.67500415    ,
     *  0.63994816    , 0.64579536    , 0.65120764    , 0.65620091    ,
     *  0.66078865    , 0.66498258    , 0.66879319    , 0.67223011    ,
     *  0.67530231    ,
     *  0.64024786    , 0.64609394    , 0.65150624    , 0.65650048    ,
     *  0.66108998    , 0.66528637    , 0.66910002    , 0.67254049    ,
     *  0.67561670    ,
     *  0.64056348    , 0.64640841    , 0.65182075    , 0.65681603    ,
     *  0.66140741    , 0.66560639    , 0.66942327    , 0.67286750    ,
     *  0.67594793    ,
     *  0.64089561    , 0.64673936    , 0.65215176    , 0.65714815    ,
     *  0.66174154    , 0.66594328    , 0.66976355    , 0.67321175    ,
     *  0.67629664    ,
     *  0.64124485    , 0.64708740    , 0.65249990    , 0.65749749    ,
     *  0.66209300    , 0.66629765    , 0.67012153    , 0.67357390    ,
     *  0.67666350    ,
     *  0.64161186    , 0.64745318    , 0.65286582    , 0.65786469    ,
     *  0.66246246    , 0.66667020    , 0.67049787    , 0.67395466    ,
     *  0.67704921    ,
     *  0.64199732    , 0.64783739    , 0.65325021    , 0.65825046    ,
     *  0.66285063    , 0.66706163    , 0.67089331    , 0.67435476    ,
     *  0.67745453    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  0.64240196    , 0.64824076    , 0.65365380    , 0.65865554    ,
     *  0.66325825    , 0.66747271    , 0.67130862    , 0.67477498    ,
     *  0.67788025    ,
     *  0.64282657    , 0.64866407    , 0.65407740    , 0.65908073    ,
     *  0.66368615    , 0.66790426    , 0.67174464    , 0.67521617    ,
     *  0.67832724    ,
     *  0.64327199    , 0.64910821    , 0.65452187    , 0.65952692    ,
     *  0.66413522    , 0.66835719    , 0.67220229    , 0.67567927    ,
     *  0.67879643    ,
     *  0.64373919    , 0.64957410    , 0.65498818    , 0.65999507    ,
     *  0.66460643    , 0.66883249    , 0.67268257    , 0.67616529    ,
     *  0.67928887    ,
     *  0.64422921    , 0.65006282    , 0.65547739    , 0.66048627    ,
     *  0.66510088    , 0.66933127    , 0.67318661    , 0.67667539    ,
     *  0.67980572    ,
     *  0.64474325    , 0.65057558    , 0.65599072    , 0.66100174    ,
     *  0.66561981    , 0.66985479    , 0.67371568    , 0.67721085    ,
     *  0.68034830    ,
     *  0.64545771    , 0.65128837    , 0.65670442    , 0.66171851    ,
     *  0.66634148    , 0.67058291    , 0.67445158    , 0.67795569    ,
     *  0.68110309    ,
     *  0.64622057    , 0.65204961    , 0.65746677    , 0.66248426    ,
     *  0.66711257    , 0.67136099    , 0.67523806    , 0.67875178    ,
     *  0.68190986    ,
     *  0.64704155    , 0.65286902    , 0.65828754    , 0.66330885    ,
     *  0.66794303    , 0.67219908    , 0.67608528    , 0.67960945    ,
     *  0.68277911    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 82, 90) /
     *  0.64705212    , 0.65287958    , 0.65829811    , 0.66331947    ,
     *  0.66795373    , 0.67220988    , 0.67609620    , 0.67962050    ,
     *  0.68279031    ,
     *  0.64707327    , 0.65290068    , 0.65831926    , 0.66334071    ,
     *  0.66797512    , 0.67223147    , 0.67611803    , 0.67964260    ,
     *  0.68281271    ,
     *  0.64714725    , 0.65297454    , 0.65839324    , 0.66341504    ,
     *  0.66804999    , 0.67230704    , 0.67619443    , 0.67971994    ,
     *  0.68289109    ,
     *  0.64729184    , 0.65311888    , 0.65853785    , 0.66356034    ,
     *  0.66819634    , 0.67245475    , 0.67634375    , 0.67987112    ,
     *  0.68304432    ,
     *  0.64743659    , 0.65326338    , 0.65868262    , 0.66370581    ,
     *  0.66834286    , 0.67260263    , 0.67649327    , 0.68002249    ,
     *  0.68319774    ,
     *  0.64758150    , 0.65340805    , 0.65882755    , 0.66385144    ,
     *  0.66848956    , 0.67275070    , 0.67664297    , 0.68017405    ,
     *  0.68335136    ,
     *  0.64772655    , 0.65355287    , 0.65897265    , 0.66399725    ,
     *  0.66863643    , 0.67289895    , 0.67679285    , 0.68032580    ,
     *  0.68350517    ,
     *  0.64787176    , 0.65369785    , 0.65911792    , 0.66414322    ,
     *  0.66878348    , 0.67304737    , 0.67694292    , 0.68047774    ,
     *  0.68365918    ,
     *  0.64801712    , 0.65384299    , 0.65926335    , 0.66428937    ,
     *  0.66893071    , 0.67319598    , 0.67709318    , 0.68062987    ,
     *  0.68381338    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 91, 99) /
     *  0.64816264    , 0.65398829    , 0.65940894    , 0.66443569    ,
     *  0.66907811    , 0.67334477    , 0.67724362    , 0.68078219    ,
     *  0.68396778    ,
     *  0.64830831    , 0.65413375    , 0.65955470    , 0.66458217    ,
     *  0.66922568    , 0.67349374    , 0.67739425    , 0.68093470    ,
     *  0.68412238    ,
     *  0.64845413    , 0.65427937    , 0.65970062    , 0.66472883    ,
     *  0.66937343    , 0.67364290    , 0.67754507    , 0.68108741    ,
     *  0.68427717    ,
     *  0.64860010    , 0.65442514    , 0.65984671    , 0.66487566    ,
     *  0.66952136    , 0.67379223    , 0.67769607    , 0.68124030    ,
     *  0.68443215    ,
     *  0.64995853    , 0.65578202    , 0.66120675    , 0.66624281    ,
     *  0.67089895    , 0.67518309    , 0.67910261    , 0.68266461    ,
     *  0.68587605    ,
     *  0.65133012    , 0.65715260    , 0.66258101    , 0.66762467    ,
     *  0.67229174    , 0.67658960    , 0.68052526    , 0.68410547    ,
     *  0.68733691    ,
     *  0.65271489    , 0.65853691    , 0.66396953    , 0.66902132    ,
     *  0.67369980    , 0.67801188    , 0.68196413    , 0.68556299    ,
     *  0.68881487    ,
     *  0.65411287    , 0.65993500    , 0.66537238    , 0.67043283    ,
     *  0.67512324    , 0.67945002    , 0.68341935    , 0.68703733    ,
     *  0.69031009    ,
     *  0.65552406    , 0.66134690    , 0.66678962    , 0.67185927    ,
     *  0.67656214    , 0.68090414    , 0.68489104    , 0.68852860    ,
     *  0.69182269    /
        DATA ((CONDFC(J,K),J= 10, 18),K=100,108) /
     *  0.65694847    , 0.66277264    , 0.66822129    , 0.67330071    ,
     *  0.67801659    , 0.68237433    , 0.68637930    , 0.69003693    ,
     *  0.69335283    ,
     *  0.65838611    , 0.66421225    , 0.66966744    , 0.67475722    ,
     *  0.67948668    , 0.68386070    , 0.68788426    , 0.69156246    ,
     *  0.69490063    ,
     *  0.65983698    , 0.66566576    , 0.67112813    , 0.67622888    ,
     *  0.68097248    , 0.68536335    , 0.68940603    , 0.69310531    ,
     *  0.69646625    ,
     *  0.66130109    , 0.66713320    , 0.67260340    , 0.67771574    ,
     *  0.68247409    , 0.68688237    , 0.69094472    , 0.69466560    ,
     *  0.69804982    ,
     *  0.66277843    , 0.66861458    , 0.67409329    , 0.67921788    ,
     *  0.68399159    , 0.68841787    , 0.69250045    , 0.69624348    ,
     *  0.69965148    ,
     *  0.66426900    , 0.67010993    , 0.67559785    , 0.68073534    ,
     *  0.68552505    , 0.68996993    , 0.69407333    , 0.69783905    ,
     *  0.70127136    ,
     *  0.66577279    , 0.67161927    , 0.67711712    , 0.68226819    ,
     *  0.68707456    , 0.69153867    , 0.69566347    , 0.69945245    ,
     *  0.70290961    ,
     *  0.66728979    , 0.67314260    , 0.67865113    , 0.68381650    ,
     *  0.68864018    , 0.69312416    , 0.69727097    , 0.70108379    ,
     *  0.70456636    ,
     *  0.66881998    , 0.67467993    , 0.68019991    , 0.68538031    ,
     *  0.69022201    , 0.69472650    , 0.69889595    , 0.70273321    ,
     *  0.70624175    /
        DATA ((CONDFC(J,K),J= 10, 18),K=109,117) /
     *  0.67036334    , 0.67623129    , 0.68176351    , 0.68695967    ,
     *  0.69182010    , 0.69634578    , 0.70053852    , 0.70440082    ,
     *  0.70793592    ,
     *  0.67191987    , 0.67779667    , 0.68334194    , 0.68855465    ,
     *  0.69343452    , 0.69798210    , 0.70219877    , 0.70608674    ,
     *  0.70964899    ,
     *  0.67348952    , 0.67937607    , 0.68493524    , 0.69016529    ,
     *  0.69506536    , 0.69963554    , 0.70387682    , 0.70779110    ,
     *  0.71138111    ,
     *  0.67507228    , 0.68096951    , 0.68654344    , 0.69179163    ,
     *  0.69671268    , 0.70130618    , 0.70557276    , 0.70951401    ,
     *  0.71313240    ,
     *  0.67666812    , 0.68257697    , 0.68816655    , 0.69343373    ,
     *  0.69837654    , 0.70299411    , 0.70728670    , 0.71125560    ,
     *  0.71490300    ,
     *  0.67827701    , 0.68419845    , 0.68980459    , 0.69509162    ,
     *  0.70005700    , 0.70469941    , 0.70901875    , 0.71301596    ,
     *  0.71669304    ,
     *  0.67989890    , 0.68583395    , 0.69145759    , 0.69676535    ,
     *  0.70175413    , 0.70642217    , 0.71076898    , 0.71479523    ,
     *  0.71850264    ,
     *  0.68153377    , 0.68748345    , 0.69312556    , 0.69845496    ,
     *  0.70346799    , 0.70816247    , 0.71253752    , 0.71659352    ,
     *  0.72033195    ,
     *  0.68318157    , 0.68914695    , 0.69480852    , 0.70016047    ,
     *  0.70519864    , 0.70992037    , 0.71432444    , 0.71841093    ,
     *  0.72218108    /
        DATA ((CONDFC(J,K),J= 10, 18),K=118,126) /
     *  0.68484227    , 0.69082442    , 0.69650646    , 0.70188194    ,
     *  0.70694613    , 0.71169596    , 0.71612985    , 0.72024758    ,
     *  0.72405016    ,
     *  0.68651581    , 0.69251586    , 0.69821942    , 0.70361939    ,
     *  0.70871052    , 0.71348932    , 0.71795383    , 0.72210358    ,
     *  0.72593931    ,
     *  0.68820214    , 0.69422124    , 0.69994738    , 0.70537284    ,
     *  0.71049186    , 0.71530051    , 0.71979649    , 0.72397903    ,
     *  0.72784867    ,
     *  0.68990123    , 0.69594054    , 0.70169036    , 0.70714234    ,
     *  0.71229021    , 0.71712960    , 0.72165790    , 0.72587405    ,
     *  0.72977836    ,
     *  0.69161301    , 0.69767373    , 0.70344835    , 0.70892790    ,
     *  0.71410560    , 0.71897667    , 0.72353817    , 0.72778874    ,
     *  0.73172848    ,
     *  0.69333743    , 0.69942080    , 0.70522137    , 0.71072955    ,
     *  0.71593808    , 0.72084178    , 0.72543736    , 0.72972320    ,
     *  0.73369918    ,
     *  0.69507443    , 0.70118171    , 0.70700940    , 0.71254732    ,
     *  0.71778771    , 0.72272500    , 0.72735557    , 0.73167754    ,
     *  0.73569055    ,
     *  0.69682395    , 0.70295643    , 0.70881244    , 0.71438121    ,
     *  0.71965452    , 0.72462639    , 0.72929288    , 0.73365185    ,
     *  0.73770273    ,
     *  0.69858594    , 0.70474493    , 0.71063048    , 0.71623126    ,
     *  0.72153856    , 0.72654601    , 0.73124937    , 0.73564623    ,
     *  0.73973583    /
        DATA ((CONDFC(J,K),J= 10, 18),K=127,135) /
     *  0.70036033    , 0.70654718    , 0.71246353    , 0.71809748    ,
     *  0.72343986    , 0.72848393    , 0.73322512    , 0.73766079    ,
     *  0.74178995    ,
     *  0.70214706    , 0.70836314    , 0.71431156    , 0.71997987    ,
     *  0.72535845    , 0.73044019    , 0.73522021    , 0.73969562    ,
     *  0.74386522    ,
     *  0.70394606    , 0.71019276    , 0.71617456    , 0.72187846    ,
     *  0.72729439    , 0.73241486    , 0.73723472    , 0.74175080    ,
     *  0.74596174    ,
     *  0.70575726    , 0.71203602    , 0.71805253    , 0.72379326    ,
     *  0.72924769    , 0.73440800    , 0.73926871    , 0.74382644    ,
     *  0.74807963    ,
     *  0.70758059    , 0.71389287    , 0.71994544    , 0.72572426    ,
     *  0.73121839    , 0.73641964    , 0.74132225    , 0.74592262    ,
     *  0.75021898    ,
     *  0.70941599    , 0.71576326    , 0.72185328    , 0.72767149    ,
     *  0.73320652    , 0.73844985    , 0.74339543    , 0.74803943    ,
     *  0.75237991    ,
     *  0.71126338    , 0.71764716    , 0.72377604    , 0.72963494    ,
     *  0.73521211    , 0.74049866    , 0.74548830    , 0.75017696    ,
     *  0.75456251    ,
     *  0.71312270    , 0.71954452    , 0.72571368    , 0.73161463    ,
     *  0.73723518    , 0.74256614    , 0.74760094    , 0.75233529    ,
     *  0.75676690    ,
     *  0.71499386    , 0.72145529    , 0.72766619    , 0.73361054    ,
     *  0.73927575    , 0.74465231    , 0.74973339    , 0.75451450    ,
     *  0.75899316    /
        DATA ((CONDFC(J,K),J= 10, 18),K=136,144) /
     *  0.71687679    , 0.72337942    , 0.72963355    , 0.73562268    ,
     *  0.74133385    , 0.74675723    , 0.75188574    , 0.75671467    ,
     *  0.76124139    ,
     *  0.71877143    , 0.72531686    , 0.73161572    , 0.73765104    ,
     *  0.74340949    , 0.74888094    , 0.75405804    , 0.75893588    ,
     *  0.76351170    ,
     *  0.72067769    , 0.72726757    , 0.73361269    , 0.73969564    ,
     *  0.74550271    , 0.75102347    , 0.75625033    , 0.76117821    ,
     *  0.76580416    ,
     *  0.72259550    , 0.72923150    , 0.73562443    , 0.74175645    ,
     *  0.74761350    , 0.75318485    , 0.75846269    , 0.76344173    ,
     *  0.76811888    ,
     *  0.72452479    , 0.73120859    , 0.73765091    , 0.74383348    ,
     *  0.74974189    , 0.75536514    , 0.76069517    , 0.76572651    ,
     *  0.77045593    ,
     *  0.72646548    , 0.73319879    , 0.73969209    , 0.74592671    ,
     *  0.75188789    , 0.75756434    , 0.76294780    , 0.76803262    ,
     *  0.77281541    ,
     *  0.72841750    , 0.73520204    , 0.74174796    , 0.74803614    ,
     *  0.75405151    , 0.75978251    , 0.76522065    , 0.77036012    ,
     *  0.77519740    ,
     *  0.73038076    , 0.73721831    , 0.74381847    , 0.75016175    ,
     *  0.75623276    , 0.76201966    , 0.76751376    , 0.77270908    ,
     *  0.77760197    ,
     *  0.73235521    , 0.73924753    , 0.74590360    , 0.75230355    ,
     *  0.75843164    , 0.76427582    , 0.76982718    , 0.77507957    ,
     *  0.78002921    /
        DATA ((CONDFC(J,K),J= 10, 18),K=145,153) /
     *  0.73434076    , 0.74128965    , 0.74800332    , 0.75446150    ,
     *  0.76064817    , 0.76655102    , 0.77216094    , 0.77747163    ,
     *  0.78247919    ,
     *  0.73633734    , 0.74334462    , 0.75011758    , 0.75663560    ,
     *  0.76288235    , 0.76884528    , 0.77451509    , 0.77988532    ,
     *  0.78495198    ,
     *  0.73834489    , 0.74541238    , 0.75224636    , 0.75882583    ,
     *  0.76513418    , 0.77115862    , 0.77688966    , 0.78232071    ,
     *  0.78744764    ,
     *  0.74036332    , 0.74749289    , 0.75438962    , 0.76103218    ,
     *  0.76740367    , 0.77349105    , 0.77928469    , 0.78477783    ,
     *  0.78996625    ,
     *  0.74239257    , 0.74958609    , 0.75654734    , 0.76325463    ,
     *  0.76969080    , 0.77584261    , 0.78170021    , 0.78725674    ,
     *  0.79250787    ,
     *  0.74443258    , 0.75169192    , 0.75871946    , 0.76549317    ,
     *  0.77199559    , 0.77821329    , 0.78413625    , 0.78975748    ,
     *  0.79507255    ,
     *  0.74648328    , 0.75381035    , 0.76090597    , 0.76774776    ,
     *  0.77431803    , 0.78060311    , 0.78659284    , 0.79228009    ,
     *  0.79766036    ,
     *  0.74854460    , 0.75594132    , 0.76310681    , 0.77001840    ,
     *  0.77665811    , 0.78301208    , 0.78907000    , 0.79482462    ,
     *  0.80027134    ,
     *  0.75061648    , 0.75808478    , 0.76532197    , 0.77230505    ,
     *  0.77901582    , 0.78544021    , 0.79156775    , 0.79739109    ,
     *  0.80290554    /
        DATA ((CONDFC(J,K),J= 10, 18),K=154,162) /
     *  0.75269886    , 0.76024068    , 0.76755140    , 0.77460771    ,
     *  0.78139117    , 0.78788751    , 0.79408613    , 0.79997955    ,
     *  0.80556301    ,
     *  0.75479168    , 0.76240898    , 0.76979507    , 0.77692635    ,
     *  0.78378414    , 0.79035398    , 0.79662513    , 0.80259001    ,
     *  0.80824380    ,
     *  0.75689489    , 0.76458963    , 0.77205295    , 0.77926095    ,
     *  0.78619472    , 0.79283962    , 0.79918478    , 0.80522252    ,
     *  0.81094793    ,
     *  0.75900844    , 0.76678259    , 0.77432500    , 0.78161148    ,
     *  0.78862290    , 0.79534444    , 0.80176509    , 0.80787708    ,
     *  0.81367544    ,
     *  0.76113227    , 0.76898781    , 0.77661119    , 0.78397793    ,
     *  0.79106866    , 0.79786843    , 0.80436607    , 0.81055372    ,
     *  0.81642637    ,
     *  0.76326634    , 0.77120526    , 0.77891148    , 0.78636026    ,
     *  0.79353200    , 0.80041158    , 0.80698772    , 0.81325246    ,
     *  0.81920074    ,
     *  0.76541061    , 0.77343490    , 0.78122586    , 0.78875846    ,
     *  0.79601291    , 0.80297390    , 0.80963004    , 0.81597331    ,
     *  0.82199856    ,
     *  0.76756503    , 0.77567669    , 0.78355428    , 0.79117250    ,
     *  0.79851135    , 0.80555537    , 0.81229305    , 0.81871628    ,
     *  0.82481987    ,
     *  0.76972957    , 0.77793059    , 0.78589672    , 0.79360237    ,
     *  0.80102732    , 0.80815598    , 0.81497673    , 0.82148137    ,
     *  0.82766466    /
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  0.67357867    , 0.67588083    , 0.67783813    , 0.67945854    ,
     *  0.68074973    , 0.68171905    , 0.68237356    , 0.68272004    ,
     *  0.68276494    ,
     *  0.67357882    , 0.67588098    , 0.67783828    , 0.67945870    ,
     *  0.68074989    , 0.68171921    , 0.68237373    , 0.68272021    ,
     *  0.68276511    ,
     *  0.67357902    , 0.67588118    , 0.67783849    , 0.67945891    ,
     *  0.68075010    , 0.68171943    , 0.68237395    , 0.68272044    ,
     *  0.68276534    ,
     *  0.67357929    , 0.67588146    , 0.67783877    , 0.67945920    ,
     *  0.68075039    , 0.68171973    , 0.68237425    , 0.68272075    ,
     *  0.68276566    ,
     *  0.67357966    , 0.67588183    , 0.67783915    , 0.67945958    ,
     *  0.68075078    , 0.68172012    , 0.68237466    , 0.68272116    ,
     *  0.68276608    ,
     *  0.67358014    , 0.67588232    , 0.67783964    , 0.67946008    ,
     *  0.68075130    , 0.68172064    , 0.68237519    , 0.68272170    ,
     *  0.68276663    ,
     *  0.67358077    , 0.67588296    , 0.67784029    , 0.67946074    ,
     *  0.68075196    , 0.68172132    , 0.68237588    , 0.68272240    ,
     *  0.68276735    ,
     *  0.67358157    , 0.67588377    , 0.67784112    , 0.67946158    ,
     *  0.68075282    , 0.68172220    , 0.68237677    , 0.68272331    ,
     *  0.68276827    ,
     *  0.67358260    , 0.67588482    , 0.67784218    , 0.67946266    ,
     *  0.68075392    , 0.68172331    , 0.68237790    , 0.68272446    ,
     *  0.68276945    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  0.67358390    , 0.67588613    , 0.67784351    , 0.67946402    ,
     *  0.68075530    , 0.68172472    , 0.68237933    , 0.68272592    ,
     *  0.68277093    ,
     *  0.67358552    , 0.67588778    , 0.67784519    , 0.67946572    ,
     *  0.68075703    , 0.68172647    , 0.68238112    , 0.68272774    ,
     *  0.68277279    ,
     *  0.67358753    , 0.67588982    , 0.67784726    , 0.67946782    ,
     *  0.68075917    , 0.68172865    , 0.68238334    , 0.68273001    ,
     *  0.68277509    ,
     *  0.67359000    , 0.67589233    , 0.67784981    , 0.67947041    ,
     *  0.68076180    , 0.68173133    , 0.68238607    , 0.68273279    ,
     *  0.68277793    ,
     *  0.67359302    , 0.67589539    , 0.67785292    , 0.67947357    ,
     *  0.68076502    , 0.68173461    , 0.68238940    , 0.68273618    ,
     *  0.68278139    ,
     *  0.67359667    , 0.67589910    , 0.67785668    , 0.67947740    ,
     *  0.68076891    , 0.68173857    , 0.68239344    , 0.68274029    ,
     *  0.68278557    ,
     *  0.67360107    , 0.67590356    , 0.67786121    , 0.67948200    ,
     *  0.68077359    , 0.68174333    , 0.68239829    , 0.68274523    ,
     *  0.68279061    ,
     *  0.67360632    , 0.67590888    , 0.67786662    , 0.67948750    ,
     *  0.68077918    , 0.68174902    , 0.68240408    , 0.68275113    ,
     *  0.68279662    ,
     *  0.67361255    , 0.67591520    , 0.67787304    , 0.67949402    ,
     *  0.68078582    , 0.68175577    , 0.68241095    , 0.68275813    ,
     *  0.68280375    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  0.67361989    , 0.67592266    , 0.67788061    , 0.67950172    ,
     *  0.68079364    , 0.68176373    , 0.68241906    , 0.68276639    ,
     *  0.68281217    ,
     *  0.67362851    , 0.67593140    , 0.67788949    , 0.67951074    ,
     *  0.68080282    , 0.68177307    , 0.68242857    , 0.68277607    ,
     *  0.68282204    ,
     *  0.67363855    , 0.67594160    , 0.67789984    , 0.67952127    ,
     *  0.68081352    , 0.68178396    , 0.68243966    , 0.68278737    ,
     *  0.68283355    ,
     *  0.67365021    , 0.67595342    , 0.67791186    , 0.67953348    ,
     *  0.68082594    , 0.68179660    , 0.68245252    , 0.68280047    ,
     *  0.68284691    ,
     *  0.67366367    , 0.67596708    , 0.67792572    , 0.67954757    ,
     *  0.68084027    , 0.68181118    , 0.68246737    , 0.68281560    ,
     *  0.68286232    ,
     *  0.67367912    , 0.67598276    , 0.67794165    , 0.67956376    ,
     *  0.68085674    , 0.68182794    , 0.68248443    , 0.68283297    ,
     *  0.68288003    ,
     *  0.67369680    , 0.67600070    , 0.67795987    , 0.67958227    ,
     *  0.68087556    , 0.68184710    , 0.68250394    , 0.68285284    ,
     *  0.68290028    ,
     *  0.67371692    , 0.67602112    , 0.67798061    , 0.67960335    ,
     *  0.68089700    , 0.68186891    , 0.68252615    , 0.68287547    ,
     *  0.68292334    ,
     *  0.67373974    , 0.67604427    , 0.67800412    , 0.67962725    ,
     *  0.68092131    , 0.68189365    , 0.68255133    , 0.68290112    ,
     *  0.68294948    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  0.67376551    , 0.67607043    , 0.67803068    , 0.67965425    ,
     *  0.68094876    , 0.68192158    , 0.68257977    , 0.68293009    ,
     *  0.68297900    ,
     *  0.67379451    , 0.67609985    , 0.67806056    , 0.67968461    ,
     *  0.68097965    , 0.68195301    , 0.68261177    , 0.68296269    ,
     *  0.68301222    ,
     *  0.67382701    , 0.67613283    , 0.67809406    , 0.67971866    ,
     *  0.68101427    , 0.68198825    , 0.68264764    , 0.68299923    ,
     *  0.68304946    ,
     *  0.67385474    , 0.67616097    , 0.67812264    , 0.67974770    ,
     *  0.68104381    , 0.68201831    , 0.68267825    , 0.68303040    ,
     *  0.68308123    ,
     *  0.67388489    , 0.67619156    , 0.67815371    , 0.67977928    ,
     *  0.68107593    , 0.68205099    , 0.68271152    , 0.68306430    ,
     *  0.68311577    ,
     *  0.67391761    , 0.67622476    , 0.67818743    , 0.67981356    ,
     *  0.68111078    , 0.68208646    , 0.68274763    , 0.68310108    ,
     *  0.68315325    ,
     *  0.67395305    , 0.67626073    , 0.67822395    , 0.67985068    ,
     *  0.68114853    , 0.68212487    , 0.68278675    , 0.68314092    ,
     *  0.68319385    ,
     *  0.67399137    , 0.67629961    , 0.67826344    , 0.67989081    ,
     *  0.68118935    , 0.68216641    , 0.68282903    , 0.68318399    ,
     *  0.68323775    ,
     *  0.67403272    , 0.67634158    , 0.67830607    , 0.67993413    ,
     *  0.68123341    , 0.68221124    , 0.68287468    , 0.68323049    ,
     *  0.68328513    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  0.67407729    , 0.67638680    , 0.67835199    , 0.67998081    ,
     *  0.68128088    , 0.68225955    , 0.68292386    , 0.68328059    ,
     *  0.68333618    ,
     *  0.67412523    , 0.67643545    , 0.67840140    , 0.68003103    ,
     *  0.68133195    , 0.68231152    , 0.68297677    , 0.68333448    ,
     *  0.68339111    ,
     *  0.67417673    , 0.67648770    , 0.67845447    , 0.68008497    ,
     *  0.68138681    , 0.68236734    , 0.68303361    , 0.68339237    ,
     *  0.68345010    ,
     *  0.67423195    , 0.67654374    , 0.67851139    , 0.68014281    ,
     *  0.68144564    , 0.68242720    , 0.68309455    , 0.68345445    ,
     *  0.68351336    ,
     *  0.67429109    , 0.67660376    , 0.67857234    , 0.68020476    ,
     *  0.68150864    , 0.68249131    , 0.68315982    , 0.68352094    ,
     *  0.68358111    ,
     *  0.67435433    , 0.67666793    , 0.67863752    , 0.68027101    ,
     *  0.68157601    , 0.68255987    , 0.68322962    , 0.68359203    ,
     *  0.68365356    ,
     *  0.67442187    , 0.67673646    , 0.67870712    , 0.68034175    ,
     *  0.68164796    , 0.68263308    , 0.68330416    , 0.68366795    ,
     *  0.68373093    ,
     *  0.67449389    , 0.67680955    , 0.67878135    , 0.68041719    ,
     *  0.68172468    , 0.68271115    , 0.68338365    , 0.68374892    ,
     *  0.68381344    ,
     *  0.67457061    , 0.67688740    , 0.67886041    , 0.68049755    ,
     *  0.68180641    , 0.68279431    , 0.68346831    , 0.68383516    ,
     *  0.68390132    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  0.67465221    , 0.67697021    , 0.67894451    , 0.68058303    ,
     *  0.68189334    , 0.68288277    , 0.68355837    , 0.68392689    ,
     *  0.68399480    ,
     *  0.67473891    , 0.67705819    , 0.67903387    , 0.68067384    ,
     *  0.68198570    , 0.68297676    , 0.68365406    , 0.68402435    ,
     *  0.68409412    ,
     *  0.67483092    , 0.67715156    , 0.67912870    , 0.68077023    ,
     *  0.68208372    , 0.68307650    , 0.68375560    , 0.68412779    ,
     *  0.68419951    ,
     *  0.67492845    , 0.67725053    , 0.67922922    , 0.68087239    ,
     *  0.68218762    , 0.68318223    , 0.68386325    , 0.68423743    ,
     *  0.68431124    ,
     *  0.67503172    , 0.67735533    , 0.67933566    , 0.68098057    ,
     *  0.68229765    , 0.68329418    , 0.68397722    , 0.68435352    ,
     *  0.68442954    ,
     *  0.67514096    , 0.67746619    , 0.67944825    , 0.68109500    ,
     *  0.68241402    , 0.68341260    , 0.68409778    , 0.68447632    ,
     *  0.68455467    ,
     *  0.67525638    , 0.67758332    , 0.67956721    , 0.68121591    ,
     *  0.68253698    , 0.68353773    , 0.68422517    , 0.68460607    ,
     *  0.68468688    ,
     *  0.67537822    , 0.67770696    , 0.67969279    , 0.68134354    ,
     *  0.68266679    , 0.68366981    , 0.68435964    , 0.68474303    ,
     *  0.68482645    ,
     *  0.67550671    , 0.67783735    , 0.67982522    , 0.68147815    ,
     *  0.68280368    , 0.68380910    , 0.68450145    , 0.68488747    ,
     *  0.68497363    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  0.67564209    , 0.67797474    , 0.67996475    , 0.68161996    ,
     *  0.68294790    , 0.68395586    , 0.68465086    , 0.68503965    ,
     *  0.68512869    ,
     *  0.67578459    , 0.67811935    , 0.68011163    , 0.68176924    ,
     *  0.68309972    , 0.68411035    , 0.68480814    , 0.68519984    ,
     *  0.68529192    ,
     *  0.67593446    , 0.67827144    , 0.68026611    , 0.68192625    ,
     *  0.68325940    , 0.68427283    , 0.68497355    , 0.68536831    ,
     *  0.68546358    ,
     *  0.67609196    , 0.67843127    , 0.68042844    , 0.68209124    ,
     *  0.68342719    , 0.68444357    , 0.68514737    , 0.68554535    ,
     *  0.68564397    ,
     *  0.67625732    , 0.67859909    , 0.68059889    , 0.68226448    ,
     *  0.68360338    , 0.68462284    , 0.68532988    , 0.68573123    ,
     *  0.68583338    ,
     *  0.67643081    , 0.67877516    , 0.68077771    , 0.68244623    ,
     *  0.68378822    , 0.68481093    , 0.68552136    , 0.68592625    ,
     *  0.68603209    ,
     *  0.67665950    , 0.67900725    , 0.68101344    , 0.68268582    ,
     *  0.68403188    , 0.68505886    , 0.68577376    , 0.68618333    ,
     *  0.68629402    ,
     *  0.67690182    , 0.67925317    , 0.68126322    , 0.68293970    ,
     *  0.68429007    , 0.68532158    , 0.68604122    , 0.68645572    ,
     *  0.68657156    ,
     *  0.67715831    , 0.67951348    , 0.68152761    , 0.68320842    ,
     *  0.68456336    , 0.68559966    , 0.68632430    , 0.68674403    ,
     *  0.68686532    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  0.67742951    , 0.67978872    , 0.68180717    , 0.68349256    ,
     *  0.68485233    , 0.68589370    , 0.68662363    , 0.68704888    ,
     *  0.68717592    ,
     *  0.67771599    , 0.68007946    , 0.68210249    , 0.68379272    ,
     *  0.68515759    , 0.68620430    , 0.68693983    , 0.68737091    ,
     *  0.68750402    ,
     *  0.67801832    , 0.68038631    , 0.68241415    , 0.68410949    ,
     *  0.68547975    , 0.68653210    , 0.68727353    , 0.68771076    ,
     *  0.68785026    ,
     *  0.67833711    , 0.68070986    , 0.68274279    , 0.68444352    ,
     *  0.68581945    , 0.68687776    , 0.68762540    , 0.68806910    ,
     *  0.68821535    ,
     *  0.67867299    , 0.68105076    , 0.68308905    , 0.68479547    ,
     *  0.68617737    , 0.68724195    , 0.68799613    , 0.68844666    ,
     *  0.68860000    ,
     *  0.67902660    , 0.68140966    , 0.68345360    , 0.68516600    ,
     *  0.68655420    , 0.68762537    , 0.68838644    , 0.68884414    ,
     *  0.68900495    ,
     *  0.67939862    , 0.68178725    , 0.68383714    , 0.68555584    ,
     *  0.68695067    , 0.68802877    , 0.68879708    , 0.68926232    ,
     *  0.68943097    ,
     *  0.67978977    , 0.68218427    , 0.68424042    , 0.68596574    ,
     *  0.68736753    , 0.68845293    , 0.68922885    , 0.68970201    ,
     *  0.68987890    ,
     *  0.68020081    , 0.68260148    , 0.68466422    , 0.68639650    ,
     *  0.68780561    , 0.68889867    , 0.68968258    , 0.69016406    ,
     *  0.69034959    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  0.68063255    , 0.68303971    , 0.68510937    , 0.68684897    ,
     *  0.68826577    , 0.68936687    , 0.69015918    , 0.69064939    ,
     *  0.69084398    ,
     *  0.68108587    , 0.68349986    , 0.68557680    , 0.68732408    ,
     *  0.68874896    , 0.68985850    , 0.69065961    , 0.69115897    ,
     *  0.69136308    ,
     *  0.68156173    , 0.68398290    , 0.68606748    , 0.68782283    ,
     *  0.68925618    , 0.69037459    , 0.69118493    , 0.69169390    ,
     *  0.69190798    ,
     *  0.68206118    , 0.68448990    , 0.68658251    , 0.68834634    ,
     *  0.68978859    , 0.69091629    , 0.69173632    , 0.69225536    ,
     *  0.69247989    ,
     *  0.68258541    , 0.68502206    , 0.68712311    , 0.68889584    ,
     *  0.69034744    , 0.69148490    , 0.69231509    , 0.69284468    ,
     *  0.69308017    ,
     *  0.68313576    , 0.68558075    , 0.68769066    , 0.68947276    ,
     *  0.69093415    , 0.69208186    , 0.69292271    , 0.69346338    ,
     *  0.69371035    ,
     *  0.68390138    , 0.68635800    , 0.68848027    , 0.69027539    ,
     *  0.69175044    , 0.69291238    , 0.69376805    , 0.69432410    ,
     *  0.69458703    ,
     *  0.68471978    , 0.68718888    , 0.68932438    , 0.69113343    ,
     *  0.69262307    , 0.69380024    , 0.69467173    , 0.69524421    ,
     *  0.69552415    ,
     *  0.68560160    , 0.68808417    , 0.69023396    , 0.69205804    ,
     *  0.69356341    , 0.69475698    , 0.69564551    , 0.69623566    ,
     *  0.69653390    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 82, 90) /
     *  0.68561296    , 0.68809570    , 0.69024568    , 0.69206995    ,
     *  0.69357553    , 0.69476931    , 0.69565806    , 0.69624843    ,
     *  0.69654691    ,
     *  0.68563569    , 0.68811878    , 0.69026912    , 0.69209378    ,
     *  0.69359977    , 0.69479396    , 0.69568316    , 0.69627399    ,
     *  0.69657293    ,
     *  0.68571521    , 0.68819952    , 0.69035115    , 0.69217717    ,
     *  0.69368457    , 0.69488025    , 0.69577098    , 0.69636340    ,
     *  0.69666399    ,
     *  0.68587066    , 0.68835735    , 0.69051150    , 0.69234018    ,
     *  0.69385035    , 0.69504892    , 0.69594265    , 0.69653818    ,
     *  0.69684200    ,
     *  0.68602631    , 0.68851538    , 0.69067206    , 0.69250340    ,
     *  0.69401635    , 0.69521781    , 0.69611455    , 0.69671319    ,
     *  0.69702023    ,
     *  0.68618216    , 0.68867362    , 0.69083283    , 0.69266683    ,
     *  0.69418256    , 0.69538692    , 0.69628666    , 0.69688843    ,
     *  0.69719870    ,
     *  0.68633821    , 0.68883207    , 0.69099381    , 0.69283047    ,
     *  0.69434899    , 0.69555625    , 0.69645901    , 0.69706389    ,
     *  0.69737739    ,
     *  0.68649446    , 0.68899071    , 0.69115500    , 0.69299432    ,
     *  0.69451564    , 0.69572580    , 0.69663157    , 0.69723958    ,
     *  0.69755631    ,
     *  0.68665091    , 0.68914957    , 0.69131639    , 0.69315839    ,
     *  0.69468250    , 0.69589557    , 0.69680436    , 0.69741550    ,
     *  0.69773546    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 91, 99) /
     *  0.68680756    , 0.68930862    , 0.69147800    , 0.69332267    ,
     *  0.69484958    , 0.69606556    , 0.69697737    , 0.69759164    ,
     *  0.69791485    ,
     *  0.68696441    , 0.68946788    , 0.69163981    , 0.69348717    ,
     *  0.69501687    , 0.69623577    , 0.69715061    , 0.69776801    ,
     *  0.69809446    ,
     *  0.68712146    , 0.68962735    , 0.69180183    , 0.69365187    ,
     *  0.69518438    , 0.69640620    , 0.69732407    , 0.69794461    ,
     *  0.69827430    ,
     *  0.68727872    , 0.68978702    , 0.69196406    , 0.69381679    ,
     *  0.69535211    , 0.69657685    , 0.69749775    , 0.69812144    ,
     *  0.69845437    ,
     *  0.68874379    , 0.69127471    , 0.69347565    , 0.69535347    ,
     *  0.69691497    , 0.69816694    , 0.69911608    , 0.69976899    ,
     *  0.70013214    ,
     *  0.69022624    , 0.69278016    , 0.69500538    , 0.69690863    ,
     *  0.69849666    , 0.69977619    , 0.70075387    , 0.70143629    ,
     *  0.70182991    ,
     *  0.69172622    , 0.69430353    , 0.69655341    , 0.69848246    ,
     *  0.70009737    , 0.70140478    , 0.70241132    , 0.70312355    ,
     *  0.70354792    ,
     *  0.69324386    , 0.69584499    , 0.69811991    , 0.70007515    ,
     *  0.70171728    , 0.70305291    , 0.70408863    , 0.70483096    ,
     *  0.70528635    ,
     *  0.69477933    , 0.69740469    , 0.69970506    , 0.70168686    ,
     *  0.70335658    , 0.70472078    , 0.70578600    , 0.70655874    ,
     *  0.70704544    /
        DATA ((CONDFC(J,K),J= 19, 27),K=100,108) /
     *  0.69633278    , 0.69898279    , 0.70130902    , 0.70331777    ,
     *  0.70501546    , 0.70640858    , 0.70750363    , 0.70830709    ,
     *  0.70882539    ,
     *  0.69790436    , 0.70057947    , 0.70293197    , 0.70496807    ,
     *  0.70669411    , 0.70811650    , 0.70924172    , 0.71007622    ,
     *  0.71062641    ,
     *  0.69949422    , 0.70219487    , 0.70457407    , 0.70663793    ,
     *  0.70839270    , 0.70984474    , 0.71100048    , 0.71186633    ,
     *  0.71244873    ,
     *  0.70110251    , 0.70382916    , 0.70623550    , 0.70832754    ,
     *  0.71011144    , 0.71159350    , 0.71278010    , 0.71367765    ,
     *  0.71429256    ,
     *  0.70272938    , 0.70548250    , 0.70791643    , 0.71003707    ,
     *  0.71185050    , 0.71336296    , 0.71458080    , 0.71551038    ,
     *  0.71615811    ,
     *  0.70437499    , 0.70715505    , 0.70961703    , 0.71176671    ,
     *  0.71361008    , 0.71515334    , 0.71640277    , 0.71736473    ,
     *  0.71804561    ,
     *  0.70603947    , 0.70884698    , 0.71133747    , 0.71351663    ,
     *  0.71539037    , 0.71696482    , 0.71824622    , 0.71924092    ,
     *  0.71995527    ,
     *  0.70772298    , 0.71055843    , 0.71307793    , 0.71528702    ,
     *  0.71719156    , 0.71879760    , 0.72011136    , 0.72113915    ,
     *  0.72188731    ,
     *  0.70942567    , 0.71228958    , 0.71483856    , 0.71707805    ,
     *  0.71901382    , 0.72065188    , 0.72199840    , 0.72305965    ,
     *  0.72384196    /
        DATA ((CONDFC(J,K),J= 19, 27),K=109,117) /
     *  0.71114769    , 0.71404059    , 0.71661954    , 0.71888991    ,
     *  0.72085737    , 0.72252786    , 0.72390753    , 0.72500261    ,
     *  0.72581943    ,
     *  0.71288919    , 0.71581160    , 0.71842105    , 0.72072277    ,
     *  0.72272238    , 0.72442574    , 0.72583897    , 0.72696827    ,
     *  0.72781995    ,
     *  0.71465030    , 0.71760279    , 0.72024325    , 0.72257682    ,
     *  0.72460904    , 0.72634572    , 0.72779292    , 0.72895683    ,
     *  0.72984374    ,
     *  0.71643118    , 0.71941430    , 0.72208631    , 0.72445224    ,
     *  0.72651755    , 0.72828799    , 0.72976959    , 0.73096850    ,
     *  0.73189102    ,
     *  0.71823197    , 0.72124630    , 0.72395040    , 0.72634920    ,
     *  0.72844809    , 0.73025276    , 0.73176918    , 0.73300351    ,
     *  0.73396201    ,
     *  0.72005282    , 0.72309894    , 0.72583569    , 0.72826789    ,
     *  0.73040085    , 0.73224021    , 0.73379191    , 0.73506207    ,
     *  0.73605694    ,
     *  0.72189387    , 0.72497239    , 0.72774234    , 0.73020848    ,
     *  0.73237602    , 0.73425056    , 0.73583799    , 0.73714440    ,
     *  0.73817604    ,
     *  0.72375527    , 0.72686679    , 0.72967054    , 0.73217116    ,
     *  0.73437380    , 0.73628400    , 0.73790761    , 0.73925070    ,
     *  0.74031951    ,
     *  0.72563715    , 0.72878230    , 0.73162043    , 0.73415610    ,
     *  0.73639437    , 0.73834073    , 0.74000099    , 0.74138121    ,
     *  0.74248760    /
        DATA ((CONDFC(J,K),J= 19, 27),K=118,126) /
     *  0.72753966    , 0.73071907    , 0.73359220    , 0.73616348    ,
     *  0.73843791    , 0.74042094    , 0.74211833    , 0.74353612    ,
     *  0.74468052    ,
     *  0.72946293    , 0.73267726    , 0.73558599    , 0.73819347    ,
     *  0.74050463    , 0.74252484    , 0.74425985    , 0.74571567    ,
     *  0.74689849    ,
     *  0.73140711    , 0.73465703    , 0.73760199    , 0.74024626    ,
     *  0.74259469    , 0.74465262    , 0.74642575    , 0.74792006    ,
     *  0.74914175    ,
     *  0.73337232    , 0.73665851    , 0.73964035    , 0.74232202    ,
     *  0.74470830    , 0.74680448    , 0.74861623    , 0.75014951    ,
     *  0.75141051    ,
     *  0.73535872    , 0.73868187    , 0.74170124    , 0.74442092    ,
     *  0.74684563    , 0.74898061    , 0.75083150    , 0.75240424    ,
     *  0.75370500    ,
     *  0.73736644    , 0.74072725    , 0.74378481    , 0.74654314    ,
     *  0.74900688    , 0.75118122    , 0.75307177    , 0.75468446    ,
     *  0.75602545    ,
     *  0.73939560    , 0.74279479    , 0.74589124    , 0.74868885    ,
     *  0.75119222    , 0.75340649    , 0.75533724    , 0.75699038    ,
     *  0.75837207    ,
     *  0.74144634    , 0.74488465    , 0.74802067    , 0.75085822    ,
     *  0.75340184    , 0.75565662    , 0.75762812    , 0.75932222    ,
     *  0.76074508    ,
     *  0.74351879    , 0.74699697    , 0.75017327    , 0.75305143    ,
     *  0.75563592    , 0.75793181    , 0.75994460    , 0.76168019    ,
     *  0.76314472    /
        DATA ((CONDFC(J,K),J= 19, 27),K=127,135) /
     *  0.74561308    , 0.74913190    , 0.75234920    , 0.75526864    ,
     *  0.75789465    , 0.76023224    , 0.76228690    , 0.76406450    ,
     *  0.76557120    ,
     *  0.74772934    , 0.75128957    , 0.75454860    , 0.75751002    ,
     *  0.76017820    , 0.76255810    , 0.76465521    , 0.76647537    ,
     *  0.76802473    ,
     *  0.74986770    , 0.75347014    , 0.75677164    , 0.75977575    ,
     *  0.76248675    , 0.76490960    , 0.76704974    , 0.76891301    ,
     *  0.77050555    ,
     *  0.75202827    , 0.75567372    , 0.75901847    , 0.76206598    ,
     *  0.76482049    , 0.76728691    , 0.76947067    , 0.77137761    ,
     *  0.77301386    ,
     *  0.75421119    , 0.75790048    , 0.76128924    , 0.76438088    ,
     *  0.76717958    , 0.76969023    , 0.77191822    , 0.77386939    ,
     *  0.77554989    ,
     *  0.75641657    , 0.76015053    , 0.76358410    , 0.76672061    ,
     *  0.76956420    , 0.77211973    , 0.77439258    , 0.77638857    ,
     *  0.77811385    ,
     *  0.75864453    , 0.76242402    , 0.76590320    , 0.76908533    ,
     *  0.77197453    , 0.77457560    , 0.77689393    , 0.77893533    ,
     *  0.78070594    ,
     *  0.76089519    , 0.76472107    , 0.76824667    , 0.77147520    ,
     *  0.77441073    , 0.77705803    , 0.77942248    , 0.78150988    ,
     *  0.78332640    ,
     *  0.76316867    , 0.76704182    , 0.77061468    , 0.77389039    ,
     *  0.77687297    , 0.77956720    , 0.78197842    , 0.78411243    ,
     *  0.78597542    /
        DATA ((CONDFC(J,K),J= 19, 27),K=136,144) /
     *  0.76546507    , 0.76938639    , 0.77300735    , 0.77633103    ,
     *  0.77936143    , 0.78210328    , 0.78456192    , 0.78674318    ,
     *  0.78865321    ,
     *  0.76778451    , 0.77175491    , 0.77542483    , 0.77879729    ,
     *  0.78187625    , 0.78466644    , 0.78717319    , 0.78940231    ,
     *  0.79135999    ,
     *  0.77012709    , 0.77414750    , 0.77786725    , 0.78128931    ,
     *  0.78441762    , 0.78725687    , 0.78981240    , 0.79209002    ,
     *  0.79409594    ,
     *  0.77249293    , 0.77656429    , 0.78033475    , 0.78380725    ,
     *  0.78698568    , 0.78987474    , 0.79247974    , 0.79480652    ,
     *  0.79686128    ,
     *  0.77488211    , 0.77900538    , 0.78282746    , 0.78635124    ,
     *  0.78958059    , 0.79252020    , 0.79517538    , 0.79755197    ,
     *  0.79965621    ,
     *  0.77729476    , 0.78147090    , 0.78534551    , 0.78892143    ,
     *  0.79220252    , 0.79519343    , 0.79789950    , 0.80032658    ,
     *  0.80248091    ,
     *  0.77973096    , 0.78396096    , 0.78788902    , 0.79151796    ,
     *  0.79485160    , 0.79789459    , 0.80065228    , 0.80313052    ,
     *  0.80533558    ,
     *  0.78219080    , 0.78647567    , 0.79045813    , 0.79414096    ,
     *  0.79752798    , 0.80062384    , 0.80343388    , 0.80596397    ,
     *  0.80822041    ,
     *  0.78467439    , 0.78901513    , 0.79305294    , 0.79679057    ,
     *  0.80023182    , 0.80338134    , 0.80624447    , 0.80882712    ,
     *  0.81113559    /
        DATA ((CONDFC(J,K),J= 19, 27),K=145,153) /
     *  0.78718181    , 0.79157945    , 0.79567358    , 0.79946691    ,
     *  0.80296324    , 0.80616723    , 0.80908421    , 0.81172012    ,
     *  0.81408130    ,
     *  0.78971315    , 0.79416873    , 0.79832015    , 0.80217012    ,
     *  0.80572240    , 0.80898166    , 0.81195327    , 0.81464315    ,
     *  0.81705770    ,
     *  0.79226848    , 0.79678306    , 0.80099278    , 0.80490031    ,
     *  0.80850942    , 0.81182478    , 0.81485178    , 0.81759638    ,
     *  0.82006499    ,
     *  0.79484790    , 0.79942255    , 0.80369156    , 0.80765760    ,
     *  0.81132443    , 0.81469674    , 0.81777992    , 0.82057997    ,
     *  0.82310332    ,
     *  0.79745147    , 0.80208727    , 0.80641659    , 0.81044210    ,
     *  0.81416756    , 0.81759765    , 0.82073781    , 0.82359406    ,
     *  0.82617286    ,
     *  0.80007927    , 0.80477731    , 0.80916799    , 0.81325393    ,
     *  0.81703893    , 0.82052767    , 0.82372561    , 0.82663881    ,
     *  0.82927377    ,
     *  0.80273136    , 0.80749276    , 0.81194583    , 0.81609319    ,
     *  0.81993865    , 0.82348690    , 0.82674345    , 0.82971436    ,
     *  0.83240620    ,
     *  0.80540783    , 0.81023370    , 0.81475021    , 0.81895999    ,
     *  0.82286683    , 0.82647548    , 0.82979145    , 0.83282085    ,
     *  0.83557030    ,
     *  0.80810871    , 0.81300019    , 0.81758121    , 0.82185441    ,
     *  0.82582359    , 0.82949352    , 0.83286975    , 0.83595843    ,
     *  0.83876621    /
        DATA ((CONDFC(J,K),J= 19, 27),K=154,162) /
     *  0.81083408    , 0.81579231    , 0.82043892    , 0.82477655    ,
     *  0.82880902    , 0.83254113    , 0.83597845    , 0.83912720    ,
     *  0.84199407    ,
     *  0.81358399    , 0.81861012    , 0.82332340    , 0.82772649    ,
     *  0.83182322    , 0.83561841    , 0.83911769    , 0.84232730    ,
     *  0.84525400    ,
     *  0.81635848    , 0.82145368    , 0.82623474    , 0.83070431    ,
     *  0.83486627    , 0.83872546    , 0.84228755    , 0.84555884    ,
     *  0.84854613    ,
     *  0.81915761    , 0.82432305    , 0.82917299    , 0.83371009    ,
     *  0.83793826    , 0.84186238    , 0.84548815    , 0.84882193    ,
     *  0.85187058    ,
     *  0.82198140    , 0.82721827    , 0.83213821    , 0.83674390    ,
     *  0.84103927    , 0.84502924    , 0.84871957    , 0.85211666    ,
     *  0.85522744    ,
     *  0.82482990    , 0.83013940    , 0.83513046    , 0.83980580    ,
     *  0.84416937    , 0.84822613    , 0.85198190    , 0.85544314    ,
     *  0.85861682    ,
     *  0.82770313    , 0.83308646    , 0.83814979    , 0.84289584    ,
     *  0.84732861    , 0.85145312    , 0.85527522    , 0.85880144    ,
     *  0.86203880    ,
     *  0.83060113    , 0.83605950    , 0.84119623    , 0.84601407    ,
     *  0.85051706    , 0.85471027    , 0.85859960    , 0.86219163    ,
     *  0.86549348    ,
     *  0.83352391    , 0.83905854    , 0.84426982    , 0.84916054    ,
     *  0.85373477    , 0.85799763    , 0.86195509    , 0.86561380    ,
     *  0.86898093    /
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  0.68251440    , 0.68197423    , 0.68114988    , 0.68032078    ,
     *  0.67932698    , 0.67842818    , 0.67726755    , 0.67591798    ,
     *  0.67439995    ,
     *  0.68251457    , 0.68197440    , 0.68115006    , 0.68032096    ,
     *  0.67932717    , 0.67842836    , 0.67726774    , 0.67591817    ,
     *  0.67440014    ,
     *  0.68251481    , 0.68197465    , 0.68115031    , 0.68032121    ,
     *  0.67932743    , 0.67842861    , 0.67726800    , 0.67591843    ,
     *  0.67440041    ,
     *  0.68251513    , 0.68197497    , 0.68115064    , 0.68032155    ,
     *  0.67932777    , 0.67842895    , 0.67726834    , 0.67591878    ,
     *  0.67440077    ,
     *  0.68251556    , 0.68197541    , 0.68115109    , 0.68032200    ,
     *  0.67932823    , 0.67842939    , 0.67726880    , 0.67591926    ,
     *  0.67440125    ,
     *  0.68251612    , 0.68197598    , 0.68115167    , 0.68032260    ,
     *  0.67932883    , 0.67842998    , 0.67726941    , 0.67591988    ,
     *  0.67440188    ,
     *  0.68251685    , 0.68197673    , 0.68115243    , 0.68032337    ,
     *  0.67932962    , 0.67843075    , 0.67727020    , 0.67592068    ,
     *  0.67440271    ,
     *  0.68251779    , 0.68197769    , 0.68115341    , 0.68032436    ,
     *  0.67933063    , 0.67843174    , 0.67727122    , 0.67592172    ,
     *  0.67440377    ,
     *  0.68251899    , 0.68197891    , 0.68115466    , 0.68032563    ,
     *  0.67933192    , 0.67843300    , 0.67727252    , 0.67592305    ,
     *  0.67440512    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  0.68252051    , 0.68198046    , 0.68115624    , 0.68032724    ,
     *  0.67933355    , 0.67843459    , 0.67727415    , 0.67592472    ,
     *  0.67440682    ,
     *  0.68252240    , 0.68198239    , 0.68115821    , 0.68032924    ,
     *  0.67933559    , 0.67843658    , 0.67727620    , 0.67592681    ,
     *  0.67440895    ,
     *  0.68252475    , 0.68198479    , 0.68116066    , 0.68033172    ,
     *  0.67933811    , 0.67843905    , 0.67727874    , 0.67592940    ,
     *  0.67441159    ,
     *  0.68252764    , 0.68198773    , 0.68116366    , 0.68033478    ,
     *  0.67934122    , 0.67844208    , 0.67728186    , 0.67593259    ,
     *  0.67441485    ,
     *  0.68253117    , 0.68199133    , 0.68116733    , 0.68033851    ,
     *  0.67934501    , 0.67844578    , 0.67728567    , 0.67593648    ,
     *  0.67441881    ,
     *  0.68253543    , 0.68199568    , 0.68117177    , 0.68034302    ,
     *  0.67934959    , 0.67845026    , 0.67729028    , 0.67594119    ,
     *  0.67442361    ,
     *  0.68254057    , 0.68200092    , 0.68117712    , 0.68034845    ,
     *  0.67935511    , 0.67845565    , 0.67729583    , 0.67594686    ,
     *  0.67442939    ,
     *  0.68254670    , 0.68200717    , 0.68118350    , 0.68035493    ,
     *  0.67936170    , 0.67846208    , 0.67730246    , 0.67595362    ,
     *  0.67443628    ,
     *  0.68255397    , 0.68201459    , 0.68119107    , 0.68036263    ,
     *  0.67936952    , 0.67846972    , 0.67731032    , 0.67596165    ,
     *  0.67444447    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  0.68256255    , 0.68202334    , 0.68120000    , 0.68037170    ,
     *  0.67937875    , 0.67847873    , 0.67731959    , 0.67597112    ,
     *  0.67445412    ,
     *  0.68257262    , 0.68203361    , 0.68121048    , 0.68038235    ,
     *  0.67938956    , 0.67848929    , 0.67733047    , 0.67598223    ,
     *  0.67446544    ,
     *  0.68258435    , 0.68204558    , 0.68122269    , 0.68039476    ,
     *  0.67940218    , 0.67850161    , 0.67734315    , 0.67599518    ,
     *  0.67447865    ,
     *  0.68259797    , 0.68205947    , 0.68123686    , 0.68040916    ,
     *  0.67941681    , 0.67851590    , 0.67735786    , 0.67601020    ,
     *  0.67449396    ,
     *  0.68261368    , 0.68207550    , 0.68125322    , 0.68042578    ,
     *  0.67943371    , 0.67853239    , 0.67737484    , 0.67602755    ,
     *  0.67451164    ,
     *  0.68263174    , 0.68209391    , 0.68127201    , 0.68044487    ,
     *  0.67945311    , 0.67855133    , 0.67739435    , 0.67604747    ,
     *  0.67453195    ,
     *  0.68265238    , 0.68211497    , 0.68129350    , 0.68046671    ,
     *  0.67947530    , 0.67857299    , 0.67741666    , 0.67607025    ,
     *  0.67455518    ,
     *  0.68267589    , 0.68213895    , 0.68131797    , 0.68049157    ,
     *  0.67950057    , 0.67859765    , 0.67744206    , 0.67609619    ,
     *  0.67458162    ,
     *  0.68270254    , 0.68216613    , 0.68134571    , 0.68051976    ,
     *  0.67952922    , 0.67862560    , 0.67747085    , 0.67612560    ,
     *  0.67461160    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  0.68273265    , 0.68219684    , 0.68137704    , 0.68055159    ,
     *  0.67956157    , 0.67865716    , 0.67750337    , 0.67615882    ,
     *  0.67464546    ,
     *  0.68276651    , 0.68223138    , 0.68141229    , 0.68058740    ,
     *  0.67959797    , 0.67869266    , 0.67753995    , 0.67619618    ,
     *  0.67468355    ,
     *  0.68280448    , 0.68227010    , 0.68145180    , 0.68062755    ,
     *  0.67963878    , 0.67873245    , 0.67758096    , 0.67623807    ,
     *  0.67472625    ,
     *  0.68283687    , 0.68230314    , 0.68148551    , 0.68066180    ,
     *  0.67967359    , 0.67876639    , 0.67761595    , 0.67627380    ,
     *  0.67476268    ,
     *  0.68287208    , 0.68233906    , 0.68152216    , 0.68069905    ,
     *  0.67971144    , 0.67880328    , 0.67765398    , 0.67631265    ,
     *  0.67480229    ,
     *  0.68291030    , 0.68237803    , 0.68156194    , 0.68073946    ,
     *  0.67975251    , 0.67884330    , 0.67769525    , 0.67635481    ,
     *  0.67484526    ,
     *  0.68295169    , 0.68242025    , 0.68160502    , 0.68078323    ,
     *  0.67979700    , 0.67888663    , 0.67773995    , 0.67640047    ,
     *  0.67489181    ,
     *  0.68299644    , 0.68246590    , 0.68165160    , 0.68083056    ,
     *  0.67984510    , 0.67893347    , 0.67778827    , 0.67644984    ,
     *  0.67494214    ,
     *  0.68304475    , 0.68251517    , 0.68170187    , 0.68088164    ,
     *  0.67989702    , 0.67898401    , 0.67784043    , 0.67650311    ,
     *  0.67499646    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  0.68309680    , 0.68256826    , 0.68175605    , 0.68093668    ,
     *  0.67995296    , 0.67903844    , 0.67789662    , 0.67656052    ,
     *  0.67505498    ,
     *  0.68315279    , 0.68262537    , 0.68181432    , 0.68099589    ,
     *  0.68001314    , 0.67909697    , 0.67795706    , 0.67662227    ,
     *  0.67511794    ,
     *  0.68321294    , 0.68268671    , 0.68187692    , 0.68105949    ,
     *  0.68007777    , 0.67915981    , 0.67802197    , 0.67668859    ,
     *  0.67518556    ,
     *  0.68327744    , 0.68275250    , 0.68194404    , 0.68112769    ,
     *  0.68014708    , 0.67922716    , 0.67809157    , 0.67675971    ,
     *  0.67525806    ,
     *  0.68334651    , 0.68282295    , 0.68201593    , 0.68120073    ,
     *  0.68022131    , 0.67929923    , 0.67816610    , 0.67683587    ,
     *  0.67533571    ,
     *  0.68342037    , 0.68289828    , 0.68209279    , 0.68127883    ,
     *  0.68030068    , 0.67937626    , 0.67824578    , 0.67691730    ,
     *  0.67541873    ,
     *  0.68349924    , 0.68297873    , 0.68217488    , 0.68136222    ,
     *  0.68038544    , 0.67945844    , 0.67833086    , 0.67700424    ,
     *  0.67550738    ,
     *  0.68358336    , 0.68306452    , 0.68226241    , 0.68145116    ,
     *  0.68047582    , 0.67954601    , 0.67842157    , 0.67709695    ,
     *  0.67560191    ,
     *  0.68367295    , 0.68315589    , 0.68235565    , 0.68154589    ,
     *  0.68057209    , 0.67963918    , 0.67851817    , 0.67719569    ,
     *  0.67570258    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  0.68376825    , 0.68325309    , 0.68245482    , 0.68164665    ,
     *  0.68067448    , 0.67973818    , 0.67862090    , 0.67730070    ,
     *  0.67580966    ,
     *  0.68386950    , 0.68335635    , 0.68256018    , 0.68175369    ,
     *  0.68078327    , 0.67984322    , 0.67873002    , 0.67741226    ,
     *  0.67592341    ,
     *  0.68397695    , 0.68346594    , 0.68267200    , 0.68186729    ,
     *  0.68089872    , 0.67995453    , 0.67884579    , 0.67753063    ,
     *  0.67604411    ,
     *  0.68409085    , 0.68358210    , 0.68279052    , 0.68198771    ,
     *  0.68102108    , 0.68007231    , 0.67896847    , 0.67765608    ,
     *  0.67617204    ,
     *  0.68421145    , 0.68370510    , 0.68291601    , 0.68211520    ,
     *  0.68115065    , 0.68019676    , 0.67909833    , 0.67778890    ,
     *  0.67630748    ,
     *  0.68433901    , 0.68383519    , 0.68304874    , 0.68225005    ,
     *  0.68128768    , 0.68032806    , 0.67923564    , 0.67792935    ,
     *  0.67645071    ,
     *  0.68447379    , 0.68397265    , 0.68318898    , 0.68239253    ,
     *  0.68143247    , 0.68046638    , 0.67938068    , 0.67807773    ,
     *  0.67660203    ,
     *  0.68461607    , 0.68411774    , 0.68333702    , 0.68254292    ,
     *  0.68158529    , 0.68061184    , 0.67953371    , 0.67823432    ,
     *  0.67676174    ,
     *  0.68476610    , 0.68427075    , 0.68349312    , 0.68270151    ,
     *  0.68174645    , 0.68076448    , 0.67969503    , 0.67839942    ,
     *  0.67693013    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  0.68492417    , 0.68443196    , 0.68365759    , 0.68286859    ,
     *  0.68191623    , 0.68092426    , 0.67986491    , 0.67857332    ,
     *  0.67710751    ,
     *  0.68509056    , 0.68460164    , 0.68383070    , 0.68304445    ,
     *  0.68209493    , 0.68109087    , 0.68004363    , 0.67875633    ,
     *  0.67729419    ,
     *  0.68526555    , 0.68478009    , 0.68401276    , 0.68322940    ,
     *  0.68228286    , 0.68126349    , 0.68023148    , 0.67894875    ,
     *  0.67749048    ,
     *  0.68544944    , 0.68496761    , 0.68420406    , 0.68342374    ,
     *  0.68248033    , 0.68143961    , 0.68042876    , 0.67915088    ,
     *  0.67769669    ,
     *  0.68564251    , 0.68516450    , 0.68440492    , 0.68362777    ,
     *  0.68268765    , 0.68160084    , 0.68063574    , 0.67936305    ,
     *  0.67791316    ,
     *  0.68584506    , 0.68537105    , 0.68461563    , 0.68384182    ,
     *  0.68290514    , 0.68180774    , 0.68085273    , 0.67958556    ,
     *  0.67814021    ,
     *  0.68611205    , 0.68564331    , 0.68489337    , 0.68412395    ,
     *  0.68319180    , 0.68209908    , 0.68113846    , 0.67987875    ,
     *  0.67843941    ,
     *  0.68639495    , 0.68593178    , 0.68518764    , 0.68442286    ,
     *  0.68349550    , 0.68240774    , 0.68144083    , 0.68018925    ,
     *  0.67875632    ,
     *  0.68669437    , 0.68623709    , 0.68549908    , 0.68473921    ,
     *  0.68381692    , 0.68273438    , 0.68176037    , 0.68051771    ,
     *  0.67909161    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  0.68701096    , 0.68655990    , 0.68582836    , 0.68507367    ,
     *  0.68415673    , 0.68307971    , 0.68209763    , 0.68086479    ,
     *  0.67944599    ,
     *  0.68734536    , 0.68690087    , 0.68617615    , 0.68542694    ,
     *  0.68451563    , 0.68344442    , 0.68245307    , 0.68123116    ,
     *  0.67982015    ,
     *  0.68769826    , 0.68726069    , 0.68654317    , 0.68579971    ,
     *  0.68489434    , 0.68382925    , 0.68282713    , 0.68161751    ,
     *  0.68021482    ,
     *  0.68807036    , 0.68764007    , 0.68693012    , 0.68619272    ,
     *  0.68529360    , 0.68423496    , 0.68322009    , 0.68202453    ,
     *  0.68063075    ,
     *  0.68846239    , 0.68803976    , 0.68733777    , 0.68660675    ,
     *  0.68571419    , 0.68466233    , 0.68363199    , 0.68245294    ,
     *  0.68106871    ,
     *  0.68887509    , 0.68846052    , 0.68776690    , 0.68704257    ,
     *  0.68615691    , 0.68511216    , 0.68406230    , 0.68290346    ,
     *  0.68152950    ,
     *  0.68930926    , 0.68890315    , 0.68821832    , 0.68750102    ,
     *  0.68662261    , 0.68558533    , 0.68450894    , 0.68337682    ,
     *  0.68201394    ,
     *  0.68976574    , 0.68936851    , 0.68869291    , 0.68798298    ,
     *  0.68711217    , 0.68608271    , 0.68496233    , 0.68387376    ,
     *  0.68252290    ,
     *  0.69024541    , 0.68985750    , 0.68919157    , 0.68848938    ,
     *  0.68762652    , 0.68660528    , 0.68542777    , 0.68439501    ,
     *  0.68305729    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  0.69074922    , 0.69037108    , 0.68971528    , 0.68902119    ,
     *  0.68816669    , 0.68715403    , 0.68598538    , 0.68494129    ,
     *  0.68361808    ,
     *  0.69127819    , 0.69091029    , 0.69026511    , 0.68957951    ,
     *  0.68873374    , 0.68773008    , 0.68657070    , 0.68551325    ,
     *  0.68420628    ,
     *  0.69183343    , 0.69147626    , 0.69084221    , 0.69016549    ,
     *  0.68932886    , 0.68833462    , 0.68718494    , 0.68611138    ,
     *  0.68482299    ,
     *  0.69241618    , 0.69207025    , 0.69144784    , 0.69078043    ,
     *  0.68995337    , 0.68896898    , 0.68782944    , 0.68673577    ,
     *  0.68546939    ,
     *  0.69302782    , 0.69269365    , 0.69208345    , 0.69142577    ,
     *  0.69060873    , 0.68963464    , 0.68850570    , 0.68738545    ,
     *  0.68614679    ,
     *  0.69366990    , 0.69334806    , 0.69275063    , 0.69210314    ,
     *  0.69129658    , 0.69033327    , 0.68921544    , 0.68805530    ,
     *  0.68685657    ,
     *  0.69456310    , 0.69425837    , 0.69367865    , 0.69304530    ,
     *  0.69225326    , 0.69130489    , 0.69020242    , 0.68894798    ,
     *  0.68784122    ,
     *  0.69551784    , 0.69523135    , 0.69467049    , 0.69405219    ,
     *  0.69327561    , 0.69234312    , 0.69125699    , 0.69001936    ,
     *  0.68888910    ,
     *  0.69654652    , 0.69627961    , 0.69573901    , 0.69513685    ,
     *  0.69437685    , 0.69346139    , 0.69239276    , 0.69117314    ,
     *  0.69001003    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 82, 90) /
     *  0.69655978    , 0.69629312    , 0.69575278    , 0.69515082    ,
     *  0.69439103    , 0.69347580    , 0.69240739    , 0.69118800    ,
     *  0.69002440    ,
     *  0.69658629    , 0.69632013    , 0.69578031    , 0.69517877    ,
     *  0.69441941    , 0.69350461    , 0.69243666    , 0.69121773    ,
     *  0.69005312    ,
     *  0.69667905    , 0.69641466    , 0.69587666    , 0.69527658    ,
     *  0.69451870    , 0.69360543    , 0.69253905    , 0.69132174    ,
     *  0.69015355    ,
     *  0.69686039    , 0.69659944    , 0.69606501    , 0.69546775    ,
     *  0.69471279    , 0.69380252    , 0.69273921    , 0.69152506    ,
     *  0.69034946    ,
     *  0.69704196    , 0.69678445    , 0.69625358    , 0.69565917    ,
     *  0.69490712    , 0.69399984    , 0.69293961    , 0.69172861    ,
     *  0.69054502    ,
     *  0.69722376    , 0.69696970    , 0.69644240    , 0.69585082    ,
     *  0.69510169    , 0.69419740    , 0.69314024    , 0.69193241    ,
     *  0.69074009    ,
     *  0.69740579    , 0.69715519    , 0.69663145    , 0.69604272    ,
     *  0.69529650    , 0.69439520    , 0.69334112    , 0.69213645    ,
     *  0.69093452    ,
     *  0.69758805    , 0.69734091    , 0.69682074    , 0.69623485    ,
     *  0.69549155    , 0.69459325    , 0.69354224    , 0.69234073    ,
     *  0.69112805    ,
     *  0.69777055    , 0.69752686    , 0.69701026    , 0.69642722    ,
     *  0.69568684    , 0.69479153    , 0.69374360    , 0.69254526    ,
     *  0.69132030    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 91, 99) /
     *  0.69795328    , 0.69771305    , 0.69720003    , 0.69661983    ,
     *  0.69588237    , 0.69499006    , 0.69394521    , 0.69275002    ,
     *  0.69151060    ,
     *  0.69813624    , 0.69789947    , 0.69739003    , 0.69681267    ,
     *  0.69607814    , 0.69518883    , 0.69414706    , 0.69295504    ,
     *  0.69169756    ,
     *  0.69831944    , 0.69808613    , 0.69758027    , 0.69700576    ,
     *  0.69627415    , 0.69538784    , 0.69434915    , 0.69316029    ,
     *  0.69187721    ,
     *  0.69850287    , 0.69827303    , 0.69777075    , 0.69719909    ,
     *  0.69647040    , 0.69558709    , 0.69455148    , 0.69336579    ,
     *  0.69203213    ,
     *  0.70021183    , 0.70001420    , 0.69954517    , 0.69899997    ,
     *  0.69829841    , 0.69744293    , 0.69643588    , 0.69527951    ,
     *  0.69397599    ,
     *  0.70194105    , 0.70177585    , 0.70134027    , 0.70082166    ,
     *  0.70014735    , 0.69931980    , 0.69834139    , 0.69721442    ,
     *  0.69594107    ,
     *  0.70369075    , 0.70355821    , 0.70315628    , 0.70266440    ,
     *  0.70201746    , 0.70121795    , 0.70026827    , 0.69917076    ,
     *  0.69792762    ,
     *  0.70546113    , 0.70536149    , 0.70499342    , 0.70452842    ,
     *  0.70390898    , 0.70313761    , 0.70221676    , 0.70114877    ,
     *  0.69993590    ,
     *  0.70725243    , 0.70718592    , 0.70685193    , 0.70641396    ,
     *  0.70582214    , 0.70507904    , 0.70418711    , 0.70314872    ,
     *  0.70196618    /
        DATA ((CONDFC(J,K),J= 28, 36),K=100,108) /
     *  0.70906486    , 0.70903172    , 0.70873203    , 0.70832124    ,
     *  0.70775720    , 0.70704247    , 0.70617956    , 0.70517086    ,
     *  0.70401870    ,
     *  0.71089864    , 0.71089913    , 0.71063397    , 0.71025051    ,
     *  0.70971437    , 0.70902816    , 0.70819437    , 0.70721545    ,
     *  0.70609374    ,
     *  0.71275399    , 0.71278837    , 0.71255796    , 0.71220200    ,
     *  0.71169392    , 0.71103634    , 0.71023179    , 0.70928273    ,
     *  0.70819154    ,
     *  0.71463114    , 0.71469967    , 0.71450426    , 0.71417596    ,
     *  0.71369608    , 0.71306727    , 0.71229207    , 0.71137297    ,
     *  0.71031238    ,
     *  0.71653031    , 0.71663325    , 0.71647308    , 0.71617261    ,
     *  0.71572110    , 0.71512119    , 0.71437546    , 0.71348643    ,
     *  0.71245652    ,
     *  0.71845172    , 0.71858936    , 0.71846467    , 0.71819222    ,
     *  0.71776922    , 0.71719836    , 0.71648223    , 0.71562336    ,
     *  0.71462422    ,
     *  0.72039561    , 0.72056821    , 0.72047927    , 0.72023501    ,
     *  0.71984069    , 0.71929902    , 0.71861262    , 0.71778403    ,
     *  0.71681575    ,
     *  0.72236218    , 0.72257005    , 0.72251712    , 0.72230123    ,
     *  0.72193576    , 0.72142344    , 0.72076690    , 0.71996870    ,
     *  0.71903138    ,
     *  0.72435168    , 0.72459510    , 0.72457845    , 0.72439112    ,
     *  0.72405468    , 0.72357186    , 0.72294532    , 0.72217764    ,
     *  0.72127137    /
        DATA ((CONDFC(J,K),J= 28, 36),K=109,117) /
     *  0.72636433    , 0.72664361    , 0.72666351    , 0.72650493    ,
     *  0.72619770    , 0.72574454    , 0.72514814    , 0.72441111    ,
     *  0.72353600    ,
     *  0.72840036    , 0.72871580    , 0.72877253    , 0.72864291    ,
     *  0.72836506    , 0.72794174    , 0.72737562    , 0.72666937    ,
     *  0.72582554    ,
     *  0.73046000    , 0.73081191    , 0.73090576    , 0.73080531    ,
     *  0.73055703    , 0.73016370    , 0.72962804    , 0.72895269    ,
     *  0.72814025    ,
     *  0.73254347    , 0.73293219    , 0.73306345    , 0.73299236    ,
     *  0.73277385    , 0.73241070    , 0.73190564    , 0.73126134    ,
     *  0.73048042    ,
     *  0.73465102    , 0.73507685    , 0.73524583    , 0.73520433    ,
     *  0.73501578    , 0.73468298    , 0.73420869    , 0.73359558    ,
     *  0.73284631    ,
     *  0.73678286    , 0.73724615    , 0.73745315    , 0.73744145    ,
     *  0.73728307    , 0.73698081    , 0.73653745    , 0.73595570    ,
     *  0.73523820    ,
     *  0.73893923    , 0.73944032    , 0.73968566    , 0.73970398    ,
     *  0.73957597    , 0.73930445    , 0.73889220    , 0.73834194    ,
     *  0.73765636    ,
     *  0.74112036    , 0.74165960    , 0.74194359    , 0.74199218    ,
     *  0.74189475    , 0.74165416    , 0.74127319    , 0.74075460    ,
     *  0.74010107    ,
     *  0.74332649    , 0.74390423    , 0.74422721    , 0.74430628    ,
     *  0.74423966    , 0.74403019    , 0.74368069    , 0.74319393    ,
     *  0.74257261    /
        DATA ((CONDFC(J,K),J= 28, 36),K=118,126) /
     *  0.74555783    , 0.74617445    , 0.74653674    , 0.74664655    ,
     *  0.74661095    , 0.74643282    , 0.74611498    , 0.74566021    ,
     *  0.74507124    ,
     *  0.74781464    , 0.74847049    , 0.74887245    , 0.74901323    ,
     *  0.74900888    , 0.74886229    , 0.74857630    , 0.74815371    ,
     *  0.74759726    ,
     *  0.75009713    , 0.75079260    , 0.75123457    , 0.75140657    ,
     *  0.75143371    , 0.75131888    , 0.75106494    , 0.75067471    ,
     *  0.75015093    ,
     *  0.75240555    , 0.75314102    , 0.75362335    , 0.75382683    ,
     *  0.75388570    , 0.75380285    , 0.75358116    , 0.75322347    ,
     *  0.75273254    ,
     *  0.75474012    , 0.75551598    , 0.75603904    , 0.75627427    ,
     *  0.75636510    , 0.75631446    , 0.75612523    , 0.75580027    ,
     *  0.75534236    ,
     *  0.75710107    , 0.75791773    , 0.75848189    , 0.75874912    ,
     *  0.75887217    , 0.75885397    , 0.75869742    , 0.75840538    ,
     *  0.75798067    ,
     *  0.75948863    , 0.76034650    , 0.76095214    , 0.76125165    ,
     *  0.76140717    , 0.76142164    , 0.76129799    , 0.76103908    ,
     *  0.76064775    ,
     *  0.76190304    , 0.76280253    , 0.76345003    , 0.76378211    ,
     *  0.76397036    , 0.76401775    , 0.76392721    , 0.76370163    ,
     *  0.76334387    ,
     *  0.76434452    , 0.76528606    , 0.76597582    , 0.76634074    ,
     *  0.76656198    , 0.76664254    , 0.76658535    , 0.76639332    ,
     *  0.76606932    /
        DATA ((CONDFC(J,K),J= 28, 36),K=127,135) /
     *  0.76681331    , 0.76779732    , 0.76852975    , 0.76892779    ,
     *  0.76918231    , 0.76929628    , 0.76927267    , 0.76911441    ,
     *  0.76882437    ,
     *  0.76930964    , 0.77033656    , 0.77111206    , 0.77154353    ,
     *  0.77183159    , 0.77197923    , 0.77198945    , 0.77186517    ,
     *  0.77160930    ,
     *  0.77183372    , 0.77290401    , 0.77372299    , 0.77418819    ,
     *  0.77451007    , 0.77469166    , 0.77473594    , 0.77464588    ,
     *  0.77442438    ,
     *  0.77438579    , 0.77549991    , 0.77636280    , 0.77686203    ,
     *  0.77721802    , 0.77743382    , 0.77751242    , 0.77745680    ,
     *  0.77726989    ,
     *  0.77696608    , 0.77812448    , 0.77903171    , 0.77956529    ,
     *  0.77995569    , 0.78020597    , 0.78031914    , 0.78029821    ,
     *  0.78014611    ,
     *  0.77957480    , 0.78077796    , 0.78172998    , 0.78229821    ,
     *  0.78272332    , 0.78300836    , 0.78315637    , 0.78317037    ,
     *  0.78305330    ,
     *  0.78221218    , 0.78346059    , 0.78445783    , 0.78506105    ,
     *  0.78552117    , 0.78584126    , 0.78602438    , 0.78607354    ,
     *  0.78599174    ,
     *  0.78487844    , 0.78617258    , 0.78721551    , 0.78785405    ,
     *  0.78834949    , 0.78870491    , 0.78892341    , 0.78900800    ,
     *  0.78896170    ,
     *  0.78757380    , 0.78891417    , 0.79000325    , 0.79067744    ,
     *  0.79120852    , 0.79159958    , 0.79185373    , 0.79197401    ,
     *  0.79196345    /
        DATA ((CONDFC(J,K),J= 28, 36),K=136,144) /
     *  0.79029847    , 0.79168559    , 0.79282129    , 0.79353147    ,
     *  0.79409850    , 0.79452551    , 0.79481559    , 0.79497182    ,
     *  0.79499725    ,
     *  0.79305268    , 0.79448705    , 0.79566985    , 0.79641638    ,
     *  0.79701969    , 0.79748294    , 0.79780925    , 0.79800171    ,
     *  0.79806337    ,
     *  0.79583664    , 0.79731878    , 0.79854917    , 0.79933239    ,
     *  0.79997232    , 0.80047213    , 0.80083496    , 0.80106391    ,
     *  0.80116208    ,
     *  0.79865054    , 0.80018100    , 0.80145947    , 0.80227974    ,
     *  0.80295663    , 0.80349332    , 0.80389297    , 0.80415870    ,
     *  0.80429362    ,
     *  0.80149461    , 0.80307391    , 0.80440098    , 0.80525867    ,
     *  0.80597286    , 0.80654675    , 0.80698352    , 0.80728632    ,
     *  0.80745826    ,
     *  0.80436904    , 0.80599775    , 0.80737391    , 0.80826939    ,
     *  0.80902123    , 0.80963266    , 0.81010686    , 0.81044701    ,
     *  0.81065625    ,
     *  0.80727405    , 0.80895270    , 0.81037849    , 0.81131213    ,
     *  0.81210199    , 0.81275128    , 0.81326323    , 0.81364103    ,
     *  0.81388784    ,
     *  0.81020981    , 0.81193899    , 0.81341492    , 0.81438712    ,
     *  0.81521534    , 0.81590284    , 0.81645286    , 0.81686862    ,
     *  0.81715327    ,
     *  0.81317654    , 0.81495681    , 0.81648342    , 0.81749456    ,
     *  0.81836152    , 0.81908757    , 0.81967599    , 0.82013000    ,
     *  0.82045280    /
        DATA ((CONDFC(J,K),J= 28, 36),K=145,153) /
     *  0.81617441    , 0.81800636    , 0.81958420    , 0.82063467    ,
     *  0.82154074    , 0.82230570    , 0.82293285    , 0.82342543    ,
     *  0.82378666    ,
     *  0.81920362    , 0.82108784    , 0.82271745    , 0.82380766    ,
     *  0.82475321    , 0.82555744    , 0.82622365    , 0.82675512    ,
     *  0.82715508    ,
     *  0.82226434    , 0.82420143    , 0.82588338    , 0.82701372    ,
     *  0.82799915    , 0.82884301    , 0.82954863    , 0.83011930    ,
     *  0.83055829    ,
     *  0.82535676    , 0.82734732    , 0.82908218    , 0.83025307    ,
     *  0.83127876    , 0.83216261    , 0.83290798    , 0.83351819    ,
     *  0.83399652    ,
     *  0.82848105    , 0.83052570    , 0.83231403    , 0.83352589    ,
     *  0.83459223    , 0.83551645    , 0.83630193    , 0.83695200    ,
     *  0.83746998    ,
     *  0.83163737    , 0.83373673    , 0.83557911    , 0.83683236    ,
     *  0.83793976    , 0.83890473    , 0.83973067    , 0.84042094    ,
     *  0.84097889    ,
     *  0.83482589    , 0.83698058    , 0.83887761    , 0.84017268    ,
     *  0.84132154    , 0.84232764    , 0.84319440    , 0.84392521    ,
     *  0.84452345    ,
     *  0.83804675    , 0.84025742    , 0.84220969    , 0.84354701    ,
     *  0.84473774    , 0.84578536    , 0.84669331    , 0.84746501    ,
     *  0.84810386    ,
     *  0.84130011    , 0.84356740    , 0.84557552    , 0.84695553    ,
     *  0.84818855    , 0.84927807    , 0.85022758    , 0.85104053    ,
     *  0.85172031    /
        DATA ((CONDFC(J,K),J= 28, 36),K=154,162) /
     *  0.84458612    , 0.84691068    , 0.84897525    , 0.85039839    ,
     *  0.85167412    , 0.85280595    , 0.85379740    , 0.85465193    ,
     *  0.85537300    ,
     *  0.84790491    , 0.85028740    , 0.85240904    , 0.85387576    ,
     *  0.85519461    , 0.85636915    , 0.85740292    , 0.85829940    ,
     *  0.85906208    ,
     *  0.85125660    , 0.85369769    , 0.85587702    , 0.85738777    ,
     *  0.85875019    , 0.85996784    , 0.86104431    , 0.86198311    ,
     *  0.86278774    ,
     *  0.85464132    , 0.85714168    , 0.85937933    , 0.86093457    ,
     *  0.86234098    , 0.86360216    , 0.86472171    , 0.86570320    ,
     *  0.86655014    ,
     *  0.85805919    , 0.86061949    , 0.86291609    , 0.86451629    ,
     *  0.86596713    , 0.86727225    , 0.86843528    , 0.86945982    ,
     *  0.87034941    ,
     *  0.86151030    , 0.86413123    , 0.86648742    , 0.86813304    ,
     *  0.86962875    , 0.87097824    , 0.87218515    , 0.87325311    ,
     *  0.87418571    ,
     *  0.86499476    , 0.86767701    , 0.87009344    , 0.87178495    ,
     *  0.87332598    , 0.87472024    , 0.87597143    , 0.87708319    ,
     *  0.87805916    ,
     *  0.86851265    , 0.87125691    , 0.87373423    , 0.87547210    ,
     *  0.87705890    , 0.87849837    , 0.87979424    , 0.88095019    ,
     *  0.88196988    ,
     *  0.87206405    , 0.87487102    , 0.87740989    , 0.87919460    ,
     *  0.88082762    , 0.88231273    , 0.88365368    , 0.88485420    ,
     *  0.88591797    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  0.67272113    , 0.67088578    , 0.66889675    , 0.66675610    ,
     *  0.66446543    , 0.66202593    , 0.65943852    , 0.65670381    ,
     *  0.65382216    ,
     *  0.67272133    , 0.67088598    , 0.66889695    , 0.66675631    ,
     *  0.66446564    , 0.66202615    , 0.65943874    , 0.65670403    ,
     *  0.65382240    ,
     *  0.67272160    , 0.67088626    , 0.66889723    , 0.66675660    ,
     *  0.66446594    , 0.66202645    , 0.65943904    , 0.65670434    ,
     *  0.65382271    ,
     *  0.67272197    , 0.67088663    , 0.66889762    , 0.66675699    ,
     *  0.66446633    , 0.66202685    , 0.65943946    , 0.65670476    ,
     *  0.65382314    ,
     *  0.67272245    , 0.67088713    , 0.66889812    , 0.66675751    ,
     *  0.66446686    , 0.66202739    , 0.65944000    , 0.65670532    ,
     *  0.65382371    ,
     *  0.67272310    , 0.67088779    , 0.66889879    , 0.66675819    ,
     *  0.66446755    , 0.66202810    , 0.65944073    , 0.65670606    ,
     *  0.65382447    ,
     *  0.67272394    , 0.67088864    , 0.66889966    , 0.66675907    ,
     *  0.66446846    , 0.66202902    , 0.65944166    , 0.65670702    ,
     *  0.65382544    ,
     *  0.67272502    , 0.67088974    , 0.66890078    , 0.66676021    ,
     *  0.66446962    , 0.66203021    , 0.65944287    , 0.65670825    ,
     *  0.65382670    ,
     *  0.67272639    , 0.67089114    , 0.66890221    , 0.66676167    ,
     *  0.66447110    , 0.66203172    , 0.65944442    , 0.65670982    ,
     *  0.65382831    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  0.67272813    , 0.67089291    , 0.66890401    , 0.66676351    ,
     *  0.66447297    , 0.66203363    , 0.65944636    , 0.65671181    ,
     *  0.65383034    ,
     *  0.67273030    , 0.67089512    , 0.66890626    , 0.66676580    ,
     *  0.66447531    , 0.66203601    , 0.65944880    , 0.65671429    ,
     *  0.65383287    ,
     *  0.67273299    , 0.67089787    , 0.66890906    , 0.66676865    ,
     *  0.66447822    , 0.66203897    , 0.65945181    , 0.65671737    ,
     *  0.65383601    ,
     *  0.67273630    , 0.67090124    , 0.66891250    , 0.66677215    ,
     *  0.66448179    , 0.66204261    , 0.65945552    , 0.65672116    ,
     *  0.65383988    ,
     *  0.67274034    , 0.67090536    , 0.66891669    , 0.66677642    ,
     *  0.66448614    , 0.66204705    , 0.65946005    , 0.65672578    ,
     *  0.65384460    ,
     *  0.67274524    , 0.67091034    , 0.66892177    , 0.66678160    ,
     *  0.66449141    , 0.66205242    , 0.65946553    , 0.65673137    ,
     *  0.65385031    ,
     *  0.67275112    , 0.67091633    , 0.66892787    , 0.66678782    ,
     *  0.66449775    , 0.66205889    , 0.65947213    , 0.65673810    ,
     *  0.65385717    ,
     *  0.67275815    , 0.67092349    , 0.66893516    , 0.66679525    ,
     *  0.66450532    , 0.66206661    , 0.65948000    , 0.65674613    ,
     *  0.65386538    ,
     *  0.67276649    , 0.67093198    , 0.66894382    , 0.66680406    ,
     *  0.66451431    , 0.66207577    , 0.65948935    , 0.65675567    ,
     *  0.65387511    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  0.67277632    , 0.67094200    , 0.66895402    , 0.66681446    ,
     *  0.66452491    , 0.66208658    , 0.65950037    , 0.65676692    ,
     *  0.65388659    ,
     *  0.67278786    , 0.67095375    , 0.66896599    , 0.66682666    ,
     *  0.66453734    , 0.66209925    , 0.65951329    , 0.65678010    ,
     *  0.65390005    ,
     *  0.67280131    , 0.67096746    , 0.66897995    , 0.66684088    ,
     *  0.66455184    , 0.66211403    , 0.65952837    , 0.65679548    ,
     *  0.65391575    ,
     *  0.67281691    , 0.67098335    , 0.66899615    , 0.66685738    ,
     *  0.66456866    , 0.66213118    , 0.65954585    , 0.65681333    ,
     *  0.65393397    ,
     *  0.67283492    , 0.67100170    , 0.66901484    , 0.66687643    ,
     *  0.66458807    , 0.66215097    , 0.65956604    , 0.65683392    ,
     *  0.65395499    ,
     *  0.67285562    , 0.67102278    , 0.66903631    , 0.66689831    ,
     *  0.66461037    , 0.66217370    , 0.65958923    , 0.65685758    ,
     *  0.65397914    ,
     *  0.67287928    , 0.67104688    , 0.66906087    , 0.66692333    ,
     *  0.66463587    , 0.66219970    , 0.65961574    , 0.65688463    ,
     *  0.65400675    ,
     *  0.67290622    , 0.67107433    , 0.66908882    , 0.66695182    ,
     *  0.66466490    , 0.66222930    , 0.65964593    , 0.65691543    ,
     *  0.65403820    ,
     *  0.67293676    , 0.67110544    , 0.66912052    , 0.66698411    ,
     *  0.66469781    , 0.66226285    , 0.65968015    , 0.65695035    ,
     *  0.65407384    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  0.67297126    , 0.67114058    , 0.66915632    , 0.66702059    ,
     *  0.66473499    , 0.66230075    , 0.65971880    , 0.65698979    ,
     *  0.65411410    ,
     *  0.67301007    , 0.67118011    , 0.66919659    , 0.66706162    ,
     *  0.66477681    , 0.66234339    , 0.65976229    , 0.65703416    ,
     *  0.65415939    ,
     *  0.67305357    , 0.67122443    , 0.66924174    , 0.66710762    ,
     *  0.66482369    , 0.66239118    , 0.65981103    , 0.65708389    ,
     *  0.65421015    ,
     *  0.67309068    , 0.67126223    , 0.66928025    , 0.66714686    ,
     *  0.66486368    , 0.66243195    , 0.65985261    , 0.65712631    ,
     *  0.65425345    ,
     *  0.67313104    , 0.67130334    , 0.66932212    , 0.66718952    ,
     *  0.66490716    , 0.66247628    , 0.65989782    , 0.65717243    ,
     *  0.65430053    ,
     *  0.67317482    , 0.67134794    , 0.66936756    , 0.66723582    ,
     *  0.66495434    , 0.66252438    , 0.65994687    , 0.65722248    ,
     *  0.65435162    ,
     *  0.67322225    , 0.67139625    , 0.66941677    , 0.66728596    ,
     *  0.66500544    , 0.66257647    , 0.66000000    , 0.65727669    ,
     *  0.65440695    ,
     *  0.67327352    , 0.67144848    , 0.66946998    , 0.66734017    ,
     *  0.66506069    , 0.66263280    , 0.66005744    , 0.65733529    ,
     *  0.65446677    ,
     *  0.67332886    , 0.67150485    , 0.66952740    , 0.66739868    ,
     *  0.66512032    , 0.66269358    , 0.66011943    , 0.65739854    ,
     *  0.65453132    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  0.67338849    , 0.67156559    , 0.66958928    , 0.66746172    ,
     *  0.66518456    , 0.66275908    , 0.66018622    , 0.65746668    ,
     *  0.65460087    ,
     *  0.67345263    , 0.67163093    , 0.66965583    , 0.66752953    ,
     *  0.66525367    , 0.66282953    , 0.66025807    , 0.65753998    ,
     *  0.65467569    ,
     *  0.67352152    , 0.67170110    , 0.66972732    , 0.66760236    ,
     *  0.66532789    , 0.66290519    , 0.66033523    , 0.65761870    ,
     *  0.65475603    ,
     *  0.67359539    , 0.67177635    , 0.66980397    , 0.66768046    ,
     *  0.66540748    , 0.66298633    , 0.66041797    , 0.65770311    ,
     *  0.65484218    ,
     *  0.67367450    , 0.67185693    , 0.66988605    , 0.66776409    ,
     *  0.66549270    , 0.66307320    , 0.66050656    , 0.65779349    ,
     *  0.65493443    ,
     *  0.67375908    , 0.67194308    , 0.66997382    , 0.66785350    ,
     *  0.66558383    , 0.66316609    , 0.66060128    , 0.65789012    ,
     *  0.65503305    ,
     *  0.67384940    , 0.67203508    , 0.67006753    , 0.66794898    ,
     *  0.66568113    , 0.66326527    , 0.66070242    , 0.65799330    ,
     *  0.65513836    ,
     *  0.67394571    , 0.67213319    , 0.67016747    , 0.66805079    ,
     *  0.66578488    , 0.66337103    , 0.66081027    , 0.65810331    ,
     *  0.65525063    ,
     *  0.67404828    , 0.67223767    , 0.67027389    , 0.66815922    ,
     *  0.66589536    , 0.66348366    , 0.66092511    , 0.65822046    ,
     *  0.65537019    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  0.67415737    , 0.67234879    , 0.67038709    , 0.66827454    ,
     *  0.66601288    , 0.66360344    , 0.66104725    , 0.65834506    ,
     *  0.65549735    ,
     *  0.67427327    , 0.67246684    , 0.67050734    , 0.66839705    ,
     *  0.66613771    , 0.66373069    , 0.66117700    , 0.65847741    ,
     *  0.65563242    ,
     *  0.67439625    , 0.67259211    , 0.67063493    , 0.66852703    ,
     *  0.66627017    , 0.66386570    , 0.66131466    , 0.65861783    ,
     *  0.65577572    ,
     *  0.67452659    , 0.67272487    , 0.67077017    , 0.66866480    ,
     *  0.66641055    , 0.66400879    , 0.66146056    , 0.65876665    ,
     *  0.65592758    ,
     *  0.67466458    , 0.67286543    , 0.67091334    , 0.66881066    ,
     *  0.66655917    , 0.66416026    , 0.66161500    , 0.65892418    ,
     *  0.65608833    ,
     *  0.67481052    , 0.67301408    , 0.67106475    , 0.66896490    ,
     *  0.66671633    , 0.66432045    , 0.66177833    , 0.65909077    ,
     *  0.65625832    ,
     *  0.67496470    , 0.67317113    , 0.67122471    , 0.66912785    ,
     *  0.66688237    , 0.66448967    , 0.66195086    , 0.65926674    ,
     *  0.65643787    ,
     *  0.67512742    , 0.67333688    , 0.67139353    , 0.66929983    ,
     *  0.66705759    , 0.66466826    , 0.66213293    , 0.65945244    ,
     *  0.65662735    ,
     *  0.67529900    , 0.67351164    , 0.67157154    , 0.66948115    ,
     *  0.66724234    , 0.66485655    , 0.66232489    , 0.65964821    ,
     *  0.65682710    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  0.67547973    , 0.67369573    , 0.67175904    , 0.66967215    ,
     *  0.66743694    , 0.66505487    , 0.66252707    , 0.65985441    ,
     *  0.65703748    ,
     *  0.67566994    , 0.67388947    , 0.67195637    , 0.66987315    ,
     *  0.66764173    , 0.66526357    , 0.66273984    , 0.66007139    ,
     *  0.65725885    ,
     *  0.67586995    , 0.67409319    , 0.67216386    , 0.67008450    ,
     *  0.66785705    , 0.66548301    , 0.66296353    , 0.66029950    ,
     *  0.65749157    ,
     *  0.67608008    , 0.67430722    , 0.67238184    , 0.67030654    ,
     *  0.66808326    , 0.66571352    , 0.66319851    , 0.66053913    ,
     *  0.65773603    ,
     *  0.67630066    , 0.67453189    , 0.67261067    , 0.67053961    ,
     *  0.66832071    , 0.66595548    , 0.66344515    , 0.66079063    ,
     *  0.65799259    ,
     *  0.67653202    , 0.67476755    , 0.67285067    , 0.67078407    ,
     *  0.66856974    , 0.66620925    , 0.66370382    , 0.66105439    ,
     *  0.65826164    ,
     *  0.67683691    , 0.67507810    , 0.67316695    , 0.67110620    ,
     *  0.66889790    , 0.66654363    , 0.66404464    , 0.66140189    ,
     *  0.65861611    ,
     *  0.67715987    , 0.67540704    , 0.67350196    , 0.67144741    ,
     *  0.66924547    , 0.66689778    , 0.66440559    , 0.66176991    ,
     *  0.65899147    ,
     *  0.67750157    , 0.67575509    , 0.67385642    , 0.67180841    ,
     *  0.66961320    , 0.66727244    , 0.66478743    , 0.66215920    ,
     *  0.65938851    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  0.67786274    , 0.67612297    , 0.67423105    , 0.67218995    ,
     *  0.67000183    , 0.66766839    , 0.66519095    , 0.66257057    ,
     *  0.65980804    ,
     *  0.67824410    , 0.67651140    , 0.67462663    , 0.67259281    ,
     *  0.67041216    , 0.66808642    , 0.66561695    , 0.66300482    ,
     *  0.66025088    ,
     *  0.67864639    , 0.67692117    , 0.67504392    , 0.67301776    ,
     *  0.67084498    , 0.66852734    , 0.66606625    , 0.66346281    ,
     *  0.66071788    ,
     *  0.67907039    , 0.67735305    , 0.67548373    , 0.67346563    ,
     *  0.67130112    , 0.66899199    , 0.66653970    , 0.66394538    ,
     *  0.66120992    ,
     *  0.67951688    , 0.67780786    , 0.67594687    , 0.67393726    ,
     *  0.67178143    , 0.66948124    , 0.66703819    , 0.66445344    ,
     *  0.66172791    ,
     *  0.67998671    , 0.67828645    , 0.67643422    , 0.67443351    ,
     *  0.67228680    , 0.66999600    , 0.66756263    , 0.66498790    ,
     *  0.66227278    ,
     *  0.68048073    , 0.67878969    , 0.67694668    , 0.67495531    ,
     *  0.67281816    , 0.67053719    , 0.66811397    , 0.66554974    ,
     *  0.66284551    ,
     *  0.68099984    , 0.67931852    , 0.67748519    , 0.67550362    ,
     *  0.67337649    , 0.67110582    , 0.66869322    , 0.66613998    ,
     *  0.66344714    ,
     *  0.68154500    , 0.67987391    , 0.67805075    , 0.67607946    ,
     *  0.67396283    , 0.67170294    , 0.66930145    , 0.66675969    ,
     *  0.66407876    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  0.68211723    , 0.68045693    , 0.67864443    , 0.67668392    ,
     *  0.67457827    , 0.67232966    , 0.66993978    , 0.66741003    ,
     *  0.66474153    ,
     *  0.68271763    , 0.68106868    , 0.67926738    , 0.67731816    ,
     *  0.67522402    , 0.67298719    , 0.67060946    , 0.66809224    ,
     *  0.66543672    ,
     *  0.68334737    , 0.68171041    , 0.67992087    , 0.67798348    ,
     *  0.67590136    , 0.67367686    , 0.67131180    , 0.66880768    ,
     *  0.66616570    ,
     *  0.68400778    , 0.68238348    , 0.68060628    , 0.67868127    ,
     *  0.67661174    , 0.67440012    , 0.67204831    , 0.66955784    ,
     *  0.66692998    ,
     *  0.68470029    , 0.68308938    , 0.68132517    , 0.67941313    ,
     *  0.67735677    , 0.67515860    , 0.67282062    , 0.67034440    ,
     *  0.66773127    ,
     *  0.68542655    , 0.68382984    , 0.68207927    , 0.68018084    ,
     *  0.67813826    , 0.67595416    , 0.67363061    , 0.67116926    ,
     *  0.66857149    ,
     *  0.68643553    , 0.68485887    , 0.68312736    , 0.68124784    ,
     *  0.67922434    , 0.67705971    , 0.67475612    , 0.67231531    ,
     *  0.66973873    ,
     *  0.68751213    , 0.68595742    , 0.68424641    , 0.68238708    ,
     *  0.68038392    , 0.67823997    , 0.67595756    , 0.67353852    ,
     *  0.67098439    ,
     *  0.68866960    , 0.68713937    , 0.68545065    , 0.68361310    ,
     *  0.68163176    , 0.67950997    , 0.67725020    , 0.67485442    ,
     *  0.67232423    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 82, 90) /
     *  0.68868449    , 0.68715459    , 0.68546616    , 0.68362888    ,
     *  0.68164783    , 0.67952633    , 0.67726685    , 0.67487136    ,
     *  0.67234148    ,
     *  0.68871428    , 0.68718503    , 0.68549717    , 0.68366046    ,
     *  0.68167996    , 0.67955903    , 0.67730013    , 0.67490524    ,
     *  0.67237598    ,
     *  0.68881850    , 0.68729152    , 0.68560569    , 0.68377094    ,
     *  0.68179241    , 0.67967347    , 0.67741661    , 0.67502380    ,
     *  0.67249668    ,
     *  0.68902217    , 0.68749964    , 0.68581778    , 0.68398687    ,
     *  0.68201218    , 0.67989713    , 0.67764424    , 0.67525551    ,
     *  0.67273258    ,
     *  0.68922598    , 0.68770797    , 0.68603009    , 0.68420303    ,
     *  0.68223218    , 0.68012102    , 0.67787210    , 0.67548744    ,
     *  0.67296871    ,
     *  0.68942995    , 0.68791650    , 0.68624262    , 0.68441942    ,
     *  0.68245242    , 0.68034515    , 0.67810020    , 0.67571961    ,
     *  0.67320506    ,
     *  0.68963407    , 0.68812524    , 0.68645537    , 0.68463603    ,
     *  0.68267288    , 0.68056951    , 0.67832853    , 0.67595201    ,
     *  0.67344165    ,
     *  0.68983833    , 0.68833417    , 0.68666834    , 0.68485288    ,
     *  0.68289358    , 0.68079410    , 0.67855710    , 0.67618465    ,
     *  0.67367847    ,
     *  0.69004273    , 0.68854332    , 0.68688153    , 0.68506995    ,
     *  0.68311451    , 0.68101893    , 0.67878590    , 0.67641752    ,
     *  0.67391552    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 91, 99) /
     *  0.69024726    , 0.68875266    , 0.68709494    , 0.68528725    ,
     *  0.68333567    , 0.68124399    , 0.67901493    , 0.67665062    ,
     *  0.67415280    ,
     *  0.69045192    , 0.68896220    , 0.68730858    , 0.68550478    ,
     *  0.68355707    , 0.68146929    , 0.67924420    , 0.67688395    ,
     *  0.67439031    ,
     *  0.69065669    , 0.68917194    , 0.68752243    , 0.68572254    ,
     *  0.68377870    , 0.68169482    , 0.67947370    , 0.67711752    ,
     *  0.67462806    ,
     *  0.69086157    , 0.68938187    , 0.68773650    , 0.68594053    ,
     *  0.68400056    , 0.68192058    , 0.67970344    , 0.67735132    ,
     *  0.67486604    ,
     *  0.69276076    , 0.69133405    , 0.68972826    , 0.68796903    ,
     *  0.68606515    , 0.68402142    , 0.68184108    , 0.67952657    ,
     *  0.67707987    ,
     *  0.69464524    , 0.69330098    , 0.69173831    , 0.69001703    ,
     *  0.68814977    , 0.68614254    , 0.68399909    , 0.68172217    ,
     *  0.67931395    ,
     *  0.69654100    , 0.69527842    , 0.69376580    , 0.69208432    ,
     *  0.69025445    , 0.68828407    , 0.68617767    , 0.68393836    ,
     *  0.68156855    ,
     *  0.69858032    , 0.69725314    , 0.69580909    , 0.69417049    ,
     *  0.69237913    , 0.69044611    , 0.68837698    , 0.68617536    ,
     *  0.68384392    ,
     *  0.70064168    , 0.69917732    , 0.69786468    , 0.69627477    ,
     *  0.69452363    , 0.69262869    , 0.69059717    , 0.68843337    ,
     *  0.68614031    /
        DATA ((CONDFC(J,K),J= 37, 45),K=100,108) /
     *  0.70272532    , 0.70129285    , 0.69992273    , 0.69839566    ,
     *  0.69668755    , 0.69483175    , 0.69283833    , 0.69071256    ,
     *  0.68845795    ,
     *  0.70483151    , 0.70343095    , 0.70189414    , 0.70053001    ,
     *  0.69887014    , 0.69705511    , 0.69510049    , 0.69301309    ,
     *  0.69079704    ,
     *  0.70696052    , 0.70559189    , 0.70408778    , 0.70266948    ,
     *  0.70106996    , 0.69929839    , 0.69738360    , 0.69533504    ,
     *  0.69315777    ,
     *  0.70911263    , 0.70777596    , 0.70630454    , 0.70476194    ,
     *  0.70328400    , 0.70156082    , 0.69968748    , 0.69767844    ,
     *  0.69554028    ,
     *  0.71128809    , 0.70998343    , 0.70854472    , 0.70697410    ,
     *  0.70550447    , 0.70384094    , 0.70201170    , 0.70004324    ,
     *  0.69794465    ,
     *  0.71348718    , 0.71221457    , 0.71080860    , 0.70927143    ,
     *  0.70769002    , 0.70613571    , 0.70435547    , 0.70242922    ,
     *  0.70037092    ,
     *  0.71571018    , 0.71446966    , 0.71309645    , 0.71159275    ,
     *  0.70996064    , 0.70843725    , 0.70671726    , 0.70483594    ,
     *  0.70281900    ,
     *  0.71795735    , 0.71674898    , 0.71540857    , 0.71393833    ,
     *  0.71234041    , 0.71070378    , 0.70909380    , 0.70726253    ,
     *  0.70528865    ,
     *  0.72022897    , 0.71905282    , 0.71774524    , 0.71630849    ,
     *  0.71474473    , 0.71305606    , 0.71147647    , 0.70970727    ,
     *  0.70777937    /
        DATA ((CONDFC(J,K),J= 37, 45),K=109,117) /
     *  0.72252531    , 0.72138144    , 0.72010675    , 0.71870350    ,
     *  0.71717391    , 0.71552010    , 0.71381284    , 0.71216651    ,
     *  0.71029015    ,
     *  0.72484665    , 0.72373514    , 0.72249338    , 0.72112367    ,
     *  0.71962825    , 0.71800927    , 0.71626883    , 0.71463004    ,
     *  0.71281905    ,
     *  0.72719327    , 0.72611419    , 0.72490542    , 0.72356929    ,
     *  0.72210805    , 0.72052390    , 0.71881895    , 0.71699527    ,
     *  0.71536167    ,
     *  0.72956544    , 0.72851888    , 0.72734316    , 0.72604064    ,
     *  0.72461361    , 0.72306428    , 0.72139480    , 0.71960726    ,
     *  0.71790480    ,
     *  0.73196344    , 0.73094949    , 0.72980689    , 0.72853804    ,
     *  0.72714523    , 0.72563072    , 0.72399669    , 0.72224524    ,
     *  0.72037844    ,
     *  0.73438756    , 0.73340630    , 0.73229690    , 0.73106176    ,
     *  0.72970322    , 0.72822354    , 0.72662494    , 0.72490955    ,
     *  0.72307945    ,
     *  0.73683807    , 0.73588961    , 0.73481349    , 0.73361212    ,
     *  0.73228788    , 0.73084305    , 0.72927986    , 0.72760050    ,
     *  0.72580705    ,
     *  0.73931525    , 0.73839970    , 0.73735694    , 0.73618941    ,
     *  0.73489951    , 0.73348955    , 0.73196179    , 0.73031842    ,
     *  0.72856157    ,
     *  0.74181938    , 0.74093685    , 0.73992754    , 0.73879393    ,
     *  0.73753842    , 0.73616335    , 0.73467102    , 0.73306363    ,
     *  0.73134335    /
        DATA ((CONDFC(J,K),J= 37, 45),K=118,126) /
     *  0.74435075    , 0.74350135    , 0.74252559    , 0.74142596    ,
     *  0.74020491    , 0.73886478    , 0.73740788    , 0.73583647    ,
     *  0.73415272    ,
     *  0.74690964    , 0.74609349    , 0.74515138    , 0.74408583    ,
     *  0.74289928    , 0.74159413    , 0.74017270    , 0.73863725    ,
     *  0.73699000    ,
     *  0.74949633    , 0.74871356    , 0.74780521    , 0.74677382    ,
     *  0.74562185    , 0.74435172    , 0.74296577    , 0.74146631    ,
     *  0.73985554    ,
     *  0.75211111    , 0.75136185    , 0.75048737    , 0.74949022    ,
     *  0.74837291    , 0.74713786    , 0.74578744    , 0.74432395    ,
     *  0.74274966    ,
     *  0.75475425    , 0.75403864    , 0.75319815    , 0.75223536    ,
     *  0.75115278    , 0.74995286    , 0.74863800    , 0.74721052    ,
     *  0.74567270    ,
     *  0.75742604    , 0.75674422    , 0.75593784    , 0.75500951    ,
     *  0.75396175    , 0.75279703    , 0.75151778    , 0.75012633    ,
     *  0.74862498    ,
     *  0.76012677    , 0.75947888    , 0.75870675    , 0.75781298    ,
     *  0.75680013    , 0.75567069    , 0.75442709    , 0.75307171    ,
     *  0.75160684    ,
     *  0.76285672    , 0.76224292    , 0.76150516    , 0.76064607    ,
     *  0.75966823    , 0.75857414    , 0.75736626    , 0.75604698    ,
     *  0.75461862    ,
     *  0.76561616    , 0.76503661    , 0.76433336    , 0.76350908    ,
     *  0.76256635    , 0.76150770    , 0.76033560    , 0.75905246    ,
     *  0.75766062    /
        DATA ((CONDFC(J,K),J= 37, 45),K=127,135) /
     *  0.76840539    , 0.76786024    , 0.76719166    , 0.76640231    ,
     *  0.76549480    , 0.76447167    , 0.76333542    , 0.76208847    ,
     *  0.76073320    ,
     *  0.77122468    , 0.77071411    , 0.77008034    , 0.76932605    ,
     *  0.76845387    , 0.76746637    , 0.76636604    , 0.76515535    ,
     *  0.76383667    ,
     *  0.77407432    , 0.77359850    , 0.77299970    , 0.77228061    ,
     *  0.77144388    , 0.77049209    , 0.76942778    , 0.76825340    ,
     *  0.76697135    ,
     *  0.77695458    , 0.77651369    , 0.77595002    , 0.77526627    ,
     *  0.77446511    , 0.77354916    , 0.77252094    , 0.77138294    ,
     *  0.77013759    ,
     *  0.77986575    , 0.77945998    , 0.77893159    , 0.77828333    ,
     *  0.77751789    , 0.77663787    , 0.77564584    , 0.77454430    ,
     *  0.77333569    ,
     *  0.78280810    , 0.78243763    , 0.78194471    , 0.78133210    ,
     *  0.78060249    , 0.77975852    , 0.77880278    , 0.77773778    ,
     *  0.77656599    ,
     *  0.78578191    , 0.78544694    , 0.78498966    , 0.78441285    ,
     *  0.78371922    , 0.78291144    , 0.78199209    , 0.78096372    ,
     *  0.77982879    ,
     *  0.78878746    , 0.78848819    , 0.78806673    , 0.78752588    ,
     *  0.78686838    , 0.78609690    , 0.78521406    , 0.78422240    ,
     *  0.78312443    ,
     *  0.79182502    , 0.79156165    , 0.79117620    , 0.79067148    ,
     *  0.79005026    , 0.78931522    , 0.78846900    , 0.78751416    ,
     *  0.78645322    /
        DATA ((CONDFC(J,K),J= 37, 45),K=136,144) /
     *  0.79489486    , 0.79466760    , 0.79431835    , 0.79384994    ,
     *  0.79326516    , 0.79256669    , 0.79175721    , 0.79083929    ,
     *  0.78981547    ,
     *  0.79799726    , 0.79780632    , 0.79749347    , 0.79706155    ,
     *  0.79651335    , 0.79585161    , 0.79507900    , 0.79419811    ,
     *  0.79321149    ,
     *  0.80113247    , 0.80097808    , 0.80070182    , 0.80030657    ,
     *  0.79979514    , 0.79917028    , 0.79843466    , 0.79759091    ,
     *  0.79664160    ,
     *  0.80430076    , 0.80418314    , 0.80394369    , 0.80358530    ,
     *  0.80311081    , 0.80252297    , 0.80182449    , 0.80101800    ,
     *  0.80010610    ,
     *  0.80750240    , 0.80742178    , 0.80721935    , 0.80689802    ,
     *  0.80646063    , 0.80590998    , 0.80524877    , 0.80447968    ,
     *  0.80360529    ,
     *  0.81073765    , 0.81069426    , 0.81052906    , 0.81024499    ,
     *  0.80984489    , 0.80933159    , 0.80870781    , 0.80797623    ,
     *  0.80713947    ,
     *  0.81400675    , 0.81400084    , 0.81387310    , 0.81362648    ,
     *  0.81326386    , 0.81278808    , 0.81220188    , 0.81150796    ,
     *  0.81070894    ,
     *  0.81730997    , 0.81734177    , 0.81725172    , 0.81704276    ,
     *  0.81671782    , 0.81627973    , 0.81573126    , 0.81507514    ,
     *  0.81431400    ,
     *  0.82064754    , 0.82071732    , 0.82066517    , 0.82049410    ,
     *  0.82020703    , 0.81980681    , 0.81929624    , 0.81867805    ,
     *  0.81795492    /
        DATA ((CONDFC(J,K),J= 37, 45),K=145,153) /
     *  0.82401972    , 0.82412771    , 0.82411372    , 0.82398075    ,
     *  0.82373175    , 0.82336958    , 0.82289708    , 0.82231699    ,
     *  0.82163198    ,
     *  0.82742673    , 0.82757321    , 0.82759762    , 0.82750297    ,
     *  0.82729224    , 0.82696832    , 0.82653405    , 0.82599221    ,
     *  0.82534548    ,
     *  0.83086882    , 0.83105405    , 0.83111709    , 0.83106100    ,
     *  0.83088875    , 0.83060327    , 0.83020742    , 0.82970398    ,
     *  0.82909567    ,
     *  0.83434622    , 0.83457046    , 0.83467239    , 0.83465508    ,
     *  0.83452153    , 0.83427470    , 0.83391744    , 0.83345257    ,
     *  0.83288283    ,
     *  0.83785913    , 0.83812267    , 0.83826375    , 0.83828546    ,
     *  0.83819083    , 0.83798283    , 0.83766436    , 0.83723823    ,
     *  0.83670721    ,
     *  0.84140780    , 0.84171090    , 0.84189138    , 0.84195235    ,
     *  0.84189687    , 0.84172792    , 0.84144842    , 0.84106120    ,
     *  0.84056906    ,
     *  0.84499241    , 0.84533537    , 0.84555552    , 0.84565600    ,
     *  0.84563989    , 0.84551020    , 0.84526986    , 0.84492174    ,
     *  0.84446864    ,
     *  0.84861319    , 0.84899628    , 0.84925636    , 0.84939660    ,
     *  0.84942010    , 0.84932988    , 0.84912891    , 0.84882007    ,
     *  0.84840617    ,
     *  0.85227031    , 0.85269383    , 0.85299413    , 0.85317438    ,
     *  0.85323772    , 0.85318720    , 0.85302579    , 0.85275642    ,
     *  0.85238190    /
        DATA ((CONDFC(J,K),J= 37, 45),K=154,162) /
     *  0.85596398    , 0.85642822    , 0.85676900    , 0.85698953    ,
     *  0.85709296    , 0.85708235    , 0.85696072    , 0.85673100    ,
     *  0.85639604    ,
     *  0.85969437    , 0.86019964    , 0.86058118    , 0.86084225    ,
     *  0.86098600    , 0.86101554    , 0.86093390    , 0.86074403    ,
     *  0.86044880    ,
     *  0.86346166    , 0.86400825    , 0.86443085    , 0.86473271    ,
     *  0.86491704    , 0.86498696    , 0.86494552    , 0.86479570    ,
     *  0.86454039    ,
     *  0.86726601    , 0.86785423    , 0.86831816    , 0.86866110    ,
     *  0.86888626    , 0.86899679    , 0.86899577    , 0.86888620    ,
     *  0.86867099    ,
     *  0.87110757    , 0.87173773    , 0.87224329    , 0.87262757    ,
     *  0.87289382    , 0.87304521    , 0.87308483    , 0.87301571    ,
     *  0.87284080    ,
     *  0.87498648    , 0.87565890    , 0.87620639    , 0.87663229    ,
     *  0.87693988    , 0.87713236    , 0.87721285    , 0.87718441    ,
     *  0.87704998    ,
     *  0.87890288    , 0.87961788    , 0.88020759    , 0.88067539    ,
     *  0.88102459    , 0.88125841    , 0.88138000    , 0.88139243    ,
     *  0.88129870    ,
     *  0.88285690    , 0.88361479    , 0.88424702    , 0.88475701    ,
     *  0.88514808    , 0.88542349    , 0.88558641    , 0.88563994    ,
     *  0.88558709    ,
     *  0.88684863    , 0.88764974    , 0.88832481    , 0.88887727    ,
     *  0.88931048    , 0.88962773    , 0.88983221    , 0.88992705    ,
     *  0.88991530    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  0.65079370    , 0.64761825    , 0.64429538    , 0.64082437    ,
     *  0.63720416    , 0.63343337    , 0.62951022    , 0.62543249    ,
     *  0.62119748    ,
     *  0.65079394    , 0.64761849    , 0.64429563    , 0.64082462    ,
     *  0.63720442    , 0.63343364    , 0.62951049    , 0.62543277    ,
     *  0.62119777    ,
     *  0.65079426    , 0.64761882    , 0.64429597    , 0.64082497    ,
     *  0.63720478    , 0.63343400    , 0.62951086    , 0.62543315    ,
     *  0.62119816    ,
     *  0.65079470    , 0.64761927    , 0.64429643    , 0.64082544    ,
     *  0.63720526    , 0.63343449    , 0.62951136    , 0.62543367    ,
     *  0.62119869    ,
     *  0.65079528    , 0.64761987    , 0.64429704    , 0.64082606    ,
     *  0.63720590    , 0.63343515    , 0.62951204    , 0.62543435    ,
     *  0.62119940    ,
     *  0.65079605    , 0.64762065    , 0.64429784    , 0.64082688    ,
     *  0.63720674    , 0.63343601    , 0.62951292    , 0.62543526    ,
     *  0.62120033    ,
     *  0.65079705    , 0.64762167    , 0.64429888    , 0.64082795    ,
     *  0.63720783    , 0.63343713    , 0.62951407    , 0.62543644    ,
     *  0.62120155    ,
     *  0.65079834    , 0.64762299    , 0.64430023    , 0.64082933    ,
     *  0.63720924    , 0.63343857    , 0.62951555    , 0.62543796    ,
     *  0.62120311    ,
     *  0.65079998    , 0.64762466    , 0.64430194    , 0.64083108    ,
     *  0.63721103    , 0.63344041    , 0.62951744    , 0.62543990    ,
     *  0.62120510    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  0.65080205    , 0.64762678    , 0.64430410    , 0.64083329    ,
     *  0.63721330    , 0.63344274    , 0.62951982    , 0.62544235    ,
     *  0.62120761    ,
     *  0.65080463    , 0.64762943    , 0.64430681    , 0.64083606    ,
     *  0.63721614    , 0.63344564    , 0.62952280    , 0.62544540    ,
     *  0.62121076    ,
     *  0.65080785    , 0.64763271    , 0.64431017    , 0.64083949    ,
     *  0.63721965    , 0.63344924    , 0.62952649    , 0.62544920    ,
     *  0.62121466    ,
     *  0.65081179    , 0.64763674    , 0.64431429    , 0.64084372    ,
     *  0.63722397    , 0.63345367    , 0.62953104    , 0.62545386    ,
     *  0.62121945    ,
     *  0.65081661    , 0.64764166    , 0.64431932    , 0.64084887    ,
     *  0.63722925    , 0.63345908    , 0.62953658    , 0.62545955    ,
     *  0.62122530    ,
     *  0.65082244    , 0.64764762    , 0.64432542    , 0.64085510    ,
     *  0.63723563    , 0.63346562    , 0.62954329    , 0.62546644    ,
     *  0.62123238    ,
     *  0.65082946    , 0.64765479    , 0.64433275    , 0.64086260    ,
     *  0.63724331    , 0.63347349    , 0.62955136    , 0.62547473    ,
     *  0.62124089    ,
     *  0.65083783    , 0.64766335    , 0.64434150    , 0.64087156    ,
     *  0.63725248    , 0.63348289    , 0.62956100    , 0.62548462    ,
     *  0.62125106    ,
     *  0.65084777    , 0.64767351    , 0.64435189    , 0.64088219    ,
     *  0.63726336    , 0.63349404    , 0.62957244    , 0.62549636    ,
     *  0.62126313    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  0.65085950    , 0.64768549    , 0.64436414    , 0.64089472    ,
     *  0.63727620    , 0.63350719    , 0.62958593    , 0.62551021    ,
     *  0.62127736    ,
     *  0.65087325    , 0.64769954    , 0.64437851    , 0.64090942    ,
     *  0.63729125    , 0.63352262    , 0.62960175    , 0.62552646    ,
     *  0.62129405    ,
     *  0.65088928    , 0.64771593    , 0.64439526    , 0.64092657    ,
     *  0.63730881    , 0.63354061    , 0.62962020    , 0.62554540    ,
     *  0.62131352    ,
     *  0.65090789    , 0.64773494    , 0.64441470    , 0.64094646    ,
     *  0.63732917    , 0.63356148    , 0.62964160    , 0.62556737    ,
     *  0.62133609    ,
     *  0.65092936    , 0.64775688    , 0.64443714    , 0.64096941    ,
     *  0.63735268    , 0.63358556    , 0.62966631    , 0.62559273    ,
     *  0.62136215    ,
     *  0.65095402    , 0.64778209    , 0.64446291    , 0.64099578    ,
     *  0.63737968    , 0.63361323    , 0.62969468    , 0.62562186    ,
     *  0.62139209    ,
     *  0.65098223    , 0.64781091    , 0.64449238    , 0.64102594    ,
     *  0.63741055    , 0.63364487    , 0.62972713    , 0.62565517    ,
     *  0.62142632    ,
     *  0.65101434    , 0.64784372    , 0.64452593    , 0.64106026    ,
     *  0.63744570    , 0.63368089    , 0.62976407    , 0.62569308    ,
     *  0.62146528    ,
     *  0.65105074    , 0.64788092    , 0.64456397    , 0.64109918    ,
     *  0.63748555    , 0.63372172    , 0.62980595    , 0.62573607    ,
     *  0.62150946    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  0.65109186    , 0.64792293    , 0.64460693    , 0.64114313    ,
     *  0.63753055    , 0.63376783    , 0.62985324    , 0.62578462    ,
     *  0.62155934    ,
     *  0.65113811    , 0.64797020    , 0.64465525    , 0.64119258    ,
     *  0.63758117    , 0.63381970    , 0.62990643    , 0.62583922    ,
     *  0.62161545    ,
     *  0.65118995    , 0.64802317    , 0.64470941    , 0.64124799    ,
     *  0.63763791    , 0.63387784    , 0.62996605    , 0.62590042    ,
     *  0.62167833    ,
     *  0.65123418    , 0.64806836    , 0.64475562    , 0.64129527    ,
     *  0.63768632    , 0.63392743    , 0.63001691    , 0.62595262    ,
     *  0.62173197    ,
     *  0.65128226    , 0.64811749    , 0.64480585    , 0.64134666    ,
     *  0.63773893    , 0.63398135    , 0.63007220    , 0.62600937    ,
     *  0.62179028    ,
     *  0.65133443    , 0.64817080    , 0.64486036    , 0.64140242    ,
     *  0.63779602    , 0.63403984    , 0.63013218    , 0.62607094    ,
     *  0.62185354    ,
     *  0.65139093    , 0.64822854    , 0.64491939    , 0.64146282    ,
     *  0.63785785    , 0.63410319    , 0.63019715    , 0.62613762    ,
     *  0.62192205    ,
     *  0.65145202    , 0.64829096    , 0.64498320    , 0.64152810    ,
     *  0.63792469    , 0.63417167    , 0.63026737    , 0.62620970    ,
     *  0.62199610    ,
     *  0.65151795    , 0.64835832    , 0.64505207    , 0.64159856    ,
     *  0.63799682    , 0.63424557    , 0.63034315    , 0.62628747    ,
     *  0.62207600    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  0.65158897    , 0.64843089    , 0.64512627    , 0.64167446    ,
     *  0.63807453    , 0.63432518    , 0.63042478    , 0.62637125    ,
     *  0.62216207    ,
     *  0.65166537    , 0.64850895    , 0.64520607    , 0.64175610    ,
     *  0.63815810    , 0.63441081    , 0.63051257    , 0.62646136    ,
     *  0.62225464    ,
     *  0.65174742    , 0.64859278    , 0.64529177    , 0.64184377    ,
     *  0.63824785    , 0.63450275    , 0.63060685    , 0.62655810    ,
     *  0.62235403    ,
     *  0.65183539    , 0.64868266    , 0.64538366    , 0.64193777    ,
     *  0.63834408    , 0.63460133    , 0.63070792    , 0.62666183    ,
     *  0.62246058    ,
     *  0.65192959    , 0.64877890    , 0.64548204    , 0.64203841    ,
     *  0.63844710    , 0.63470687    , 0.63081612    , 0.62677287    ,
     *  0.62257464    ,
     *  0.65203030    , 0.64888179    , 0.64558722    , 0.64214600    ,
     *  0.63855723    , 0.63481969    , 0.63093179    , 0.62689156    ,
     *  0.62269656    ,
     *  0.65213782    , 0.64899164    , 0.64569952    , 0.64226086    ,
     *  0.63867480    , 0.63494012    , 0.63105526    , 0.62701826    ,
     *  0.62282669    ,
     *  0.65225246    , 0.64910876    , 0.64581924    , 0.64238333    ,
     *  0.63880015    , 0.63506852    , 0.63118689    , 0.62715332    ,
     *  0.62296541    ,
     *  0.65237454    , 0.64923348    , 0.64594672    , 0.64251372    ,
     *  0.63893361    , 0.63520522    , 0.63132703    , 0.62729710    ,
     *  0.62311308    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  0.65250437    , 0.64936611    , 0.64608229    , 0.64265238    ,
     *  0.63907552    , 0.63535058    , 0.63147603    , 0.62744998    ,
     *  0.62327008    ,
     *  0.65264227    , 0.64950698    , 0.64622628    , 0.64279964    ,
     *  0.63922625    , 0.63550495    , 0.63163427    , 0.62761232    ,
     *  0.62343679    ,
     *  0.65278858    , 0.64965643    , 0.64637904    , 0.64295587    ,
     *  0.63938613    , 0.63566870    , 0.63180211    , 0.62778450    ,
     *  0.62361360    ,
     *  0.65294362    , 0.64981481    , 0.64654090    , 0.64312141    ,
     *  0.63955554    , 0.63584220    , 0.63197993    , 0.62796692    ,
     *  0.62380091    ,
     *  0.65310774    , 0.64998244    , 0.64671223    , 0.64329662    ,
     *  0.63973484    , 0.63602581    , 0.63216811    , 0.62815995    ,
     *  0.62399910    ,
     *  0.65328127    , 0.65015969    , 0.64689338    , 0.64348186    ,
     *  0.63992440    , 0.63621992    , 0.63236705    , 0.62836400    ,
     *  0.62420859    ,
     *  0.65346458    , 0.65034692    , 0.64708471    , 0.64367751    ,
     *  0.64012459    , 0.63642492    , 0.63257712    , 0.62857945    ,
     *  0.62442978    ,
     *  0.65365800    , 0.65054446    , 0.64728659    , 0.64388393    ,
     *  0.64033580    , 0.63664118    , 0.63279872    , 0.62880672    ,
     *  0.62466308    ,
     *  0.65386190    , 0.65075271    , 0.64749938    , 0.64410151    ,
     *  0.64055841    , 0.63686910    , 0.63303226    , 0.62904622    ,
     *  0.62490890    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  0.65407664    , 0.65097202    , 0.64772347    , 0.64433063    ,
     *  0.64079281    , 0.63710908    , 0.63327814    , 0.62929835    ,
     *  0.62516768    ,
     *  0.65430259    , 0.65120276    , 0.64795924    , 0.64457167    ,
     *  0.64103940    , 0.63736152    , 0.63353676    , 0.62956353    ,
     *  0.62543983    ,
     *  0.65454013    , 0.65144532    , 0.64820707    , 0.64482502    ,
     *  0.64129858    , 0.63762683    , 0.63380855    , 0.62984219    ,
     *  0.62572578    ,
     *  0.65478962    , 0.65170009    , 0.64846735    , 0.64509110    ,
     *  0.64157074    , 0.63790541    , 0.63409393    , 0.63013475    ,
     *  0.62602598    ,
     *  0.65505146    , 0.65196744    , 0.64874048    , 0.64537029    ,
     *  0.64185631    , 0.63819770    , 0.63439330    , 0.63044164    ,
     *  0.62634084    ,
     *  0.65532603    , 0.65224778    , 0.64902686    , 0.64566301    ,
     *  0.64215569    , 0.63850410    , 0.63470712    , 0.63076330    ,
     *  0.62667083    ,
     *  0.65568775    , 0.65261708    , 0.64940410    , 0.64604856    ,
     *  0.64254999    , 0.63890761    , 0.63512035    , 0.63118682    ,
     *  0.62710526    ,
     *  0.65607077    , 0.65300810    , 0.64980348    , 0.64645672    ,
     *  0.64296737    , 0.63933469    , 0.63555767    , 0.63163497    ,
     *  0.62756491    ,
     *  0.65647589    , 0.65342164    , 0.65022584    , 0.64688832    ,
     *  0.64340867    , 0.63978621    , 0.63601996    , 0.63210866    ,
     *  0.62805066    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  0.65690392    , 0.65385854    , 0.65067202    , 0.64734422    ,
     *  0.64387477    , 0.64026305    , 0.63650812    , 0.63260878    ,
     *  0.62856345    ,
     *  0.65735570    , 0.65431965    , 0.65114288    , 0.64782529    ,
     *  0.64436656    , 0.64076610    , 0.63702305    , 0.63313625    ,
     *  0.62910421    ,
     *  0.65783209    , 0.65480584    , 0.65163930    , 0.64833243    ,
     *  0.64488494    , 0.64129630    , 0.63756569    , 0.63369203    ,
     *  0.62967389    ,
     *  0.65833399    , 0.65531801    , 0.65216220    , 0.64886656    ,
     *  0.64543085    , 0.64185458    , 0.63813700    , 0.63427708    ,
     *  0.63027349    ,
     *  0.65886230    , 0.65585709    , 0.65271253    , 0.64942864    ,
     *  0.64600525    , 0.64244192    , 0.63873797    , 0.63489242    ,
     *  0.63090400    ,
     *  0.65941799    , 0.65642405    , 0.65329124    , 0.65001966    ,
     *  0.64660916    , 0.64305935    , 0.63936962    , 0.63553906    ,
     *  0.63156648    ,
     *  0.66000204    , 0.65701989    , 0.65389938    , 0.65064065    ,
     *  0.64724360    , 0.64370791    , 0.64003302    , 0.63621810    ,
     *  0.63226203    ,
     *  0.66061550    , 0.65764567    , 0.65453800    , 0.65129269    ,
     *  0.64790969    , 0.64438872    , 0.64072930    , 0.63693066    ,
     *  0.63299178    ,
     *  0.66125948    , 0.65830251    , 0.65520825    , 0.65197693    ,
     *  0.64860857    , 0.64510295    , 0.64145964    , 0.63767795    ,
     *  0.63375694    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  0.66193516    , 0.65899160    , 0.65591133    , 0.65269460    ,
     *  0.64934149    , 0.64585185    , 0.64222530    , 0.63846125    ,
     *  0.63455880    ,
     *  0.66264382    , 0.65971425    , 0.65664854    , 0.65344702    ,
     *  0.65010979    , 0.64663677    , 0.64302766    , 0.63928192    ,
     *  0.63539877    ,
     *  0.66338683    , 0.66047185    , 0.65742132    , 0.65423562    ,
     *  0.65091492    , 0.64745919    , 0.64386820    , 0.64014148    ,
     *  0.63627835    ,
     *  0.66416575    , 0.66126596    , 0.65823124    , 0.65506201    ,
     *  0.65175849    , 0.64832073    , 0.64474856    , 0.64104160    ,
     *  0.63719923    ,
     *  0.66498229    , 0.66209834    , 0.65908007    , 0.65592797    ,
     *  0.65264232    , 0.64922324    , 0.64567062    , 0.64198415    ,
     *  0.63816330    ,
     *  0.66583841    , 0.66297094    , 0.65996980    , 0.65683553    ,
     *  0.65356846    , 0.65016878    , 0.64663645    , 0.64297125    ,
     *  0.63917272    ,
     *  0.66702758    , 0.66418283    , 0.66120527    , 0.65809553    ,
     *  0.65485401    , 0.65148099    , 0.64797652    , 0.64434048    ,
     *  0.64057254    ,
     *  0.66829642    , 0.66547569    , 0.66252305    , 0.65943918    ,
     *  0.65622461    , 0.65287967    , 0.64940451    , 0.64579913    ,
     *  0.64206331    ,
     *  0.66966099    , 0.66686583    , 0.66393970    , 0.66088335    ,
     *  0.65769739    , 0.65438223    , 0.65093815    , 0.64736523    ,
     *  0.64366338    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 82, 90) /
     *  0.66967856    , 0.66688373    , 0.66395793    , 0.66090193    ,
     *  0.65771634    , 0.65440156    , 0.65095788    , 0.64738538    ,
     *  0.64368396    ,
     *  0.66971369    , 0.66691951    , 0.66399439    , 0.66093910    ,
     *  0.65775424    , 0.65444022    , 0.65099734    , 0.64742566    ,
     *  0.64372511    ,
     *  0.66983661    , 0.66704472    , 0.66412198    , 0.66106915    ,
     *  0.65788684    , 0.65457549    , 0.65113538    , 0.64756660    ,
     *  0.64386907    ,
     *  0.67007683    , 0.66728941    , 0.66437130    , 0.66132327    ,
     *  0.65814595    , 0.65483980    , 0.65140510    , 0.64784197    ,
     *  0.64415035    ,
     *  0.67031728    , 0.66753433    , 0.66462084    , 0.66157761    ,
     *  0.65840527    , 0.65510431    , 0.65167501    , 0.64811752    ,
     *  0.64443180    ,
     *  0.67055795    , 0.66777947    , 0.66487060    , 0.66183216    ,
     *  0.65866480    , 0.65536901    , 0.65194511    , 0.64839325    ,
     *  0.64471342    ,
     *  0.67079886    , 0.66802483    , 0.66512058    , 0.66208693    ,
     *  0.65892454    , 0.65563392    , 0.65221541    , 0.64866917    ,
     *  0.64499520    ,
     *  0.67103999    , 0.66827042    , 0.66537078    , 0.66234191    ,
     *  0.65918449    , 0.65589904    , 0.65248590    , 0.64894527    ,
     *  0.64527716    ,
     *  0.67128135    , 0.66851623    , 0.66562120    , 0.66259711    ,
     *  0.65944465    , 0.65616435    , 0.65275658    , 0.64922155    ,
     *  0.64555929    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 91, 99) /
     *  0.67152294    , 0.66876227    , 0.66587184    , 0.66285253    ,
     *  0.65970502    , 0.65642987    , 0.65302746    , 0.64949802    ,
     *  0.64584160    ,
     *  0.67176476    , 0.66900854    , 0.66612271    , 0.66310816    ,
     *  0.65996560    , 0.65669559    , 0.65329853    , 0.64977467    ,
     *  0.64612408    ,
     *  0.67200681    , 0.66925503    , 0.66637380    , 0.66336401    ,
     *  0.66022639    , 0.65696151    , 0.65356980    , 0.65005151    ,
     *  0.64640673    ,
     *  0.67224909    , 0.66950175    , 0.66662511    , 0.66362007    ,
     *  0.66048739    , 0.65722764    , 0.65384126    , 0.65032853    ,
     *  0.64668956    ,
     *  0.67450262    , 0.67179623    , 0.66896190    , 0.66600066    ,
     *  0.66291337    , 0.65970075    , 0.65636338    , 0.65290166    ,
     *  0.64931589    ,
     *  0.67677622    , 0.67411053    , 0.67131819    , 0.66840034    ,
     *  0.66535797    , 0.66219192    , 0.65890288    , 0.65549142    ,
     *  0.65195795    ,
     *  0.67907020    , 0.67644498    , 0.67369433    , 0.67081951    ,
     *  0.66782161    , 0.66470159    , 0.66146027    , 0.65809833    ,
     *  0.65461633    ,
     *  0.68138482    , 0.67879988    , 0.67609066    , 0.67325853    ,
     *  0.67030469    , 0.66723021    , 0.66403602    , 0.66072293    ,
     *  0.65729161    ,
     *  0.68372038    , 0.68117555    , 0.67850752    , 0.67571776    ,
     *  0.67280760    , 0.66977820    , 0.66663060    , 0.66336572    ,
     *  0.65998436    /
        DATA ((CONDFC(J,K),J= 46, 54),K=100,108) /
     *  0.68607714    , 0.68357229    , 0.68094524    , 0.67819758    ,
     *  0.67533074    , 0.67234599    , 0.66924447    , 0.66602720    ,
     *  0.66269510    ,
     *  0.68845535    , 0.68599038    , 0.68340413    , 0.68069831    ,
     *  0.67787447    , 0.67493397    , 0.67187806    , 0.66870785    ,
     *  0.66542437    ,
     *  0.69085525    , 0.68843010    , 0.68588450    , 0.68322030    ,
     *  0.68043916    , 0.67754255    , 0.67453180    , 0.67140814    ,
     *  0.66817268    ,
     *  0.69327704    , 0.69089170    , 0.68838665    , 0.68576389    ,
     *  0.68302518    , 0.68017212    , 0.67720613    , 0.67412853    ,
     *  0.67094052    ,
     *  0.69572091    , 0.69337543    , 0.69091086    , 0.68832937    ,
     *  0.68563287    , 0.68282306    , 0.67990146    , 0.67686947    ,
     *  0.67372839    ,
     *  0.69818700    , 0.69588150    , 0.69345738    , 0.69091706    ,
     *  0.68826258    , 0.68549574    , 0.68261817    , 0.67963138    ,
     *  0.67653674    ,
     *  0.70067539    , 0.69841008    , 0.69602648    , 0.69352725    ,
     *  0.69091461    , 0.68819051    , 0.68535668    , 0.68241470    ,
     *  0.67936605    ,
     *  0.70318610    , 0.70096131    , 0.69861834    , 0.69616019    ,
     *  0.69358929    , 0.69090773    , 0.68811735    , 0.68521984    ,
     *  0.68221675    ,
     *  0.70571901    , 0.70353527    , 0.70123317    , 0.69881614    ,
     *  0.69628691    , 0.69364772    , 0.69090055    , 0.68804719    ,
     *  0.68508928    /
        DATA ((CONDFC(J,K),J= 46, 54),K=109,117) /
     *  0.70827384    , 0.70613195    , 0.70387107    , 0.70149531    ,
     *  0.69900772    , 0.69641079    , 0.69370663    , 0.69089714    ,
     *  0.68798407    ,
     *  0.71084998    , 0.70875119    , 0.70653210    , 0.70419785    ,
     *  0.70175198    , 0.69919724    , 0.69653593    , 0.69377007    ,
     *  0.69090152    ,
     *  0.71344627    , 0.71139264    , 0.70921622    , 0.70692389    ,
     *  0.70451989    , 0.70200734    , 0.69938876    , 0.69666634    ,
     *  0.69384202    ,
     *  0.71606033    , 0.71405555    , 0.71192322    , 0.70967345    ,
     *  0.70731160    , 0.70484132    , 0.70226542    , 0.69958627    ,
     *  0.69680596    ,
     *  0.71868660    , 0.71673849    , 0.71465264    , 0.71244643    ,
     *  0.71012719    , 0.70769937    , 0.70516617    , 0.70253020    ,
     *  0.69979369    ,
     *  0.72130570    , 0.71943845    , 0.71740355    , 0.71524255    ,
     *  0.71296667    , 0.71058163    , 0.70809124    , 0.70549840    ,
     *  0.70280555    ,
     *  0.72390157    , 0.72214782    , 0.72017410    , 0.71806119    ,
     *  0.71582985    , 0.71348815    , 0.71104079    , 0.70849113    ,
     *  0.70584186    ,
     *  0.72669333    , 0.72483128    , 0.72296024    , 0.72090115    ,
     *  0.71871635    , 0.71641886    , 0.71401494    , 0.71150861    ,
     *  0.70890290    ,
     *  0.72951227    , 0.72757243    , 0.72575039    , 0.72375994    ,
     *  0.72162533    , 0.71937351    , 0.71701369    , 0.71455098    ,
     *  0.71198891    /
        DATA ((CONDFC(J,K),J= 46, 54),K=118,126) /
     *  0.73235874    , 0.73045662    , 0.72844834    , 0.72663169    ,
     *  0.72455515    , 0.72235152    , 0.72003689    , 0.71761829    ,
     *  0.71510007    ,
     *  0.73523309    , 0.73336860    , 0.73139857    , 0.72949546    ,
     *  0.72750228    , 0.72535176    , 0.72308415    , 0.72071050    ,
     *  0.71823649    ,
     *  0.73813564    , 0.73630872    , 0.73437685    , 0.73234201    ,
     *  0.73045722    , 0.72837186    , 0.72615464    , 0.72382733    ,
     *  0.72139819    ,
     *  0.74106675    , 0.73927734    , 0.73738354    , 0.73538734    ,
     *  0.73335961    , 0.73140636    , 0.72924672    , 0.72696819    ,
     *  0.72458498    ,
     *  0.74402674    , 0.74227481    , 0.74041899    , 0.73846135    ,
     *  0.73640387    , 0.73443691    , 0.73235682    , 0.73013187    ,
     *  0.72779645    ,
     *  0.74701596    , 0.74530146    , 0.74348357    , 0.74156439    ,
     *  0.73954592    , 0.73743012    , 0.73547539    , 0.73331586    ,
     *  0.73103168    ,
     *  0.75003476    , 0.74835764    , 0.74657763    , 0.74469683    ,
     *  0.74271726    , 0.74064091    , 0.73854281    , 0.73651424    ,
     *  0.73428882    ,
     *  0.75308345    , 0.75144370    , 0.74970153    , 0.74785903    ,
     *  0.74591827    , 0.74388125    , 0.74174992    , 0.73970604    ,
     *  0.73756380    ,
     *  0.75616239    , 0.75455999    , 0.75285560    , 0.75105135    ,
     *  0.74914931    , 0.74715151    , 0.74505992    , 0.74287647    ,
     *  0.74084505    /
        DATA ((CONDFC(J,K),J= 46, 54),K=127,135) /
     *  0.75927190    , 0.75770684    , 0.75604021    , 0.75427415    ,
     *  0.75241076    , 0.75045208    , 0.74840010    , 0.74625676    ,
     *  0.74402399    ,
     *  0.76241233    , 0.76088460    , 0.75925571    , 0.75752780    ,
     *  0.75570299    , 0.75378333    , 0.75177084    , 0.74966748    ,
     *  0.74747518    ,
     *  0.76558400    , 0.76409361    , 0.76250243    , 0.76081264    ,
     *  0.75902635    , 0.75714564    , 0.75517254    , 0.75310903    ,
     *  0.75095705    ,
     *  0.76878724    , 0.76733421    , 0.76578074    , 0.76412903    ,
     *  0.76238121    , 0.76053938    , 0.75860558    , 0.75658180    ,
     *  0.75447000    ,
     *  0.77202239    , 0.77060673    , 0.76909097    , 0.76747731    ,
     *  0.76576793    , 0.76396491    , 0.76207032    , 0.76008617    ,
     *  0.75801442    ,
     *  0.77528978    , 0.77391151    , 0.77243346    , 0.77085786    ,
     *  0.76918686    , 0.76742261    , 0.76556716    , 0.76362254    ,
     *  0.76159073    ,
     *  0.77858973    , 0.77724889    , 0.77580856    , 0.77427100    ,
     *  0.77263838    , 0.77091283    , 0.76909646    , 0.76719128    ,
     *  0.76519930    ,
     *  0.78192257    , 0.78061919    , 0.77921661    , 0.77771708    ,
     *  0.77612281    , 0.77443595    , 0.77265858    , 0.77079277    ,
     *  0.76884052    ,
     *  0.78528862    , 0.78402275    , 0.78265794    , 0.78119646    ,
     *  0.77964053    , 0.77799231    , 0.77625391    , 0.77442740    ,
     *  0.77251479    /
        DATA ((CONDFC(J,K),J= 46, 54),K=136,144) /
     *  0.78868820    , 0.78745988    , 0.78613288    , 0.78470946    ,
     *  0.78319186    , 0.78158227    , 0.77988280    , 0.77809552    ,
     *  0.77622247    ,
     *  0.79212162    , 0.79093093    , 0.78964176    , 0.78825643    ,
     *  0.78677717    , 0.78520618    , 0.78354560    , 0.78179751    ,
     *  0.77996395    ,
     *  0.79558921    , 0.79443620    , 0.79318492    , 0.79183769    ,
     *  0.79039679    , 0.78886440    , 0.78724268    , 0.78553374    ,
     *  0.78373961    ,
     *  0.79909128    , 0.79797601    , 0.79676267    , 0.79545359    ,
     *  0.79405105    , 0.79255726    , 0.79097439    , 0.78930455    ,
     *  0.78754980    ,
     *  0.80262813    , 0.80155068    , 0.80037533    , 0.79910444    ,
     *  0.79774029    , 0.79628511    , 0.79474108    , 0.79311031    ,
     *  0.79139489    ,
     *  0.80620007    , 0.80516052    , 0.80402323    , 0.80279057    ,
     *  0.80146484    , 0.80004828    , 0.79854308    , 0.79695137    ,
     *  0.79527524    ,
     *  0.80980740    , 0.80880584    , 0.80770668    , 0.80651230    ,
     *  0.80522502    , 0.80384710    , 0.80238074    , 0.80082808    ,
     *  0.79919121    ,
     *  0.81345042    , 0.81248693    , 0.81142597    , 0.81026994    ,
     *  0.80902116    , 0.80768191    , 0.80625439    , 0.80474076    ,
     *  0.80314314    ,
     *  0.81712942    , 0.81620410    , 0.81518143    , 0.81406380    ,
     *  0.81285357    , 0.81155301    , 0.81016436    , 0.80868977    ,
     *  0.80713137    /
        DATA ((CONDFC(J,K),J= 46, 54),K=145,153) /
     *  0.82084469    , 0.81995764    , 0.81897334    , 0.81789419    ,
     *  0.81672256    , 0.81546074    , 0.81411096    , 0.81267542    ,
     *  0.81115624    ,
     *  0.82459650    , 0.82374784    , 0.82280199    , 0.82176140    ,
     *  0.82062843    , 0.81940539    , 0.81809453    , 0.81669805    ,
     *  0.81521808    ,
     *  0.82838514    , 0.82757497    , 0.82666768    , 0.82566572    ,
     *  0.82457148    , 0.82338727    , 0.82211536    , 0.82075796    ,
     *  0.81931722    ,
     *  0.83221088    , 0.83143932    , 0.83057069    , 0.82960745    ,
     *  0.82855200    , 0.82740668    , 0.82617376    , 0.82485547    ,
     *  0.82345396    ,
     *  0.83607397    , 0.83534115    , 0.83451128    , 0.83358686    ,
     *  0.83257028    , 0.83146391    , 0.83027003    , 0.82899088    ,
     *  0.82762862    ,
     *  0.83997469    , 0.83928073    , 0.83848974    , 0.83760422    ,
     *  0.83662660    , 0.83555924    , 0.83440446    , 0.83316448    ,
     *  0.83184150    ,
     *  0.84391327    , 0.84325830    , 0.84250630    , 0.84165979    ,
     *  0.84072122    , 0.83969295    , 0.83857732    , 0.83737656    ,
     *  0.83609288    ,
     *  0.84788997    , 0.84727412    , 0.84656124    , 0.84575385    ,
     *  0.84485440    , 0.84386531    , 0.84278888    , 0.84162740    ,
     *  0.84038307    ,
     *  0.85190501    , 0.85132843    , 0.85065479    , 0.84988662    ,
     *  0.84902641    , 0.84807656    , 0.84703942    , 0.84591727    ,
     *  0.84471232    /
        DATA ((CONDFC(J,K),J= 46, 54),K=154,162) /
     *  0.85595862    , 0.85542146    , 0.85478718    , 0.85405836    ,
     *  0.85323748    , 0.85232697    , 0.85132918    , 0.85024642    ,
     *  0.84908090    ,
     *  0.86005102    , 0.85955342    , 0.85895864    , 0.85826928    ,
     *  0.85748784    , 0.85661676    , 0.85565841    , 0.85461510    ,
     *  0.85348907    ,
     *  0.86418241    , 0.86372453    , 0.86316940    , 0.86251962    ,
     *  0.86177773    , 0.86094618    , 0.86002734    , 0.85902356    ,
     *  0.85793706    ,
     *  0.86835300    , 0.86793498    , 0.86741964    , 0.86680958    ,
     *  0.86610735    , 0.86531542    , 0.86443620    , 0.86347201    ,
     *  0.86242512    ,
     *  0.87256296    , 0.87218498    , 0.87170956    , 0.87113935    ,
     *  0.87047691    , 0.86972471    , 0.86888519    , 0.86796068    ,
     *  0.86695346    ,
     *  0.87681247    , 0.87647469    , 0.87603936    , 0.87550913    ,
     *  0.87488659    , 0.87417424    , 0.87337451    , 0.87248976    ,
     *  0.87152229    ,
     *  0.88110170    , 0.88080428    , 0.88040918    , 0.87991908    ,
     *  0.87933657    , 0.87866418    , 0.87790435    , 0.87705945    ,
     *  0.87613180    ,
     *  0.88543080    , 0.88517391    , 0.88481921    , 0.88436937    ,
     *  0.88382703    , 0.88319470    , 0.88247487    , 0.88166992    ,
     *  0.88078217    ,
     *  0.88979989    , 0.88958372    , 0.88926956    , 0.88886014    ,
     *  0.88835809    , 0.88776597    , 0.88708625    , 0.88632134    ,
     *  0.88547357    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  0.61680194    , 0.61224196    , 0.60751288    , 0.60260912    ,
     *  0.59752407    , 0.59224979    , 0.58537619    , 0.57816895    ,
     *  0.57059866    ,
     *  0.61680224    , 0.61224227    , 0.60751319    , 0.60260945    ,
     *  0.59752440    , 0.59225014    , 0.58537656    , 0.57816934    ,
     *  0.57059907    ,
     *  0.61680264    , 0.61224269    , 0.60751362    , 0.60260989    ,
     *  0.59752486    , 0.59225062    , 0.58537706    , 0.57816987    ,
     *  0.57059963    ,
     *  0.61680319    , 0.61224325    , 0.60751420    , 0.60261049    ,
     *  0.59752549    , 0.59225126    , 0.58537774    , 0.57817058    ,
     *  0.57060039    ,
     *  0.61680392    , 0.61224400    , 0.60751498    , 0.60261129    ,
     *  0.59752631    , 0.59225212    , 0.58537864    , 0.57817153    ,
     *  0.57060140    ,
     *  0.61680488    , 0.61224499    , 0.60751600    , 0.60261235    ,
     *  0.59752740    , 0.59225325    , 0.58537982    , 0.57817278    ,
     *  0.57060272    ,
     *  0.61680613    , 0.61224627    , 0.60751732    , 0.60261372    ,
     *  0.59752882    , 0.59225472    , 0.58538137    , 0.57817441    ,
     *  0.57060445    ,
     *  0.61680773    , 0.61224793    , 0.60751903    , 0.60261548    ,
     *  0.59753065    , 0.59225662    , 0.58538336    , 0.57817651    ,
     *  0.57060667    ,
     *  0.61680978    , 0.61225004    , 0.60752121    , 0.60261773    ,
     *  0.59753298    , 0.59225903    , 0.58538589    , 0.57817918    ,
     *  0.57060951    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  0.61681237    , 0.61225270    , 0.60752396    , 0.60262057    ,
     *  0.59753592    , 0.59226208    , 0.58538910    , 0.57818256    ,
     *  0.57061309    ,
     *  0.61681560    , 0.61225604    , 0.60752739    , 0.60262412    ,
     *  0.59753959    , 0.59226589    , 0.58539310    , 0.57818678    ,
     *  0.57061756    ,
     *  0.61681961    , 0.61226017    , 0.60753166    , 0.60262853    ,
     *  0.59754415    , 0.59227062    , 0.58539806    , 0.57819201    ,
     *  0.57062311    ,
     *  0.61682454    , 0.61226525    , 0.60753690    , 0.60263394    ,
     *  0.59754975    , 0.59227643    , 0.58540416    , 0.57819845    ,
     *  0.57062993    ,
     *  0.61683056    , 0.61227144    , 0.60754329    , 0.60264055    ,
     *  0.59755659    , 0.59228352    , 0.58541161    , 0.57820630    ,
     *  0.57063825    ,
     *  0.61683785    , 0.61227895    , 0.60755103    , 0.60264854    ,
     *  0.59756487    , 0.59229211    , 0.58542063    , 0.57821580    ,
     *  0.57064832    ,
     *  0.61684661    , 0.61228797    , 0.60756034    , 0.60265816    ,
     *  0.59757483    , 0.59230243    , 0.58543147    , 0.57822723    ,
     *  0.57066044    ,
     *  0.61685707    , 0.61229875    , 0.60757146    , 0.60266965    ,
     *  0.59758672    , 0.59231476    , 0.58544441    , 0.57824089    ,
     *  0.57067490    ,
     *  0.61686948    , 0.61231154    , 0.60758465    , 0.60268328    ,
     *  0.59760083    , 0.59232940    , 0.58545978    , 0.57825709    ,
     *  0.57069207    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  0.61688413    , 0.61232663    , 0.60760021    , 0.60269936    ,
     *  0.59761747    , 0.59234665    , 0.58547790    , 0.57827619    ,
     *  0.57071232    ,
     *  0.61690130    , 0.61234431    , 0.60761846    , 0.60271821    ,
     *  0.59763698    , 0.59236689    , 0.58549914    , 0.57829859    ,
     *  0.57073606    ,
     *  0.61692132    , 0.61236494    , 0.60763974    , 0.60274020    ,
     *  0.59765973    , 0.59239049    , 0.58552392    , 0.57832471    ,
     *  0.57076374    ,
     *  0.61694455    , 0.61238887    , 0.60766442    , 0.60276570    ,
     *  0.59768613    , 0.59241786    , 0.58555265    , 0.57835501    ,
     *  0.57079584    ,
     *  0.61697136    , 0.61241649    , 0.60769291    , 0.60279513    ,
     *  0.59771659    , 0.59244945    , 0.58558582    , 0.57838998    ,
     *  0.57083289    ,
     *  0.61700216    , 0.61244821    , 0.60772564    , 0.60282894    ,
     *  0.59775158    , 0.59248573    , 0.58562391    , 0.57843013    ,
     *  0.57087544    ,
     *  0.61703737    , 0.61248448    , 0.60776305    , 0.60286759    ,
     *  0.59779158    , 0.59252721    , 0.58566746    , 0.57847604    ,
     *  0.57092408    ,
     *  0.61707746    , 0.61252577    , 0.60780564    , 0.60291159    ,
     *  0.59783712    , 0.59257443    , 0.58571702    , 0.57852829    ,
     *  0.57097943    ,
     *  0.61712290    , 0.61257258    , 0.60785392    , 0.60296147    ,
     *  0.59788873    , 0.59262795    , 0.58577321    , 0.57858751    ,
     *  0.57104217    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  0.61717422    , 0.61262544    , 0.60790844    , 0.60301779    ,
     *  0.59794701    , 0.59268838    , 0.58583663    , 0.57865436    ,
     *  0.57111299    ,
     *  0.61723194    , 0.61268489    , 0.60796975    , 0.60308113    ,
     *  0.59801256    , 0.59275634    , 0.58590796    , 0.57872954    ,
     *  0.57119262    ,
     *  0.61729662    , 0.61275151    , 0.60803847    , 0.60315211    ,
     *  0.59808601    , 0.59283249    , 0.58598789    , 0.57881377    ,
     *  0.57128182    ,
     *  0.61735180    , 0.61280834    , 0.60809708    , 0.60321265    ,
     *  0.59814865    , 0.59289744    , 0.58605604    , 0.57888559    ,
     *  0.57135788    ,
     *  0.61741178    , 0.61287011    , 0.60816079    , 0.60327845    ,
     *  0.59821674    , 0.59296802    , 0.58613011    , 0.57896363    ,
     *  0.57144053    ,
     *  0.61747685    , 0.61293713    , 0.60822990    , 0.60334984    ,
     *  0.59829059    , 0.59304459    , 0.58621045    , 0.57904828    ,
     *  0.57153015    ,
     *  0.61754731    , 0.61300969    , 0.60830474    , 0.60342713    ,
     *  0.59837056    , 0.59312748    , 0.58629743    , 0.57913992    ,
     *  0.57162716    ,
     *  0.61762348    , 0.61308813    , 0.60838562    , 0.60351067    ,
     *  0.59845699    , 0.59321707    , 0.58639142    , 0.57923893    ,
     *  0.57173197    ,
     *  0.61770566    , 0.61317276    , 0.60847289    , 0.60360080    ,
     *  0.59855023    , 0.59331371    , 0.58649280    , 0.57934572    ,
     *  0.57184500    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  0.61779419    , 0.61326392    , 0.60856689    , 0.60369787    ,
     *  0.59865064    , 0.59341779    , 0.58660198    , 0.57946070    ,
     *  0.57196669    ,
     *  0.61788939    , 0.61336195    , 0.60866796    , 0.60380225    ,
     *  0.59875861    , 0.59352968    , 0.58671934    , 0.57958429    ,
     *  0.57209747    ,
     *  0.61799160    , 0.61346719    , 0.60877648    , 0.60391430    ,
     *  0.59887451    , 0.59364978    , 0.58684530    , 0.57971693    ,
     *  0.57223780    ,
     *  0.61810117    , 0.61358001    , 0.60889280    , 0.60403440    ,
     *  0.59899873    , 0.59377850    , 0.58698029    , 0.57985904    ,
     *  0.57238813    ,
     *  0.61821846    , 0.61370077    , 0.60901729    , 0.60416294    ,
     *  0.59913166    , 0.59391624    , 0.58712471    , 0.58001107    ,
     *  0.57254893    ,
     *  0.61834383    , 0.61382984    , 0.60915035    , 0.60430031    ,
     *  0.59927372    , 0.59406342    , 0.58727901    , 0.58017348    ,
     *  0.57272067    ,
     *  0.61847764    , 0.61396759    , 0.60929234    , 0.60444690    ,
     *  0.59942530    , 0.59422045    , 0.58744363    , 0.58034672    ,
     *  0.57290382    ,
     *  0.61862027    , 0.61411441    , 0.60944368    , 0.60460312    ,
     *  0.59958682    , 0.59438777    , 0.58761900    , 0.58053124    ,
     *  0.57309887    ,
     *  0.61877209    , 0.61427069    , 0.60960476    , 0.60476938    ,
     *  0.59975872    , 0.59456581    , 0.58780559    , 0.58072753    ,
     *  0.57330631    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  0.61893350    , 0.61443683    , 0.60977598    , 0.60494610    ,
     *  0.59994140    , 0.59475501    , 0.58800384    , 0.58093604    ,
     *  0.57352662    ,
     *  0.61910488    , 0.61461321    , 0.60995775    , 0.60513369    ,
     *  0.60013531    , 0.59495581    , 0.58821421    , 0.58115727    ,
     *  0.57376031    ,
     *  0.61928664    , 0.61480026    , 0.61015050    , 0.60533259    ,
     *  0.60034089    , 0.59516867    , 0.58843717    , 0.58139169    ,
     *  0.57400786    ,
     *  0.61947916    , 0.61499838    , 0.61035463    , 0.60554322    ,
     *  0.60055857    , 0.59539403    , 0.58867319    , 0.58163978    ,
     *  0.57426980    ,
     *  0.61968287    , 0.61520799    , 0.61057059    , 0.60576603    ,
     *  0.60078880    , 0.59563236    , 0.58892274    , 0.58190204    ,
     *  0.57454660    ,
     *  0.61989816    , 0.61542951    , 0.61079879    , 0.60600144    ,
     *  0.60103204    , 0.59588412    , 0.58918630    , 0.58217895    ,
     *  0.57483879    ,
     *  0.62012546    , 0.61566335    , 0.61103967    , 0.60624992    ,
     *  0.60128873    , 0.59614976    , 0.58946434    , 0.58247101    ,
     *  0.57514687    ,
     *  0.62036519    , 0.61590997    , 0.61129368    , 0.60651189    ,
     *  0.60155934    , 0.59642977    , 0.58975735    , 0.58277871    ,
     *  0.57547135    ,
     *  0.62061777    , 0.61616977    , 0.61156124    , 0.60678782    ,
     *  0.60184433    , 0.59672460    , 0.59006581    , 0.58310254    ,
     *  0.57581273    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  0.62088364    , 0.61644321    , 0.61184282    , 0.60707816    ,
     *  0.60214415    , 0.59703474    , 0.59039020    , 0.58344301    ,
     *  0.57617152    ,
     *  0.62116321    , 0.61673073    , 0.61213885    , 0.60738337    ,
     *  0.60245929    , 0.59736066    , 0.59073101    , 0.58380060    ,
     *  0.57654823    ,
     *  0.62145694    , 0.61703277    , 0.61244980    , 0.60770392    ,
     *  0.60279020    , 0.59770283    , 0.59108874    , 0.58417583    ,
     *  0.57694338    ,
     *  0.62176526    , 0.61734978    , 0.61277612    , 0.60804026    ,
     *  0.60313737    , 0.59806175    , 0.59146386    , 0.58456919    ,
     *  0.57735745    ,
     *  0.62208862    , 0.61768221    , 0.61311828    , 0.60839287    ,
     *  0.60350127    , 0.59843790    , 0.59185689    , 0.58498119    ,
     *  0.57779097    ,
     *  0.62242747    , 0.61803052    , 0.61347673    , 0.60876221    ,
     *  0.60388238    , 0.59883175    , 0.59226830    , 0.58541231    ,
     *  0.57824445    ,
     *  0.62287352    , 0.61848895    , 0.61394842    , 0.60924816    ,
     *  0.60438370    , 0.59934973    , 0.59280919    , 0.58597889    ,
     *  0.57884011    ,
     *  0.62334537    , 0.61897384    , 0.61444725    , 0.60976195    ,
     *  0.60491362    , 0.59989710    , 0.59338057    , 0.58657714    ,
     *  0.57946873    ,
     *  0.62384396    , 0.61948610    , 0.61497414    , 0.61030453    ,
     *  0.60547310    , 0.60047486    , 0.59398341    , 0.58720804    ,
     *  0.58013130    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  0.62437021    , 0.62002669    , 0.61553004    , 0.61087687    ,
     *  0.60606311    , 0.60108397    , 0.59461872    , 0.58787260    ,
     *  0.58082881    ,
     *  0.62492507    , 0.62059656    , 0.61611594    , 0.61147994    ,
     *  0.60668465    , 0.60172544    , 0.59528750    , 0.58857182    ,
     *  0.58156227    ,
     *  0.62550951    , 0.62119669    , 0.61673282    , 0.61211475    ,
     *  0.60733872    , 0.60240029    , 0.59599076    , 0.58930672    ,
     *  0.58233269    ,
     *  0.62612452    , 0.62182809    , 0.61738170    , 0.61278231    ,
     *  0.60802635    , 0.60310953    , 0.59672955    , 0.59007834    ,
     *  0.58314110    ,
     *  0.62677112    , 0.62249179    , 0.61806360    , 0.61348369    ,
     *  0.60874859    , 0.60385425    , 0.59750493    , 0.59088774    ,
     *  0.58398856    ,
     *  0.62745037    , 0.62318885    , 0.61877963    , 0.61421995    ,
     *  0.60950655    , 0.60463552    , 0.59831799    , 0.59173601    ,
     *  0.58487614    ,
     *  0.62816338    , 0.62392039    , 0.61953088    , 0.61499224    ,
     *  0.61030134    , 0.60545450    , 0.59916987    , 0.59262428    ,
     *  0.58580496    ,
     *  0.62891130    , 0.62468757    , 0.62031854    , 0.61580172    ,
     *  0.61113416    , 0.60631235    , 0.60006175    , 0.59355374    ,
     *  0.58677619    ,
     *  0.62969535    , 0.62549163    , 0.62114384    , 0.61664964    ,
     *  0.61200626    , 0.60721035    , 0.60099490    , 0.59452563    ,
     *  0.58779108    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  0.63051683    , 0.62633386    , 0.62200810    , 0.61753734    ,
     *  0.61291896    , 0.60814982    , 0.60197065    , 0.59554129    ,
     *  0.58885093    ,
     *  0.63137714    , 0.62721570    , 0.62291275    , 0.61846625    ,
     *  0.61387372    , 0.60913221    , 0.60299045    , 0.59660216    ,
     *  0.58995720    ,
     *  0.63227783    , 0.62813868    , 0.62385936    , 0.61943793    ,
     *  0.61487211    , 0.61015912    , 0.60405590    , 0.59770984    ,
     *  0.59111146    ,
     *  0.63322058    , 0.62910453    , 0.62484964    , 0.62045414    ,
     *  0.61591588    , 0.61123230    , 0.60516875    , 0.59886611    ,
     *  0.59231549    ,
     *  0.63420732    , 0.63011518    , 0.62588556    , 0.62151683    ,
     *  0.61700702    , 0.61235375    , 0.60633103    , 0.60007296    ,
     *  0.59357130    ,
     *  0.63524022    , 0.63117281    , 0.62696931    , 0.62262825    ,
     *  0.61814778    , 0.61352573    , 0.60754501    , 0.60133272    ,
     *  0.59488120    ,
     *  0.63667217    , 0.63263859    , 0.62847078    , 0.62416744    ,
     *  0.61972696    , 0.61514738    , 0.60922369    , 0.60307340    ,
     *  0.59668966    ,
     *  0.63819664    , 0.63419850    , 0.63006803    , 0.62580410    ,
     *  0.62140532    , 0.61686996    , 0.61100553    , 0.60491950    ,
     *  0.59860578    ,
     *  0.63983232    , 0.63587156    , 0.63178042    , 0.62755795    ,
     *  0.62320296    , 0.61871398    , 0.61291153    , 0.60689255    ,
     *  0.60065167    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 82, 90) /
     *  0.63985335    , 0.63589307    , 0.63180243    , 0.62758049    ,
     *  0.62322606    , 0.61873766    , 0.61293600    , 0.60691786    ,
     *  0.60067791    ,
     *  0.63989541    , 0.63593608    , 0.63184644    , 0.62762555    ,
     *  0.62327223    , 0.61878501    , 0.61298493    , 0.60696849    ,
     *  0.60073038    ,
     *  0.64004255    , 0.63608655    , 0.63200041    , 0.62778321    ,
     *  0.62343378    , 0.61895067    , 0.61315608    , 0.60714558    ,
     *  0.60091390    ,
     *  0.64033001    , 0.63638051    , 0.63230118    , 0.62809116    ,
     *  0.62374931    , 0.61927422    , 0.61349032    , 0.60749137    ,
     *  0.60127221    ,
     *  0.64061763    , 0.63667460    , 0.63260208    , 0.62839922    ,
     *  0.62406492    , 0.61959782    , 0.61382457    , 0.60783711    ,
     *  0.60163042    ,
     *  0.64090541    , 0.63696883    , 0.63290310    , 0.62870738    ,
     *  0.62438061    , 0.61992146    , 0.61415883    , 0.60818282    ,
     *  0.60198852    ,
     *  0.64119334    , 0.63726321    , 0.63320424    , 0.62901564    ,
     *  0.62469638    , 0.62024516    , 0.61449310    , 0.60852849    ,
     *  0.60234653    ,
     *  0.64148143    , 0.63755773    , 0.63350551    , 0.62932401    ,
     *  0.62501223    , 0.62056890    , 0.61482738    , 0.60887412    ,
     *  0.60270444    ,
     *  0.64176968    , 0.63785239    , 0.63380690    , 0.62963248    ,
     *  0.62532815    , 0.62089271    , 0.61516167    , 0.60921971    ,
     *  0.60306227    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 91, 99) /
     *  0.64205809    , 0.63814720    , 0.63410842    , 0.62994105    ,
     *  0.62564417    , 0.62121657    , 0.61549599    , 0.60956528    ,
     *  0.60342000    ,
     *  0.64234666    , 0.63844215    , 0.63441007    , 0.63024974    ,
     *  0.62596026    , 0.62154049    , 0.61583032    , 0.60991082    ,
     *  0.60377765    ,
     *  0.64263540    , 0.63873725    , 0.63471185    , 0.63055854    ,
     *  0.62627645    , 0.62186446    , 0.61616467    , 0.61025634    ,
     *  0.60413522    ,
     *  0.64292429    , 0.63903250    , 0.63501375    , 0.63086744    ,
     *  0.62659272    , 0.62218850    , 0.61649905    , 0.61060183    ,
     *  0.60449271    ,
     *  0.64560617    , 0.64177248    , 0.63781460    , 0.63373215    ,
     *  0.62952456    , 0.62519105    , 0.61959551    , 0.61379906    ,
     *  0.60779849    ,
     *  0.64830275    , 0.64452598    , 0.64062760    , 0.63660746    ,
     *  0.63246522    , 0.62820036    , 0.62269573    , 0.61699651    ,
     *  0.61110022    ,
     *  0.65101470    , 0.64729373    , 0.64345360    , 0.63949432    ,
     *  0.63541577    , 0.63121766    , 0.62580121    , 0.62019595    ,
     *  0.61440009    ,
     *  0.65374264    , 0.65007645    , 0.64629338    , 0.64239361    ,
     *  0.63837722    , 0.63424413    , 0.62891331    , 0.62339902    ,
     *  0.61770006    ,
     *  0.65648720    , 0.65287483    , 0.64914771    , 0.64530620    ,
     *  0.64135053    , 0.63728083    , 0.63203331    , 0.62660725    ,
     *  0.62100198    /
        DATA ((CONDFC(J,K),J= 55, 63),K=100,108) /
     *  0.65924897    , 0.65568951    , 0.65201732    , 0.64823289    ,
     *  0.64433663    , 0.64032881    , 0.63516242    , 0.62982206    ,
     *  0.62430751    ,
     *  0.66202852    , 0.65852113    , 0.65490290    , 0.65117447    ,
     *  0.64733637    , 0.64338904    , 0.63830177    , 0.63304477    ,
     *  0.62761823    ,
     *  0.66482642    , 0.66137030    , 0.65780514    , 0.65413168    ,
     *  0.65035059    , 0.64646243    , 0.64145242    , 0.63627663    ,
     *  0.63093558    ,
     *  0.66764321    , 0.66423762    , 0.66072467    , 0.65710523    ,
     *  0.65338007    , 0.64954988    , 0.64461539    , 0.63951879    ,
     *  0.63426093    ,
     *  0.67047941    , 0.66712365    , 0.66366213    , 0.66009581    ,
     *  0.65642557    , 0.65265221    , 0.64779163    , 0.64277236    ,
     *  0.63759554    ,
     *  0.67333553    , 0.67002896    , 0.66661813    , 0.66310409    ,
     *  0.65948782    , 0.65577024    , 0.65098205    , 0.64603839    ,
     *  0.64094062    ,
     *  0.67621208    , 0.67295408    , 0.66959324    , 0.66613071    ,
     *  0.66256753    , 0.65890472    , 0.65418753    , 0.64931786    ,
     *  0.64429729    ,
     *  0.67910953    , 0.67589954    , 0.67258805    , 0.66917628    ,
     *  0.66566537    , 0.66205641    , 0.65740890    , 0.65261171    ,
     *  0.64766662    ,
     *  0.68202835    , 0.67886584    , 0.67560309    , 0.67224140    ,
     *  0.66878198    , 0.66522601    , 0.66064695    , 0.65592084    ,
     *  0.65104963    /
        DATA ((CONDFC(J,K),J= 55, 63),K=109,117) /
     *  0.68496901    , 0.68185349    , 0.67863892    , 0.67532666    ,
     *  0.67191801    , 0.66841420    , 0.66390245    , 0.65924610    ,
     *  0.65444728    ,
     *  0.68793195    , 0.68486295    , 0.68169603    , 0.67843261    ,
     *  0.67507405    , 0.67162166    , 0.66717613    , 0.66258832    ,
     *  0.65786050    ,
     *  0.69091759    , 0.68789471    , 0.68477495    , 0.68155981    ,
     *  0.67825070    , 0.67484901    , 0.67046870    , 0.66594828    ,
     *  0.66129015    ,
     *  0.69392635    , 0.69094921    , 0.68787616    , 0.68470877    ,
     *  0.68144854    , 0.67809688    , 0.67378085    , 0.66932674    ,
     *  0.66473708    ,
     *  0.69695864    , 0.69402688    , 0.69100013    , 0.68788002    ,
     *  0.68466810    , 0.68136586    , 0.67711322    , 0.67272442    ,
     *  0.66820210    ,
     *  0.70001482    , 0.69712815    , 0.69414733    , 0.69107405    ,
     *  0.68790994    , 0.68465653    , 0.68046647    , 0.67614204    ,
     *  0.67168598    ,
     *  0.70309527    , 0.70025342    , 0.69731819    , 0.69429134    ,
     *  0.69117456    , 0.68796945    , 0.68384119    , 0.67958026    ,
     *  0.67518947    ,
     *  0.70620032    , 0.70340307    , 0.70051313    , 0.69753235    ,
     *  0.69446248    , 0.69130516    , 0.68723800    , 0.68303973    ,
     *  0.67871328    ,
     *  0.70933028    , 0.70657746    , 0.70373256    , 0.70079753    ,
     *  0.69777416    , 0.69466419    , 0.69065746    , 0.68652110    ,
     *  0.68225811    /
        DATA ((CONDFC(J,K),J= 55, 63),K=118,126) /
     *  0.71248541    , 0.70977692    , 0.70697687    , 0.70408729    ,
     *  0.70111009    , 0.69804704    , 0.69410013    , 0.69002496    ,
     *  0.68582462    ,
     *  0.71566593    , 0.71300175    , 0.71024639    , 0.70740204    ,
     *  0.70447069    , 0.70145420    , 0.69756654    , 0.69355190    ,
     *  0.68941347    ,
     *  0.71887200    , 0.71625218    , 0.71354145    , 0.71074216    ,
     *  0.70785640    , 0.70488612    , 0.70105721    , 0.69710250    ,
     *  0.69302526    ,
     *  0.72210367    , 0.71952842    , 0.71686233    , 0.71410797    ,
     *  0.71126760    , 0.70834326    , 0.70457264    , 0.70067730    ,
     *  0.69666060    ,
     *  0.72536086    , 0.72283056    , 0.72020924    , 0.71749980    ,
     *  0.71470466    , 0.71182601    , 0.70811329    , 0.70427682    ,
     *  0.70032007    ,
     *  0.72864325    , 0.72615858    , 0.72358233    , 0.72091787    ,
     *  0.71816790    , 0.71533477    , 0.71167960    , 0.70790157    ,
     *  0.70400422    ,
     *  0.73195016    , 0.72951226    , 0.72698162    , 0.72436237    ,
     *  0.72165760    , 0.71886988    , 0.71527200    , 0.71155201    ,
     *  0.70771357    ,
     *  0.73528017    , 0.73289108    , 0.73040698    , 0.72783336    ,
     *  0.72517395    , 0.72243164    , 0.71889087    , 0.71522859    ,
     *  0.71144864    ,
     *  0.73863030    , 0.73629393    , 0.73385800    , 0.73133079    ,
     *  0.72871708    , 0.72602028    , 0.72253653    , 0.71893173    ,
     *  0.71520990    /
        DATA ((CONDFC(J,K),J= 55, 63),K=127,135) /
     *  0.74199303    , 0.73971851    , 0.73733379    , 0.73485433    ,
     *  0.73228696    , 0.72963594    , 0.72620928    , 0.72266180    ,
     *  0.71899779    ,
     *  0.74533623    , 0.74315948    , 0.74083254    , 0.73840327    ,
     *  0.73588336    , 0.73327865    , 0.72990931    , 0.72641912    ,
     *  0.72281271    ,
     *  0.74871849    , 0.74659944    , 0.74435020    , 0.74197612    ,
     *  0.73950568    , 0.73694824    , 0.73363673    , 0.73020394    ,
     *  0.72665503    ,
     *  0.75227208    , 0.74998992    , 0.74787541    , 0.74556969    ,
     *  0.74315270    , 0.74064422    , 0.73739147    , 0.73401643    ,
     *  0.73052504    ,
     *  0.75585700    , 0.75361579    , 0.75129264    , 0.74917577    ,
     *  0.74682179    , 0.74436554    , 0.74117325    , 0.73785662    ,
     *  0.73442297    ,
     *  0.75947366    , 0.75727323    , 0.75499131    , 0.75275611    ,
     *  0.75050665    , 0.74811001    , 0.74498133    , 0.74172435    ,
     *  0.73834890    ,
     *  0.76312245    , 0.76096266    , 0.75872179    , 0.75640166    ,
     *  0.75418430    , 0.75187251    , 0.74881419    , 0.74561912    ,
     *  0.74230280    ,
     *  0.76680379    , 0.76468448    , 0.76248450    , 0.76020567    ,
     *  0.75784981    , 0.75563696    , 0.75266854    , 0.74953985    ,
     *  0.74628431    ,
     *  0.77051805    , 0.76843911    , 0.76627986    , 0.76404216    ,
     *  0.76172782    , 0.75933862    , 0.75653573    , 0.75348422    ,
     *  0.75029266    /
        DATA ((CONDFC(J,K),J= 55, 63),K=136,144) /
     *  0.77426563    , 0.77222694    , 0.77010829    , 0.76791155    ,
     *  0.76563855    , 0.76329107    , 0.76037341    , 0.75744684    ,
     *  0.75432617    ,
     *  0.77804692    , 0.77604836    , 0.77397019    , 0.77181426    ,
     *  0.76958243    , 0.76727648    , 0.76429250    , 0.76141001    ,
     *  0.75838112    ,
     *  0.78186230    , 0.77990378    , 0.77786596    , 0.77575071    ,
     *  0.77355989    , 0.77129529    , 0.76836349    , 0.76532258    ,
     *  0.76244736    ,
     *  0.78571215    , 0.78379357    , 0.78179600    , 0.77972130    ,
     *  0.77757134    , 0.77534793    , 0.77246807    , 0.76947962    ,
     *  0.76645941    ,
     *  0.78959684    , 0.78771813    , 0.78576069    , 0.78372643    ,
     *  0.78161720    , 0.77943482    , 0.77660668    , 0.77367045    ,
     *  0.77062946    ,
     *  0.79351673    , 0.79167781    , 0.78976044    , 0.78776650    ,
     *  0.78569788    , 0.78355638    , 0.78077977    , 0.77789551    ,
     *  0.77490697    ,
     *  0.79747219    , 0.79567300    , 0.79379560    , 0.79184190    ,
     *  0.78981377    , 0.78771303    , 0.78498774    , 0.78215525    ,
     *  0.77921890    ,
     *  0.80146357    , 0.79970405    , 0.79786656    , 0.79595300    ,
     *  0.79396526    , 0.79190516    , 0.78923102    , 0.78645009    ,
     *  0.78356572    ,
     *  0.80549122    , 0.80377134    , 0.80197369    , 0.80010019    ,
     *  0.79815274    , 0.79613316    , 0.79351002    , 0.79078046    ,
     *  0.78794784    /
        DATA ((CONDFC(J,K),J= 55, 63),K=145,153) /
     *  0.80955549    , 0.80787519    , 0.80611733    , 0.80428383    ,
     *  0.80237658    , 0.80039743    , 0.79782513    , 0.79514677    ,
     *  0.79236571    ,
     *  0.81365671    , 0.81201597    , 0.81029785    , 0.80850428    ,
     *  0.80663716    , 0.80469834    , 0.80217675    , 0.79954943    ,
     *  0.79681975    ,
     *  0.81779522    , 0.81619401    , 0.81451559    , 0.81276190    ,
     *  0.81093484    , 0.80903627    , 0.80656527    , 0.80398883    ,
     *  0.80131036    ,
     *  0.82197133    , 0.82040964    , 0.81877089    , 0.81705703    ,
     *  0.81526997    , 0.81341158    , 0.81099104    , 0.80846536    ,
     *  0.80583793    ,
     *  0.82618537    , 0.82466318    , 0.82306408    , 0.82139001    ,
     *  0.81964290    , 0.81782461    , 0.81545444    , 0.81297940    ,
     *  0.81040287    ,
     *  0.83043763    , 0.82895495    , 0.82739547    , 0.82576117    ,
     *  0.82405396    , 0.82227572    , 0.81995583    , 0.81753131    ,
     *  0.81500555    ,
     *  0.83472842    , 0.83328524    , 0.83176539    , 0.83017082    ,
     *  0.82850348    , 0.82676525    , 0.82449555    , 0.82212144    ,
     *  0.81964633    ,
     *  0.83905802    , 0.83765436    , 0.83617412    , 0.83461928    ,
     *  0.83299178    , 0.83129350    , 0.82907393    , 0.82675015    ,
     *  0.82432558    ,
     *  0.84342673    , 0.84206260    , 0.84062197    , 0.83910684    ,
     *  0.83751916    , 0.83586080    , 0.83369129    , 0.83141776    ,
     *  0.82904364    /
        DATA ((CONDFC(J,K),J= 55, 63),K=154,162) /
     *  0.84783480    , 0.84651022    , 0.84510922    , 0.84363380    ,
     *  0.84208591    , 0.84046745    , 0.83834796    , 0.83612461    ,
     *  0.83380083    ,
     *  0.85228249    , 0.85099749    , 0.84963614    , 0.84820043    ,
     *  0.84669233    , 0.84511374    , 0.84304422    , 0.84087099    ,
     *  0.83859749    ,
     *  0.85677006    , 0.85552467    , 0.85420298    , 0.85280700    ,
     *  0.85133868    , 0.84979996    , 0.84778037    , 0.84565721    ,
     *  0.84343391    ,
     *  0.86129774    , 0.86009201    , 0.85881000    , 0.85745375    ,
     *  0.85602523    , 0.85452636    , 0.85255668    , 0.85048354    ,
     *  0.84831040    ,
     *  0.86586576    , 0.86469972    , 0.86345743    , 0.86214094    ,
     *  0.86075222    , 0.85929320    , 0.85737341    , 0.85535027    ,
     *  0.85322722    ,
     *  0.87047433    , 0.86934803    , 0.86814550    , 0.86686879    ,
     *  0.86551988    , 0.86410071    , 0.86223081    , 0.86025764    ,
     *  0.85818465    ,
     *  0.87512364    , 0.87403714    , 0.87287441    , 0.87163751    ,
     *  0.87032844    , 0.86894914    , 0.86712912    , 0.86520589    ,
     *  0.86318293    ,
     *  0.87981388    , 0.87876723    , 0.87764435    , 0.87644730    ,
     *  0.87517809    , 0.87383867    , 0.87206854    , 0.87019526    ,
     *  0.86822230    ,
     *  0.88454523    , 0.88353849    , 0.88245551    , 0.88129835    ,
     *  0.88006903    , 0.87876951    , 0.87704928    , 0.87522594    ,
     *  0.87330296    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  0.56262716    , 0.55420390    , 0.54526039    , 0.53570104    ,
     *  0.52538841    , 0.51412421    , 0.50171334    , 0.50348825    ,
     *  0.46218444    ,
     *  0.56262759    , 0.55420437    , 0.54526090    , 0.53570160    ,
     *  0.52538904    , 0.51412492    , 0.50171415    , 0.50345669    ,
     *  0.46215444    ,
     *  0.56262819    , 0.55420501    , 0.54526160    , 0.53570237    ,
     *  0.52538990    , 0.51412590    , 0.50171525    , 0.50341374    ,
     *  0.46212444    ,
     *  0.56262900    , 0.55420588    , 0.54526254    , 0.53570340    ,
     *  0.52539105    , 0.51412722    , 0.50171673    , 0.50335616    ,
     *  0.46206444    ,
     *  0.56263007    , 0.55420704    , 0.54526379    , 0.53570478    ,
     *  0.52539260    , 0.51412898    , 0.50171870    , 0.50328013    ,
     *  0.46200444    ,
     *  0.56263149    , 0.55420856    , 0.54526544    , 0.53570660    ,
     *  0.52539463    , 0.51413130    , 0.50172131    , 0.50318123    ,
     *  0.46191444    ,
     *  0.56263333    , 0.55421054    , 0.54526759    , 0.53570896    ,
     *  0.52539727    , 0.51413432    , 0.50172469    , 0.50305447    ,
     *  0.46179444    ,
     *  0.56263570    , 0.55421309    , 0.54527036    , 0.53571200    ,
     *  0.52540068    , 0.51413820    , 0.50172905    , 0.50289446    ,
     *  0.46165444    ,
     *  0.56263872    , 0.55421633    , 0.54527389    , 0.53571588    ,
     *  0.52540502    , 0.51414315    , 0.50173461    , 0.50269559    ,
     *  0.46148444    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  0.56264254    , 0.55422043    , 0.54527834    , 0.53572078    ,
     *  0.52541049    , 0.51414940    , 0.50174162    , 0.50245230    ,
     *  0.46126444    ,
     *  0.56264731    , 0.55422556    , 0.54528391    , 0.53572690    ,
     *  0.52541734    , 0.51415722    , 0.50175040    , 0.50215955    ,
     *  0.46100444    ,
     *  0.56265322    , 0.55423192    , 0.54529081    , 0.53573449    ,
     *  0.52542583    , 0.51416690    , 0.50176128    , 0.50181320    ,
     *  0.46070444    ,
     *  0.56266050    , 0.55423974    , 0.54529930    , 0.53574382    ,
     *  0.52543627    , 0.51417882    , 0.50177466    , 0.50141061    ,
     *  0.46034444    ,
     *  0.56266937    , 0.55424928    , 0.54530965    , 0.53575521    ,
     *  0.52544901    , 0.51419335    , 0.50179098    , 0.50095106    ,
     *  0.45994444    ,
     *  0.56268012    , 0.55426083    , 0.54532219    , 0.53576900    ,
     *  0.52546442    , 0.51421094    , 0.50181075    , 0.50043621    ,
     *  0.45949444    ,
     *  0.56269304    , 0.55427471    , 0.54533726    , 0.53578557    ,
     *  0.52548296    , 0.51423208    , 0.50183452    , 0.49987027    ,
     *  0.45899444    ,
     *  0.56270847    , 0.55429129    , 0.54535526    , 0.53580536    ,
     *  0.52550509    , 0.51425733    , 0.50186291    , 0.49926005    ,
     *  0.45846444    ,
     *  0.56272677    , 0.55431097    , 0.54537662    , 0.53582885    ,
     *  0.52553135    , 0.51428729    , 0.50189661    , 0.49861467    ,
     *  0.45789444    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  0.56274836    , 0.55433417    , 0.54540180    , 0.53585653    ,
     *  0.52556231    , 0.51432260    , 0.50193636    , 0.49794511    ,
     *  0.45730444    ,
     *  0.56277368    , 0.55436138    , 0.54543133    , 0.53588899    ,
     *  0.52559860    , 0.51436399    , 0.50198297    , 0.49726354    ,
     *  0.45669444    ,
     *  0.56280319    , 0.55439309    , 0.54546575    , 0.53592683    ,
     *  0.52564090    , 0.51441223    , 0.50203734    , 0.49658267    ,
     *  0.45609444    ,
     *  0.56283743    , 0.55442988    , 0.54550566    , 0.53597071    ,
     *  0.52568994    , 0.51446814    , 0.50210041    , 0.49591501    ,
     *  0.45549444    ,
     *  0.56287693    , 0.55447232    , 0.54555172    , 0.53602132    ,
     *  0.52574650    , 0.51453263    , 0.50217321    , 0.49527230    ,
     *  0.45492444    ,
     *  0.56292229    , 0.55452106    , 0.54560460    , 0.53607943    ,
     *  0.52581143    , 0.51460664    , 0.50225684    , 0.49466508    ,
     *  0.45437444    ,
     *  0.56297414    , 0.55457676    , 0.54566503    , 0.53614582    ,
     *  0.52588560    , 0.51469118    , 0.50235245    , 0.49410244    ,
     *  0.45386444    ,
     *  0.56303315    , 0.55464015    , 0.54573378    , 0.53622136    ,
     *  0.52596996    , 0.51478730    , 0.50246130    , 0.49359188    ,
     *  0.45340444    ,
     *  0.56310002    , 0.55471197    , 0.54581168    , 0.53630691    ,
     *  0.52606550    , 0.51489612    , 0.50258467    , 0.49313933    ,
     *  0.45298444    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  0.56317550    , 0.55479303    , 0.54589958    , 0.53640343    ,
     *  0.52617324    , 0.51501881    , 0.50272394    , 0.49274929    ,
     *  0.45262444    ,
     *  0.56326036    , 0.55488415    , 0.54599837    , 0.53651188    ,
     *  0.52629427    , 0.51515658    , 0.50288053    , 0.49242497    ,
     *  0.45231444    ,
     *  0.56335541    , 0.55498620    , 0.54610899    , 0.53663329    ,
     *  0.52642970    , 0.51531070    , 0.50305592    , 0.49216849    ,
     *  0.45206444    ,
     *  0.56343644    , 0.55507319    , 0.54620326    , 0.53673673    ,
     *  0.52654505    , 0.51544190    , 0.50320542    , 0.49201748    ,
     *  0.45191444    ,
     *  0.56352448    , 0.55516768    , 0.54630565    , 0.53684905    ,
     *  0.52667026    , 0.51558427    , 0.50336780    , 0.49190807    ,
     *  0.45180444    ,
     *  0.56361995    , 0.55527013    , 0.54641664    , 0.53697076    ,
     *  0.52680589    , 0.51573843    , 0.50354379    , 0.49184033    ,
     *  0.45174444    ,
     *  0.56372327    , 0.55538099    , 0.54653671    , 0.53710240    ,
     *  0.52695252    , 0.51590502    , 0.50373415    , 0.49181416    ,
     *  0.45172444    ,
     *  0.56383488    , 0.55550072    , 0.54666636    , 0.53724449    ,
     *  0.52711073    , 0.51608468    , 0.50393964    , 0.49182934    ,
     *  0.45173444    ,
     *  0.56395523    , 0.55562980    , 0.54680609    , 0.53739759    ,
     *  0.52728112    , 0.51627806    , 0.50416100    , 0.49188554    ,
     *  0.45179444    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  0.56408477    , 0.55576871    , 0.54695643    , 0.53756224    ,
     *  0.52746427    , 0.51648582    , 0.50439899    , 0.49198236    ,
     *  0.45188444    ,
     *  0.56422397    , 0.55591794    , 0.54711789    , 0.53773900    ,
     *  0.52766080    , 0.51670861    , 0.50465438    , 0.49211936    ,
     *  0.45202444    ,
     *  0.56437330    , 0.55607800    , 0.54729101    , 0.53792845    ,
     *  0.52787132    , 0.51694711    , 0.50492790    , 0.49229604    ,
     *  0.45221444    ,
     *  0.56453324    , 0.55624939    , 0.54747632    , 0.53813116    ,
     *  0.52809644    , 0.51720196    , 0.50522032    , 0.49251190    ,
     *  0.45245444    ,
     *  0.56470428    , 0.55643263    , 0.54767438    , 0.53834770    ,
     *  0.52833677    , 0.51747383    , 0.50553235    , 0.49276642    ,
     *  0.45277444    ,
     *  0.56488692    , 0.55662822    , 0.54788571    , 0.53857865    ,
     *  0.52859292    , 0.51776336    , 0.50586470    , 0.49305908    ,
     *  0.45321444    ,
     *  0.56508166    , 0.55683671    , 0.54811089    , 0.53882459    ,
     *  0.52886551    , 0.51807120    , 0.50621809    , 0.49338937    ,
     *  0.45382444    ,
     *  0.56528899    , 0.55705862    , 0.54835045    , 0.53908611    ,
     *  0.52915515    , 0.51839800    , 0.50659317    , 0.49375677    ,
     *  0.45477444    ,
     *  0.56550942    , 0.55729447    , 0.54860497    , 0.53936378    ,
     *  0.52946244    , 0.51874437    , 0.50699060    , 0.49416080    ,
     *  0.45633444    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  0.56574348    , 0.55754480    , 0.54887498    , 0.53965819    ,
     *  0.52978799    , 0.51911095    , 0.50741102    , 0.49460097    ,
     *  0.45921444    ,
     *  0.56599167    , 0.55781015    , 0.54916106    , 0.53996990    ,
     *  0.53013238    , 0.51949832    , 0.50785501    , 0.49507682    ,
     *  0.46528444    ,
     *  0.56625450    , 0.55809106    , 0.54946374    , 0.54029950    ,
     *  0.53049621    , 0.51990707    , 0.50832316    , 0.49558791    ,
     *  0.48031444    ,
     *  0.56653251    , 0.55838805    , 0.54978360    , 0.54064756    ,
     *  0.53088005    , 0.52033779    , 0.50881599    , 0.49613380    ,
     *  0.52435734    ,
     *  0.56682621    , 0.55870167    , 0.55012118    , 0.54101462    ,
     *  0.53128446    , 0.52079103    , 0.50933401    , 0.49671410    ,
     *  0.49115048    ,
     *  0.56713612    , 0.55903245    , 0.55047702    , 0.54140126    ,
     *  0.53171001    , 0.52126732    , 0.50987772    , 0.49732841    ,
     *  0.48752941    ,
     *  0.56746276    , 0.55938093    , 0.55085167    , 0.54180802    ,
     *  0.53215724    , 0.52176719    , 0.51044755    , 0.49797637    ,
     *  0.48649318    ,
     *  0.56780665    , 0.55974763    , 0.55124567    , 0.54223544    ,
     *  0.53262668    , 0.52229114    , 0.51104391    , 0.49865761    ,
     *  0.48634377    ,
     *  0.56816831    , 0.56013308    , 0.55165956    , 0.54268405    ,
     *  0.53311884    , 0.52283965    , 0.51166721    , 0.49937181    ,
     *  0.48662238    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  0.56854825    , 0.56053782    , 0.55209386    , 0.54315438    ,
     *  0.53363425    , 0.52341318    , 0.51231778    , 0.50011865    ,
     *  0.48714848    ,
     *  0.56894701    , 0.56096235    , 0.55254910    , 0.54364694    ,
     *  0.53417338    , 0.52401217    , 0.51299598    , 0.50089784    ,
     *  0.48783556    ,
     *  0.56936508    , 0.56140721    , 0.55302578    , 0.54416225    ,
     *  0.53473672    , 0.52463706    , 0.51370210    , 0.50170910    ,
     *  0.48863673    ,
     *  0.56980298    , 0.56187290    , 0.55352443    , 0.54470079    ,
     *  0.53532473    , 0.52528824    , 0.51443641    , 0.50255217    ,
     *  0.48952426    ,
     *  0.57026123    , 0.56235994    , 0.55404555    , 0.54526305    ,
     *  0.53593787    , 0.52596612    , 0.51519920    , 0.50342681    ,
     *  0.49048073    ,
     *  0.57074032    , 0.56286883    , 0.55458963    , 0.54584951    ,
     *  0.53657658    , 0.52667105    , 0.51599068    , 0.50433281    ,
     *  0.49149462    ,
     *  0.57136929    , 0.56353644    , 0.55530278    , 0.54661734    ,
     *  0.53741157    , 0.52759081    , 0.51702075    , 0.50550909    ,
     *  0.49283092    ,
     *  0.57203263    , 0.56423995    , 0.55605353    , 0.54742462    ,
     *  0.53828800    , 0.52855409    , 0.51809643    , 0.50673372    ,
     *  0.49423422    ,
     *  0.57273131    , 0.56498035    , 0.55684282    , 0.54827223    ,
     *  0.53920666    , 0.52956152    , 0.51921811    , 0.50800639    ,
     *  0.49569743    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  0.57346634    , 0.56575860    , 0.55767159    , 0.54916105    ,
     *  0.54016832    , 0.53061373    , 0.52038615    , 0.50932690    ,
     *  0.49721569    ,
     *  0.57423869    , 0.56657567    , 0.55854076    , 0.55009194    ,
     *  0.54117376    , 0.53171134    , 0.52160093    , 0.51069507    ,
     *  0.49878559    ,
     *  0.57504938    , 0.56743253    , 0.55945127    , 0.55106577    ,
     *  0.54222373    , 0.53285495    , 0.52286281    , 0.51211081    ,
     *  0.50040475    ,
     *  0.57589942    , 0.56833017    , 0.56040406    , 0.55208341    ,
     *  0.54331900    , 0.53404517    , 0.52417219    , 0.51357412    ,
     *  0.50207148    ,
     *  0.57678983    , 0.56926959    , 0.56140007    , 0.55314573    ,
     *  0.54446035    , 0.53528265    , 0.52552948    , 0.51508504    ,
     *  0.50378468    ,
     *  0.57772168    , 0.57025182    , 0.56244029    , 0.55425364    ,
     *  0.54564858    , 0.53656803    , 0.52693516    , 0.51664376    ,
     *  0.50554365    ,
     *  0.57869607    , 0.57127791    , 0.56352573    , 0.55540809    ,
     *  0.54688453    , 0.53790204    , 0.52838974    , 0.51825054    ,
     *  0.50734805    ,
     *  0.57971415    , 0.57234899    , 0.56465745    , 0.55661007    ,
     *  0.54816911    , 0.53928544    , 0.52989385    , 0.51990577    ,
     *  0.50919784    ,
     *  0.58077712    , 0.57346624    , 0.56583659    , 0.55786064    ,
     *  0.54950328    , 0.54071908    , 0.53144819    , 0.52160999    ,
     *  0.51109327    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  0.58188630    , 0.57463093    , 0.56706438    , 0.55916097    ,
     *  0.55088813    , 0.54220395    , 0.53305360    , 0.52336391    ,
     *  0.51303487    ,
     *  0.58304309    , 0.57584444    , 0.56834215    , 0.56051235    ,
     *  0.55232487    , 0.54374115    , 0.53471111    , 0.52516843    ,
     *  0.51502343    ,
     *  0.58424908    , 0.57710833    , 0.56967142    , 0.56191622    ,
     *  0.55381488    , 0.54533200    , 0.53642192    , 0.52702471    ,
     *  0.51706010    ,
     *  0.58550602    , 0.57842433    , 0.57105391    , 0.56337427    ,
     *  0.55535979    , 0.54697806    , 0.53818753    , 0.52893418    ,
     *  0.51914633    ,
     *  0.58681592    , 0.57979444    , 0.57249157    , 0.56488844    ,
     *  0.55696150    , 0.54868116    , 0.54000976    , 0.53089866    ,
     *  0.52128400    ,
     *  0.58818111    , 0.58122099    , 0.57398674    , 0.56646102    ,
     *  0.55862228    , 0.55044357    , 0.54189082    , 0.53292039    ,
     *  0.52347549    ,
     *  0.59006406    , 0.58318633    , 0.57604389    , 0.56862129    ,
     *  0.56089946    , 0.55285467    , 0.54445720    , 0.53566932    ,
     *  0.52644255    ,
     *  0.59205689    , 0.58526372    , 0.57821508    , 0.57089733    ,
     *  0.56329368    , 0.55538340    , 0.54714068    , 0.53853310    ,
     *  0.52951944    ,
     *  0.59418233    , 0.58747649    , 0.58052434    , 0.57331391    ,
     *  0.56583056    , 0.55805631    , 0.54996893    , 0.54154073    ,
     *  0.53273691    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 82, 90) /
     *  0.59420958    , 0.58750484    , 0.58055390    , 0.57334482    ,
     *  0.56586298    , 0.55809042    , 0.55000497    , 0.54157899    ,
     *  0.53277776    ,
     *  0.59426406    , 0.58756152    , 0.58061300    , 0.57340661    ,
     *  0.56592778    , 0.55815862    , 0.55007702    , 0.54165548    ,
     *  0.53285940    ,
     *  0.59445459    , 0.58775973    , 0.58081968    , 0.57362268    ,
     *  0.56615435    , 0.55839700    , 0.55032885    , 0.54192275    ,
     *  0.53314463    ,
     *  0.59482654    , 0.58814661    , 0.58122302    , 0.57404425    ,
     *  0.56659627    , 0.55886185    , 0.55081973    , 0.54244351    ,
     *  0.53370010    ,
     *  0.59519831    , 0.58853323    , 0.58162597    , 0.57446530    ,
     *  0.56703751    , 0.55932579    , 0.55130943    , 0.54296273    ,
     *  0.53425355    ,
     *  0.59556990    , 0.58891958    , 0.58202855    , 0.57488585    ,
     *  0.56747808    , 0.55978884    , 0.55179796    , 0.54348044    ,
     *  0.53480503    ,
     *  0.59594133    , 0.58930568    , 0.58243077    , 0.57530590    ,
     *  0.56791798    , 0.56025102    , 0.55228536    , 0.54399666    ,
     *  0.53535457    ,
     *  0.59631259    , 0.58969152    , 0.58283263    , 0.57572545    ,
     *  0.56835723    , 0.56071234    , 0.55277164    , 0.54451143    ,
     *  0.53590221    ,
     *  0.59668370    , 0.59007712    , 0.58323414    , 0.57614453    ,
     *  0.56879584    , 0.56117283    , 0.55325682    , 0.54502477    ,
     *  0.53644799    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 91, 99) /
     *  0.59705464    , 0.59046248    , 0.58363531    , 0.57656314    ,
     *  0.56923382    , 0.56163248    , 0.55374093    , 0.54553671    ,
     *  0.53699196    ,
     *  0.59742543    , 0.59084760    , 0.58403614    , 0.57698129    ,
     *  0.56967118    , 0.56209132    , 0.55422397    , 0.54604727    ,
     *  0.53753414    ,
     *  0.59779608    , 0.59123249    , 0.58443664    , 0.57739898    ,
     *  0.57010794    , 0.56254937    , 0.55470598    , 0.54655649    ,
     *  0.53807457    ,
     *  0.59816658    , 0.59161716    , 0.58483681    , 0.57781623    ,
     *  0.57054410    , 0.56300663    , 0.55518696    , 0.54706439    ,
     *  0.53861329    ,
     *  0.60158972    , 0.59516776    , 0.58852649    , 0.58165848    ,
     *  0.57455470    , 0.56720418    , 0.55959362    , 0.55170683    ,
     *  0.54352398    ,
     *  0.60500373    , 0.59870311    , 0.59219354    , 0.58546911    ,
     *  0.57852268    , 0.57134557    , 0.56392731    , 0.55625520    ,
     *  0.54831388    ,
     *  0.60841127    , 0.60222651    , 0.59584205    , 0.58925330    ,
     *  0.58245464    , 0.57543927    , 0.56819898    , 0.56072387    ,
     *  0.55300199    ,
     *  0.61181477    , 0.60574092    , 0.59947570    , 0.59301560    ,
     *  0.58635630    , 0.57949252    , 0.57241789    , 0.56512474    ,
     *  0.55760382    ,
     *  0.61521640    , 0.60924901    , 0.60309775    , 0.59676005    ,
     *  0.59023266    , 0.58351158    , 0.57659194    , 0.56946786    ,
     *  0.56213227    /
        DATA ((CONDFC(J,K),J= 64, 72),K=100,108) /
     *  0.61861820    , 0.61275320    , 0.60671116    , 0.60049025    ,
     *  0.59408816    , 0.58750193    , 0.58072795    , 0.57376179    ,
     *  0.56659813    ,
     *  0.62202202    , 0.61625572    , 0.61031857    , 0.60420943    ,
     *  0.59792671    , 0.59146838    , 0.58483185    , 0.57801389    ,
     *  0.57101059    ,
     *  0.62542957    , 0.61975860    , 0.61392243    , 0.60792048    ,
     *  0.60175184    , 0.59541520    , 0.58890885    , 0.58223055    ,
     *  0.57537754    ,
     *  0.62884243    , 0.62326371    , 0.61752495    , 0.61162606    ,
     *  0.60556670    , 0.59934620    , 0.59296355    , 0.58641736    ,
     *  0.57970583    ,
     *  0.63226210    , 0.62677278    , 0.62112816    , 0.61532858    ,
     *  0.60937416    , 0.60326478    , 0.59700005    , 0.59057927    ,
     *  0.58400142    ,
     *  0.63568994    , 0.63028742    , 0.62473395    , 0.61903023    ,
     *  0.61317682    , 0.60717404    , 0.60102203    , 0.59472066    ,
     *  0.58826957    ,
     *  0.63912727    , 0.63380913    , 0.62834404    , 0.62273306    ,
     *  0.61697705    , 0.61107677    , 0.60503278    , 0.59884544    ,
     *  0.59251495    ,
     *  0.64257530    , 0.63733931    , 0.63196008    , 0.62643892    ,
     *  0.62077705    , 0.61497553    , 0.60903529    , 0.60295714    ,
     *  0.59674172    ,
     *  0.64603519    , 0.64087928    , 0.63558355    , 0.63014958    ,
     *  0.62457882    , 0.61887264    , 0.61303230    , 0.60705895    ,
     *  0.60095362    /
        DATA ((CONDFC(J,K),J= 64, 72),K=109,117) /
     *  0.64950803    , 0.64443028    , 0.63921589    , 0.63386664    ,
     *  0.62838422    , 0.62277026    , 0.61702629    , 0.61115376    ,
     *  0.60515402    ,
     *  0.65299484    , 0.64799347    , 0.64285840    , 0.63759161    ,
     *  0.63219500    , 0.62667039    , 0.62101955    , 0.61524420    ,
     *  0.60934598    ,
     *  0.65649663    , 0.65156997    , 0.64651236    , 0.64132593    ,
     *  0.63601275    , 0.63057485    , 0.62501419    , 0.61933271    ,
     *  0.61353229    ,
     *  0.66001431    , 0.65516082    , 0.65017893    , 0.64507091    ,
     *  0.63983900    , 0.63448536    , 0.62901217    , 0.62342152    ,
     *  0.61771550    ,
     *  0.66354880    , 0.65876704    , 0.65385924    , 0.64882783    ,
     *  0.64367515    , 0.63840354    , 0.63301529    , 0.62751268    ,
     *  0.62189797    ,
     *  0.66710095    , 0.66238956    , 0.65755436    , 0.65259786    ,
     *  0.64752255    , 0.64233087    , 0.63702525    , 0.63160811    ,
     *  0.62608185    ,
     *  0.67067158    , 0.66602931    , 0.66126529    , 0.65638214    ,
     *  0.65138244    , 0.64626876    , 0.64104364    , 0.63570960    ,
     *  0.63026916    ,
     *  0.67426149    , 0.66968715    , 0.66499300    , 0.66018173    ,
     *  0.65525604    , 0.65021855    , 0.64507193    , 0.63981879    ,
     *  0.63446177    ,
     *  0.67787143    , 0.67336392    , 0.66873841    , 0.66399767    ,
     *  0.65914445    , 0.65418150    , 0.64911153    , 0.64393726    ,
     *  0.63866142    /
        DATA ((CONDFC(J,K),J= 64, 72),K=118,126) /
     *  0.68150214    , 0.67706043    , 0.67250241    , 0.66783091    ,
     *  0.66304876    , 0.65815878    , 0.65316375    , 0.64806648    ,
     *  0.64286974    ,
     *  0.68515431    , 0.68077745    , 0.67628584    , 0.67168239    ,
     *  0.66697000    , 0.66215153    , 0.65722985    , 0.65220781    ,
     *  0.64708826    ,
     *  0.68882864    , 0.68451572    , 0.68008951    , 0.67555300    ,
     *  0.67090913    , 0.66616083    , 0.66131100    , 0.65636257    ,
     *  0.65131843    ,
     *  0.69252577    , 0.68827595    , 0.68391421    , 0.67944360    ,
     *  0.67486710    , 0.67018769    , 0.66540833    , 0.66053199    ,
     *  0.65556160    ,
     *  0.69624634    , 0.69205884    , 0.68776069    , 0.68335500    ,
     *  0.67884479    , 0.67423310    , 0.66952291    , 0.66471724    ,
     *  0.65981907    ,
     *  0.69999095    , 0.69586504    , 0.69162967    , 0.68728799    ,
     *  0.68284307    , 0.67829799    , 0.67365577    , 0.66891945    ,
     *  0.66409205    ,
     *  0.70376019    , 0.69969520    , 0.69552185    , 0.69124333    ,
     *  0.68686276    , 0.68238325    , 0.67780787    , 0.67313967    ,
     *  0.66838171    ,
     *  0.70755461    , 0.70354992    , 0.69943789    , 0.69522174    ,
     *  0.69090465    , 0.68648975    , 0.68198015    , 0.67737892    ,
     *  0.67268914    ,
     *  0.71137475    , 0.70742981    , 0.70337844    , 0.69922393    ,
     *  0.69496950    , 0.69061831    , 0.68617350    , 0.68163816    ,
     *  0.67701541    /
        DATA ((CONDFC(J,K),J= 64, 72),K=127,135) /
     *  0.71522111    , 0.71133540    , 0.70734411    , 0.70325057    ,
     *  0.69905804    , 0.69476973    , 0.69038878    , 0.68591834    ,
     *  0.68136151    ,
     *  0.71909417    , 0.71526725    , 0.71133549    , 0.70730230    ,
     *  0.70317097    , 0.69894475    , 0.69462681    , 0.69022032    ,
     *  0.68572840    ,
     *  0.72299436    , 0.71922585    , 0.71535314    , 0.71137973    ,
     *  0.70730896    , 0.70314411    , 0.69888839    , 0.69454498    ,
     *  0.69011702    ,
     *  0.72692207    , 0.72321165    , 0.71939759    , 0.71548345    ,
     *  0.71147265    , 0.70736850    , 0.70317426    , 0.69889311    ,
     *  0.69452823    ,
     *  0.73087764    , 0.72722510    , 0.72346933    , 0.71961401    ,
     *  0.71566264    , 0.71161859    , 0.70748514    , 0.70326551    ,
     *  0.69896288    ,
     *  0.73486133    , 0.73126655    , 0.72756881    , 0.72377194    ,
     *  0.71987953    , 0.71589503    , 0.71182174    , 0.70766293    ,
     *  0.70342178    ,
     *  0.73887330    , 0.73533631    , 0.73169643    , 0.72795771    ,
     *  0.72412386    , 0.72019840    , 0.71618471    , 0.71208607    ,
     *  0.70790570    ,
     *  0.74291358    , 0.73943460    , 0.73585254    , 0.73217174    ,
     *  0.72839612    , 0.72452928    , 0.72057467    , 0.71653562    ,
     *  0.71241538    ,
     *  0.74698197    , 0.74356149    , 0.74003738    , 0.73641442    ,
     *  0.73269677    , 0.72888819    , 0.72499222    , 0.72101224    ,
     *  0.71695153    /
        DATA ((CONDFC(J,K),J= 64, 72),K=136,144) /
     *  0.75107787    , 0.74771689    , 0.74425110    , 0.74068603    ,
     *  0.73702621    , 0.73327562    , 0.72943790    , 0.72551652    ,
     *  0.72151480    ,
     *  0.75520005    , 0.75190038    , 0.74849367    , 0.74498677    ,
     *  0.74138478    , 0.73769198    , 0.73391222    , 0.73004904    ,
     *  0.72610584    ,
     *  0.75934578    , 0.75611099    , 0.75276480    , 0.74931666    ,
     *  0.74577269    , 0.74213765    , 0.73841562    , 0.73461032    ,
     *  0.73072524    ,
     *  0.76350837    , 0.76034666    , 0.75706374    , 0.75367552    ,
     *  0.75019004    , 0.74661287    , 0.74294850    , 0.73920084    ,
     *  0.73537352    ,
     *  0.76766259    , 0.76460259    , 0.76138887    , 0.75806275    ,
     *  0.75463671    , 0.75111779    , 0.74751113    , 0.74382101    ,
     *  0.74005120    ,
     *  0.77181742    , 0.76886418    , 0.76573655    , 0.76247706    ,
     *  0.75911224    , 0.75565235    , 0.75210371    , 0.74847113    ,
     *  0.74475869    ,
     *  0.77618200    , 0.77304776    , 0.77009697    , 0.76691556    ,
     *  0.76361555    , 0.76021618    , 0.75672621    , 0.75315142    ,
     *  0.74949634    ,
     *  0.78058120    , 0.77749976    , 0.77441157    , 0.77137108    ,
     *  0.76814431    , 0.76480839    , 0.76137836    , 0.75786191    ,
     *  0.75426438    ,
     *  0.78501547    , 0.78198657    , 0.77886431    , 0.77581476    ,
     *  0.77269293    , 0.76942703    , 0.76605940    , 0.76260239    ,
     *  0.75906288    /
        DATA ((CONDFC(J,K),J= 64, 72),K=145,153) /
     *  0.78948526    , 0.78650865    , 0.78343904    , 0.78027955    ,
     *  0.77724278    , 0.77406755    , 0.77076766    , 0.76737220    ,
     *  0.76389168    ,
     *  0.79399101    , 0.79106646    , 0.78804924    , 0.78494248    ,
     *  0.78174923    , 0.77871644    , 0.77549931    , 0.77216987    ,
     *  0.76875020    ,
     *  0.79853314    , 0.79566042    , 0.79269536    , 0.78964107    ,
     *  0.78650059    , 0.78327693    , 0.78024381    , 0.77699212    ,
     *  0.77363715    ,
     *  0.80311206    , 0.80029098    , 0.79737785    , 0.79437578    ,
     *  0.79128781    , 0.78811693    , 0.78492623    , 0.78183026    ,
     *  0.77854959    ,
     *  0.80772817    , 0.80495854    , 0.80209714    , 0.79914706    ,
     *  0.79611134    , 0.79299298    , 0.78979490    , 0.78664157    ,
     *  0.78348010    ,
     *  0.81238187    , 0.80966352    , 0.80685364    , 0.80395534    ,
     *  0.80097165    , 0.79790554    , 0.79475995    , 0.79153776    ,
     *  0.78839784    ,
     *  0.81707354    , 0.81440630    , 0.81164777    , 0.80880105    ,
     *  0.80586916    , 0.80285508    , 0.79976172    , 0.79659196    ,
     *  0.79334861    ,
     *  0.82180354    , 0.81918727    , 0.81647992    , 0.81368459    ,
     *  0.81080431    , 0.80784203    , 0.80480066    , 0.80168307    ,
     *  0.79849207    ,
     *  0.82657223    , 0.82400679    , 0.82135048    , 0.81860637    ,
     *  0.81577750    , 0.81286681    , 0.80987722    , 0.80681156    ,
     *  0.80367265    /
        DATA ((CONDFC(J,K),J= 64, 72),K=154,162) /
     *  0.83137996    , 0.82886523    , 0.82625980    , 0.82356676    ,
     *  0.82078913    , 0.81792985    , 0.81499181    , 0.81197787    ,
     *  0.80889080    ,
     *  0.83622705    , 0.83376292    , 0.83120825    , 0.82856613    ,
     *  0.82583957    , 0.82303152    , 0.82014486    , 0.81718242    ,
     *  0.81414698    ,
     *  0.84111383    , 0.83870019    , 0.83619616    , 0.83360483    ,
     *  0.83092920    , 0.82817222    , 0.82533675    , 0.82242562    ,
     *  0.81944160    ,
     *  0.84604059    , 0.84367736    , 0.84122387    , 0.83868320    ,
     *  0.83605837    , 0.83335229    , 0.83056786    , 0.82770786    ,
     *  0.82477507    ,
     *  0.85100762    , 0.84869472    , 0.84629167    , 0.84380156    ,
     *  0.84122740    , 0.83857210    , 0.83583854    , 0.83302952    ,
     *  0.83014778    ,
     *  0.85601520    , 0.85375255    , 0.85139986    , 0.84896022    ,
     *  0.84643661    , 0.84383196    , 0.84114914    , 0.83839094    ,
     *  0.83556009    ,
     *  0.86106359    , 0.85885114    , 0.85654873    , 0.85415945    ,
     *  0.85168630    , 0.84913219    , 0.84649998    , 0.84379246    ,
     *  0.84101236    ,
     *  0.86615303    , 0.86399071    , 0.86173852    , 0.85939953    ,
     *  0.85697675    , 0.85447308    , 0.85189137    , 0.84923441    ,
     *  0.84650490    ,
     *  0.87128373    , 0.86917152    , 0.86696949    , 0.86468072    ,
     *  0.86230822    , 0.85985489    , 0.85732358    , 0.85471706    ,
     *  0.85203804    /
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  0.42088444    , 0.37958444    , 0.33828444    , 0.29698444    ,
     *  0.25568444    , 0.21438444    , 0.16010444    , 0.10582444    ,
     *  5.15482601E-02,
     *  0.42086444    , 0.37956444    , 0.33826444    , 0.29696444    ,
     *  0.25566444    , 0.21437444    , 0.16009444    , 0.10582444    ,
     *  5.15485756E-02,
     *  0.42082444    , 0.37953444    , 0.33823444    , 0.29694444    ,
     *  0.25564444    , 0.21435444    , 0.16008444    , 0.10581444    ,
     *  5.15490072E-02,
     *  0.42078444    , 0.37949444    , 0.33820444    , 0.29691444    ,
     *  0.25562444    , 0.21433444    , 0.16007444    , 0.10581444    ,
     *  5.15495898E-02,
     *  0.42071444    , 0.37943444    , 0.33815444    , 0.29687444    ,
     *  0.25559444    , 0.21431444    , 0.16005444    , 0.10580444    ,
     *  5.15503662E-02,
     *  0.42064444    , 0.37936444    , 0.33809444    , 0.29682444    ,
     *  0.25555444    , 0.21427444    , 0.16003444    , 0.10579444    ,
     *  5.15513884E-02,
     *  0.42054444    , 0.37928444    , 0.33802444    , 0.29675444    ,
     *  0.25549444    , 0.21423444    , 0.16000444    , 0.10578444    ,
     *  5.15527190E-02,
     *  0.42041444    , 0.37917444    , 0.33792444    , 0.29667444    ,
     *  0.25543444    , 0.21418444    , 0.15997444    , 0.10576444    ,
     *  5.15544324E-02,
     *  0.42025444    , 0.37903444    , 0.33780444    , 0.29657444    ,
     *  0.25534444    , 0.21411444    , 0.15993444    , 0.10574444    ,
     *  5.15566165E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  0.42006444    , 0.37886444    , 0.33766444    , 0.29645444    ,
     *  0.25525444    , 0.21404444    , 0.15988444    , 0.10572444    ,
     *  5.15593738E-02,
     *  0.41984444    , 0.37867444    , 0.33749444    , 0.29631444    ,
     *  0.25513444    , 0.21394444    , 0.15981444    , 0.10569444    ,
     *  5.15628228E-02,
     *  0.41957444    , 0.37843444    , 0.33729444    , 0.29614444    ,
     *  0.25499444    , 0.21383444    , 0.15974444    , 0.10565444    ,
     *  5.15671000E-02,
     *  0.41926444    , 0.37816444    , 0.33706444    , 0.29594444    ,
     *  0.25483444    , 0.21371444    , 0.15966444    , 0.10562444    ,
     *  5.15723608E-02,
     *  0.41891444    , 0.37786444    , 0.33679444    , 0.29572444    ,
     *  0.25464444    , 0.21356444    , 0.15957444    , 0.10557444    ,
     *  5.15787810E-02,
     *  0.41851444    , 0.37751444    , 0.33650444    , 0.29547444    ,
     *  0.25444444    , 0.21340444    , 0.15946444    , 0.10552444    ,
     *  5.15865584E-02,
     *  0.41808444    , 0.37713444    , 0.33617444    , 0.29520444    ,
     *  0.25421444    , 0.21322444    , 0.15935444    , 0.10547444    ,
     *  5.15959141E-02,
     *  0.41761444    , 0.37673444    , 0.33582444    , 0.29490444    ,
     *  0.25397444    , 0.21303444    , 0.15923444    , 0.10542444    ,
     *  5.16070936E-02,
     *  0.41711444    , 0.37629444    , 0.33545444    , 0.29459444    ,
     *  0.25371444    , 0.21283444    , 0.15910444    , 0.10536444    ,
     *  5.16203682E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  0.41659444    , 0.37584444    , 0.33506444    , 0.29426444    ,
     *  0.25344444    , 0.21262444    , 0.15896444    , 0.10530444    ,
     *  5.16360366E-02,
     *  0.41606444    , 0.37538444    , 0.33466444    , 0.29392444    ,
     *  0.25317444    , 0.21240444    , 0.15883444    , 0.10524444    ,
     *  5.16544253E-02,
     *  0.41553444    , 0.37491444    , 0.33425444    , 0.29358444    ,
     *  0.25289444    , 0.21219444    , 0.15869444    , 0.10518444    ,
     *  5.16758906E-02,
     *  0.41500444    , 0.37445444    , 0.33386444    , 0.29324444    ,
     *  0.25261444    , 0.21197444    , 0.15856444    , 0.10513444    ,
     *  5.17008191E-02,
     *  0.41449444    , 0.37400444    , 0.33347444    , 0.29292444    ,
     *  0.25235444    , 0.21177444    , 0.15843444    , 0.10508444    ,
     *  5.17296295E-02,
     *  0.41400444    , 0.37357444    , 0.33310444    , 0.29260444    ,
     *  0.25209444    , 0.21157444    , 0.15831444    , 0.10504444    ,
     *  5.17627736E-02,
     *  0.41354444    , 0.37317444    , 0.33275444    , 0.29231444    ,
     *  0.25186444    , 0.21139444    , 0.15820444    , 0.10500444    ,
     *  5.18007374E-02,
     *  0.41313444    , 0.37280444    , 0.33243444    , 0.29205444    ,
     *  0.25164444    , 0.21123444    , 0.15811444    , 0.10498444    ,
     *  5.18440428E-02,
     *  0.41275444    , 0.37247444    , 0.33215444    , 0.29181444    ,
     *  0.25145444    , 0.21109444    , 0.15803444    , 0.10496444    ,
     *  5.18932491E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  0.41242444    , 0.37218444    , 0.33190444    , 0.29160444    ,
     *  0.25129444    , 0.21096444    , 0.15796444    , 0.10496444    ,
     *  5.19489545E-02,
     *  0.41214444    , 0.37193444    , 0.33169444    , 0.29142444    ,
     *  0.25115444    , 0.21087444    , 0.15792444    , 0.10497444    ,
     *  5.20117983E-02,
     *  0.41191444    , 0.37172444    , 0.33151444    , 0.29128444    ,
     *  0.25104444    , 0.21079444    , 0.15789444    , 0.10499444    ,
     *  5.20824628E-02,
     *  0.41177444    , 0.37159444    , 0.33140444    , 0.29119444    ,
     *  0.25098444    , 0.21075444    , 0.15789444    , 0.10501444    ,
     *  5.21429327E-02,
     *  0.41167444    , 0.37151444    , 0.33133444    , 0.29114444    ,
     *  0.25094444    , 0.21074444    , 0.15790444    , 0.10505444    ,
     *  5.22088709E-02,
     *  0.41161444    , 0.37146444    , 0.33130444    , 0.29112444    ,
     *  0.25094444    , 0.21075444    , 0.15793444    , 0.10510444    ,
     *  5.22806522E-02,
     *  0.41159444    , 0.37145444    , 0.33130444    , 0.29113444    ,
     *  0.25096444    , 0.21078444    , 0.15798444    , 0.10517444    ,
     *  5.23586710E-02,
     *  0.41161444    , 0.37148444    , 0.33133444    , 0.29117444    ,
     *  0.25100444    , 0.21084444    , 0.15804444    , 0.10524444    ,
     *  5.24433420E-02,
     *  0.41167444    , 0.37154444    , 0.33139444    , 0.29124444    ,
     *  0.25108444    , 0.21092444    , 0.15812444    , 0.10533444    ,
     *  5.25351018E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  0.41177444    , 0.37164444    , 0.33150444    , 0.29135444    ,
     *  0.25119444    , 0.21102444    , 0.15823444    , 0.10543444    ,
     *  5.26344102E-02,
     *  0.41191444    , 0.37179444    , 0.33165444    , 0.29150444    ,
     *  0.25133444    , 0.21116444    , 0.15836444    , 0.10555444    ,
     *  5.27417521E-02,
     *  0.41211444    , 0.37199444    , 0.33185444    , 0.29170444    ,
     *  0.25153444    , 0.21135444    , 0.15853444    , 0.10570444    ,
     *  5.28576391E-02,
     *  0.41238444    , 0.37228444    , 0.33215444    , 0.29198444    ,
     *  0.25180444    , 0.21160444    , 0.15874444    , 0.10587444    ,
     *  5.29826120E-02,
     *  0.41276444    , 0.37269444    , 0.33256444    , 0.29239444    ,
     *  0.25217444    , 0.21193444    , 0.15901444    , 0.10607444    ,
     *  5.31172429E-02,
     *  0.41330444    , 0.37329444    , 0.33317444    , 0.29296444    ,
     *  0.25270444    , 0.21239444    , 0.15937444    , 0.10633444    ,
     *  5.32621379E-02,
     *  0.41412444    , 0.37420444    , 0.33408444    , 0.29381444    ,
     *  0.25344444    , 0.21302444    , 0.15985444    , 0.10665444    ,
     *  5.34179405E-02,
     *  0.41542444    , 0.37562444    , 0.33544444    , 0.29503444    ,
     *  0.25449444    , 0.21389444    , 0.16048444    , 0.10705444    ,
     *  5.35853347E-02,
     *  0.41756444    , 0.37783444    , 0.33745444    , 0.29675444    ,
     *  0.25591444    , 0.21504444    , 0.16129444    , 0.10754444    ,
     *  5.37650495E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  0.42119444    , 0.38122444    , 0.34032444    , 0.29907444    ,
     *  0.25777444    , 0.21650444    , 0.16230444    , 0.10813444    ,
     *  5.39578627E-02,
     *  0.42745444    , 0.38625444    , 0.34415444    , 0.30201444    ,
     *  0.26003444    , 0.21825444    , 0.16349444    , 0.10881444    ,
     *  5.41646068E-02,
     *  0.43797444    , 0.39295444    , 0.34869444    , 0.30531444    ,
     *  0.26255444    , 0.22018444    , 0.16480444    , 0.10956444    ,
     *  5.43861745E-02,
     *  0.45221444    , 0.39962444    , 0.35293444    , 0.30846444    ,
     *  0.26502444    , 0.22212444    , 0.16614444    , 0.11034444    ,
     *  5.46235257E-02,
     *  0.44735444    , 0.40078444    , 0.35527444    , 0.31085444    ,
     *  0.26714444    , 0.22389444    , 0.16740444    , 0.11109444    ,
     *  5.48776950E-02,
     *  0.44504444    , 0.40089444    , 0.35656444    , 0.31253444    ,
     *  0.26882444    , 0.22537444    , 0.16851444    , 0.11179444    ,
     *  5.51498008E-02,
     *  0.44418444    , 0.40096444    , 0.35736444    , 0.31369444    ,
     *  0.27008444    , 0.22654444    , 0.16944444    , 0.11241444    ,
     *  5.54410560E-02,
     *  0.44402444    , 0.40117444    , 0.35795444    , 0.31453444    ,
     *  0.27101444    , 0.22745444    , 0.17021444    , 0.11297444    ,
     *  5.57527795E-02,
     *  0.44427444    , 0.40159444    , 0.35856444    , 0.31527444    ,
     *  0.27181444    , 0.22823444    , 0.17088444    , 0.11349444    ,
     *  5.60864107E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  0.44492444    , 0.40238444    , 0.35944444    , 0.31618444    ,
     *  0.27270444    , 0.22906444    , 0.17158444    , 0.11404444    ,
     *  5.64435257E-02,
     *  0.44610444    , 0.40381444    , 0.36091444    , 0.31756444    ,
     *  0.27393444    , 0.23014444    , 0.17244444    , 0.11466444    ,
     *  5.68258565E-02,
     *  0.44815444    , 0.40628444    , 0.36329444    , 0.31966444    ,
     *  0.27572444    , 0.23163444    , 0.17356444    , 0.11543444    ,
     *  5.72353144E-02,
     *  0.45198444    , 0.41042444    , 0.36689444    , 0.32263444    ,
     *  0.27814444    , 0.23359444    , 0.17499444    , 0.11635444    ,
     *  5.76740162E-02,
     *  0.46040444    , 0.41717444    , 0.37188444    , 0.32646444    ,
     *  0.28117444    , 0.23601444    , 0.17672444    , 0.11744444    ,
     *  5.81443176E-02,
     *  0.48297070    , 0.42675444    , 0.37770444    , 0.33079444    ,
     *  0.28463444    , 0.23880444    , 0.17872444    , 0.11869444    ,
     *  5.86488511E-02,
     *  0.48062790    , 0.43144444    , 0.38337444    , 0.33612444    ,
     *  0.28928444    , 0.24267444    , 0.18153444    , 0.12044444    ,
     *  5.93321971E-02,
     *  0.48112702    , 0.43552444    , 0.38888444    , 0.34168444    ,
     *  0.29430444    , 0.24691444    , 0.18464444    , 0.12237444    ,
     *  6.00803114E-02,
     *  0.48237635    , 0.44107444    , 0.39552444    , 0.34803444    ,
     *  0.29989444    , 0.25159444    , 0.18806444    , 0.12450444    ,
     *  6.09009821E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  0.48394213    , 0.45144444    , 0.40474444    , 0.35563444    ,
     *  0.30621444    , 0.25678444    , 0.19182444    , 0.12684444    ,
     *  6.18034423E-02,
     *  0.48567659    , 0.47715813    , 0.41716444    , 0.36424444    ,
     *  0.31311444    , 0.26245444    , 0.19595444    , 0.12942444    ,
     *  6.27987542E-02,
     *  0.48751643    , 0.47468162    , 0.42327444    , 0.37177444    ,
     *  0.32023444    , 0.26858444    , 0.20051444    , 0.13228444    ,
     *  6.39003259E-02,
     *  0.48943071    , 0.47589227    , 0.43008444    , 0.38013444    ,
     *  0.32824444    , 0.27553444    , 0.20568444    , 0.13551444    ,
     *  6.51246204E-02,
     *  0.49140301    , 0.47785325    , 0.44183444    , 0.39135444    ,
     *  0.33798444    , 0.28370444    , 0.21169444    , 0.13924444    ,
     *  6.64921447E-02,
     *  0.49342425    , 0.48008411    , 0.46937611    , 0.40657444    ,
     *  0.34965444    , 0.29332444    , 0.21873444    , 0.14358444    ,
     *  6.80288610E-02,
     *  0.49548929    , 0.48244012    , 0.46886641    , 0.41698444    ,
     *  0.36182444    , 0.30437444    , 0.22702444    , 0.14868444    ,
     *  6.97682481E-02,
     *  0.49759539    , 0.48486563    , 0.47100640    , 0.43172444    ,
     *  0.37746444    , 0.31810444    , 0.23705444    , 0.15474444    ,
     *  7.17543933E-02,
     *  0.49974126    , 0.48733664    , 0.47368863    , 0.46296192    ,
     *  0.39968444    , 0.33565444    , 0.24925444    , 0.16191444    ,
     *  7.40467781E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  0.50192660    , 0.48984248    , 0.47654568    , 0.46258642    ,
     *  0.42425444    , 0.35655444    , 0.26336444    , 0.17011444    ,
     *  7.67279511E-02,
     *  0.50415186    , 0.49237883    , 0.47947066    , 0.46535105    ,
     *  0.48056335    , 0.38264444    , 0.27855444    , 0.17899444    ,
     *  7.99163553E-02,
     *  0.50641808    , 0.49494470    , 0.48242646    , 0.46864100    ,
     *  0.45503431    , 0.38855444    , 0.29010444    , 0.18792444    ,
     *  8.37888614E-02,
     *  0.50872683    , 0.49754101    , 0.48540034    , 0.47206275    ,
     *  0.45758078    , 0.40476444    , 0.30626444    , 0.19940444    ,
     *  8.86228319E-02,
     *  0.51108020    , 0.50016996    , 0.48838956    , 0.47551493    ,
     *  0.46133605    , 0.44770136    , 0.33197444    , 0.21553444    ,
     *  9.48808884E-02,
     *  0.51348088    , 0.50283467    , 0.49139604    , 0.47896890    ,
     *  0.46530563    , 0.45046467    , 0.35982444    , 0.23687444    ,
     *  0.10340002    ,
     *  0.51671355    , 0.50639799    , 0.49538115    , 0.48350410    ,
     *  0.47054812    , 0.45626654    , 0.43736508    , 0.27925493    ,
     *  0.12114479    ,
     *  0.52004661    , 0.51004503    , 0.49942177    , 0.48805011    ,
     *  0.47575453    , 0.46229712    , 0.44251866    , 0.43330468    ,
     *  0.15880553    ,
     *  0.52351320    , 0.51381248    , 0.50355986    , 0.49265518    ,
     *  0.48096179    , 0.46829063    , 0.44972090    , 0.42884561    ,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 82, 90) /
     *  0.52355709    , 0.51386003    , 0.50361187    , 0.49271276    ,
     *  0.48102648    , 0.46836459    , 0.44981103    , 0.42893752    ,
     *  0.56124928    ,
     *  0.52364482    , 0.51395505    , 0.50371580    , 0.49282779    ,
     *  0.48115569    , 0.46851226    , 0.44999098    , 0.42912308    ,
     *  0.49026409    ,
     *  0.52395123    , 0.51428682    , 0.50407850    , 0.49322903    ,
     *  0.48160604    , 0.46902656    , 0.45061760    , 0.42978806    ,
     *  0.44316009    ,
     *  0.52454755    , 0.51493200    , 0.50478314    , 0.49400755    ,
     *  0.48247849    , 0.47002106    , 0.45182826    , 0.43113702    ,
     *  0.42248492    ,
     *  0.52514122    , 0.51557364    , 0.50548302    , 0.49477957    ,
     *  0.48334190    , 0.47100287    , 0.45302130    , 0.43252274    ,
     *  0.41644533    ,
     *  0.52573230    , 0.51621185    , 0.50617829    , 0.49554529    ,
     *  0.48419657    , 0.47197240    , 0.45419660    , 0.43392219    ,
     *  0.41459219    ,
     *  0.52632083    , 0.51684670    , 0.50686906    , 0.49630490    ,
     *  0.48504277    , 0.47293007    , 0.45535429    , 0.43532128    ,
     *  0.41446243    ,
     *  0.52690689    , 0.51747827    , 0.50755545    , 0.49705857    ,
     *  0.48588079    , 0.47387628    , 0.45649464    , 0.43671125    ,
     *  0.41515402    ,
     *  0.52749051    , 0.51810664    , 0.50823759    , 0.49780649    ,
     *  0.48671089    , 0.47481142    , 0.45761805    , 0.43808670    ,
     *  0.41626791    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 91, 99) /
     *  0.52807176    , 0.51873188    , 0.50891556    , 0.49854880    ,
     *  0.48753332    , 0.47573588    , 0.45872496    , 0.43944435    ,
     *  0.41760653    ,
     *  0.52865068    , 0.51935408    , 0.50958950    , 0.49928568    ,
     *  0.48834832    , 0.47665002    , 0.45981587    , 0.44078227    ,
     *  0.41906434    ,
     *  0.52922733    , 0.51997329    , 0.51025949    , 0.50001728    ,
     *  0.48915612    , 0.47755418    , 0.46089128    , 0.44209946    ,
     *  0.42058188    ,
     *  0.52980175    , 0.52058960    , 0.51092564    , 0.50074373    ,
     *  0.48995695    , 0.47844871    , 0.46195172    , 0.44339551    ,
     *  0.42212434    ,
     *  0.53502074    , 0.52616693    , 0.51692492    , 0.50724722    ,
     *  0.49707314    , 0.48632394    , 0.47114330    , 0.45444592    ,
     *  0.43570886    ,
     *  0.54008463    , 0.53154459    , 0.52266569    , 0.51341315    ,
     *  0.50374360    , 0.49360222    , 0.47943653    , 0.46411392    ,
     *  0.44731206    ,
     *  0.54501893    , 0.53675728    , 0.52819587    , 0.51930894    ,
     *  0.51006486    , 0.50042460    , 0.48706961    , 0.47279912    ,
     *  0.45740898    ,
     *  0.54984407    , 0.54183217    , 0.53355211    , 0.52498462    ,
     *  0.51610638    , 0.50688911    , 0.49420121    , 0.48076691    ,
     *  0.46645166    ,
     *  0.55457669    , 0.54679099    , 0.53876306    , 0.53047843    ,
     *  0.52191980    , 0.51306644    , 0.50094072    , 0.48819180    ,
     *  0.47472814    /
        DATA ((CONDFC(J,K),J= 73, 81),K=100,108) /
     *  0.55923055    , 0.55165141    , 0.54385159    , 0.53582027    ,
     *  0.52754457    , 0.51900925    , 0.50736652    , 0.49519332    ,
     *  0.48242597    ,
     *  0.56381720    , 0.55642804    , 0.54883632    , 0.54103402    ,
     *  0.53301162    , 0.52475791    , 0.51353672    , 0.50185675    ,
     *  0.48967309    ,
     *  0.56834643    , 0.56113310    , 0.55373261    , 0.54613910    ,
     *  0.53834563    , 0.53034404    , 0.51949565    , 0.50824510    ,
     *  0.49656059    ,
     *  0.57282664    , 0.56577695    , 0.55855330    , 0.55115153    ,
     *  0.54356670    , 0.53579298    , 0.52527798    , 0.51440635    ,
     *  0.50315569    ,
     *  0.57726508    , 0.57036845    , 0.56330926    , 0.55608470    ,
     *  0.54869140    , 0.54112534    , 0.53091135    , 0.52037790    ,
     *  0.50950948    ,
     *  0.58166810    , 0.57491528    , 0.56800980    , 0.56094994    ,
     *  0.55373359    , 0.54635815    , 0.53641819    , 0.52618951    ,
     *  0.51566176    ,
     *  0.58604126    , 0.57942411    , 0.57266295    , 0.56575696    ,
     *  0.55870502    , 0.55150566    , 0.54181700    , 0.53186532    ,
     *  0.52164417    ,
     *  0.59038951    , 0.58390080    , 0.57727570    , 0.57051411    ,
     *  0.56361571    , 0.55657992    , 0.54712320    , 0.53742515    ,
     *  0.52748231    ,
     *  0.59471722    , 0.58835054    , 0.58185419    , 0.57522868    ,
     *  0.56847432    , 0.56159127    , 0.55234984    , 0.54288554    ,
     *  0.53319724    /
        DATA ((CONDFC(J,K),J= 73, 81),K=109,117) /
     *  0.59902836    , 0.59277794    , 0.58640385    , 0.57990704    ,
     *  0.57328838    , 0.56654859    , 0.55750805    , 0.54826044    ,
     *  0.53880648    ,
     *  0.60332646    , 0.59718715    , 0.59092949    , 0.58455484    ,
     *  0.57806449    , 0.57145965    , 0.56260740    , 0.55356173    ,
     *  0.54432479    ,
     *  0.60761475    , 0.60158189    , 0.59543544    , 0.58917709    ,
     *  0.58280849    , 0.57633123    , 0.56765623    , 0.55879963    ,
     *  0.54976474    ,
     *  0.61189616    , 0.60596552    , 0.59992557    , 0.59377827    ,
     *  0.58752555    , 0.58116933    , 0.57266181    , 0.56398301    ,
     *  0.55513712    ,
     *  0.61617337    , 0.61034112    , 0.60440340    , 0.59836241    ,
     *  0.59222032    , 0.58597930    , 0.57763057    , 0.56911960    ,
     *  0.56045131    ,
     *  0.62044884    , 0.61471148    , 0.60887213    , 0.60293316    ,
     *  0.59689696    , 0.59076588    , 0.58256821    , 0.57421624    ,
     *  0.56571545    ,
     *  0.62472485    , 0.61907917    , 0.61333466    , 0.60749383    ,
     *  0.60155922    , 0.59553337    , 0.58747980    , 0.57927895    ,
     *  0.57093675    ,
     *  0.62900348    , 0.62344657    , 0.61779367    , 0.61204744    ,
     *  0.60621053    , 0.60028563    , 0.59236992    , 0.58431313    ,
     *  0.57612156    ,
     *  0.63328671    , 0.62781586    , 0.62225162    , 0.61659674    ,
     *  0.61085400    , 0.60502618    , 0.59724268    , 0.58932360    ,
     *  0.58127554    /
        DATA ((CONDFC(J,K),J= 73, 81),K=118,126) /
     *  0.63757634    , 0.63218908    , 0.62671079    , 0.62114430    ,
     *  0.61549248    , 0.60975821    , 0.60210180    , 0.59431471    ,
     *  0.58640375    ,
     *  0.64187407    , 0.63656811    , 0.63117327    , 0.62569246    ,
     *  0.62012860    , 0.61448466    , 0.60695067    , 0.59929039    ,
     *  0.59151077    ,
     *  0.64618151    , 0.64095473    , 0.63564104    , 0.63024340    ,
     *  0.62476479    , 0.61920823    , 0.61179242    , 0.60425422    ,
     *  0.59660072    ,
     *  0.65050015    , 0.64535059    , 0.64011592    , 0.63479914    ,
     *  0.62940328    , 0.62393140    , 0.61662988    , 0.60920946    ,
     *  0.60167734    ,
     *  0.65483140    , 0.64975725    , 0.64459962    , 0.63936157    ,
     *  0.63404616    , 0.62865647    , 0.62146567    , 0.61415912    ,
     *  0.60674406    ,
     *  0.65917662    , 0.65417617    , 0.64909377    , 0.64393247    ,
     *  0.63869538    , 0.63338559    , 0.62630224    , 0.61910595    ,
     *  0.61180401    ,
     *  0.66353705    , 0.65860874    , 0.65359986    , 0.64851350    ,
     *  0.64335275    , 0.63812075    , 0.63114183    , 0.62405250    ,
     *  0.61686007    ,
     *  0.66791390    , 0.66305627    , 0.65811934    , 0.65310620    ,
     *  0.64801998    , 0.64286381    , 0.63598653    , 0.62900113    ,
     *  0.62191489    ,
     *  0.67230832    , 0.66752001    , 0.66265355    , 0.65771206    ,
     *  0.65269867    , 0.64761652    , 0.64083832    , 0.63395403    ,
     *  0.62697095    /
        DATA ((CONDFC(J,K),J= 73, 81),K=127,135) /
     *  0.67672140    , 0.67200112    , 0.66720378    , 0.66233248    ,
     *  0.65739034    , 0.65238052    , 0.64569901    , 0.63891326    ,
     *  0.63203052    ,
     *  0.68115418    , 0.67650075    , 0.67177124    , 0.66696875    ,
     *  0.66209642    , 0.65715737    , 0.65057034    , 0.64388072    ,
     *  0.63709575    ,
     *  0.68560764    , 0.68101996    , 0.67635709    , 0.67162215    ,
     *  0.66681824    , 0.66194852    , 0.65545392    , 0.64885822    ,
     *  0.64216861    ,
     *  0.69008274    , 0.68555977    , 0.68096244    , 0.67629385    ,
     *  0.67155711    , 0.66675535    , 0.66035129    , 0.65384745    ,
     *  0.64725098    ,
     *  0.69458039    , 0.69012117    , 0.68558833    , 0.68098499    ,
     *  0.67631424    , 0.67157919    , 0.66526388    , 0.65884998    ,
     *  0.65234462    ,
     *  0.69910145    , 0.69470508    , 0.69023578    , 0.68569665    ,
     *  0.68109078    , 0.67642127    , 0.67019306    , 0.66386734    ,
     *  0.65745116    ,
     *  0.70364677    , 0.69931241    , 0.69490574    , 0.69042985    ,
     *  0.68588784    , 0.68128278    , 0.67514014    , 0.66890094    ,
     *  0.66257217    ,
     *  0.70821713    , 0.70394401    , 0.69959913    , 0.69518560    ,
     *  0.69070648    , 0.68616484    , 0.68010635    , 0.67395212    ,
     *  0.66770913    ,
     *  0.71281329    , 0.70860069    , 0.70431683    , 0.69996481    ,
     *  0.69554770    , 0.69106854    , 0.68509285    , 0.67902218    ,
     *  0.67286342    /
        DATA ((CONDFC(J,K),J= 73, 81),K=136,144) /
     *  0.71743599    , 0.71328324    , 0.70905968    , 0.70476840    ,
     *  0.70041246    , 0.69599490    , 0.69010077    , 0.68411232    ,
     *  0.67803638    ,
     *  0.72208590    , 0.71799240    , 0.71382848    , 0.70959722    ,
     *  0.70530168    , 0.70094490    , 0.69513118    , 0.68922370    ,
     *  0.68322925    ,
     *  0.72676368    , 0.72272888    , 0.71862399    , 0.71445209    ,
     *  0.71021624    , 0.70591947    , 0.70018508    , 0.69435742    ,
     *  0.68844323    ,
     *  0.73146994    , 0.72749335    , 0.72344693    , 0.71933378    ,
     *  0.71515697    , 0.71091951    , 0.70526346    , 0.69951455    ,
     *  0.69367946    ,
     *  0.73620523    , 0.73228642    , 0.72829799    , 0.72424305    ,
     *  0.72012467    , 0.71594586    , 0.71036723    , 0.70469607    ,
     *  0.69893903    ,
     *  0.74097007    , 0.73710868    , 0.73317780    , 0.72918057    ,
     *  0.72512008    , 0.72099934    , 0.71549727    , 0.70990295    ,
     *  0.70422296    ,
     *  0.74576490    , 0.74196066    , 0.73808696    , 0.73414702    ,
     *  0.73014393    , 0.72608071    , 0.72065443    , 0.71513609    ,
     *  0.70953225    ,
     *  0.75059008    , 0.74684281    , 0.74302602    , 0.73914299    ,
     *  0.73519686    , 0.73119069    , 0.72583949    , 0.72039636    ,
     *  0.71486782    ,
     *  0.75544588    , 0.75175551    , 0.74799543    , 0.74416903    ,
     *  0.74027952    , 0.73632996    , 0.73105321    , 0.72568458    ,
     *  0.72023056    /
        DATA ((CONDFC(J,K),J= 73, 81),K=145,153) /
     *  0.76033239    , 0.75669904    , 0.75299561    , 0.74922564    ,
     *  0.74539244    , 0.74149914    , 0.73629629    , 0.73100152    ,
     *  0.72562133    ,
     *  0.76524948    , 0.76167353    , 0.75802684    , 0.75431322    ,
     *  0.75053614    , 0.74669882    , 0.74156938    , 0.73634791    ,
     *  0.73104091    ,
     *  0.77019666    , 0.76667888    , 0.76308926    , 0.75943208    ,
     *  0.75571103    , 0.75192948    , 0.74687308    , 0.74172443    ,
     *  0.73649007    ,
     *  0.77517273    , 0.77171465    , 0.76818281    , 0.76458237    ,
     *  0.76091742    , 0.75719157    , 0.75220793    , 0.74713171    ,
     *  0.74196948    ,
     *  0.78017505    , 0.77677972    , 0.77330708    , 0.76976404    ,
     *  0.76615549    , 0.76248539    , 0.75757439    , 0.75257029    ,
     *  0.74747982    ,
     *  0.78519706    , 0.78187165    , 0.77846102    , 0.77497671    ,
     *  0.77142519    , 0.76781112    , 0.76297281    , 0.75804068    ,
     *  0.75302164    ,
     *  0.79021414    , 0.78698449    , 0.78364233    , 0.78021938    ,
     *  0.77672615    , 0.77316874    , 0.76840343    , 0.76354327    ,
     *  0.75859548    ,
     *  0.79523042    , 0.79209730    , 0.78884546    , 0.78548985    ,
     *  0.78205742    , 0.77855787    , 0.77386630    , 0.76907833    ,
     *  0.76420175    ,
     *  0.80046323    , 0.79718602    , 0.79405174    , 0.79078282    ,
     *  0.78741682    , 0.78397757    , 0.77936115    , 0.77464596    ,
     *  0.76984076    /
        DATA ((CONDFC(J,K),J= 73, 81),K=154,162) /
     *  0.80573335    , 0.80250823    , 0.79921808    , 0.79608099    ,
     *  0.79279922    , 0.78942569    , 0.78488727    , 0.78024601    ,
     *  0.77551267    ,
     *  0.81104127    , 0.80786797    , 0.80462973    , 0.80132916    ,
     *  0.79818801    , 0.79489712    , 0.79044296    , 0.78587791    ,
     *  0.78121739    ,
     *  0.81638740    , 0.81326570    , 0.81007913    , 0.80683027    ,
     *  0.80352169    , 0.80037546    , 0.79602435    , 0.79154030    ,
     *  0.78695447    ,
     *  0.82177218    , 0.81870186    , 0.81556672    , 0.81236934    ,
     *  0.80911224    , 0.80579795    , 0.80162044    , 0.79723009    ,
     *  0.79272279    ,
     *  0.82719602    , 0.82417687    , 0.82109295    , 0.81794681    ,
     *  0.81474097    , 0.81147792    , 0.80713095    , 0.80293924    ,
     *  0.79851982    ,
     *  0.83265928    , 0.82969113    , 0.82665824    , 0.82356314    ,
     *  0.82040834    , 0.81719630    , 0.81289211    , 0.80863053    ,
     *  0.80433927    ,
     *  0.83816233    , 0.83524501    , 0.83226296    , 0.82921871    ,
     *  0.82611475    , 0.82295353    , 0.81871603    , 0.81438918    ,
     *  0.81015792    ,
     *  0.84370552    , 0.84083887    , 0.83790750    , 0.83491393    ,
     *  0.83186062    , 0.82875002    , 0.82457895    , 0.82031840    ,
     *  0.81597359    ,
     *  0.84928917    , 0.84647304    , 0.84359220    , 0.84064915    ,
     *  0.83764633    , 0.83458617    , 0.83048130    , 0.82628678    ,
     *  0.82200780    /
        DATA ((CONDFC(J,K),J= 82, 90),K=  1,  9) /
     *  5.15577750E-02, 5.15768065E-02, 5.16434347E-02, 5.17738065E-02,
     *  5.19045155E-02, 5.20355626E-02, 5.21669483E-02, 5.22986734E-02,
     *  5.24307387E-02,
     *  5.15580903E-02, 5.15771216E-02, 5.16437491E-02, 5.17741193E-02,
     *  5.19048268E-02, 5.20358722E-02, 5.21672564E-02, 5.22989800E-02,
     *  5.24310438E-02,
     *  5.15585218E-02, 5.15775528E-02, 5.16441791E-02, 5.17745472E-02,
     *  5.19052525E-02, 5.20362959E-02, 5.21676780E-02, 5.22993995E-02,
     *  5.24314612E-02,
     *  5.15591042E-02, 5.15781347E-02, 5.16447596E-02, 5.17751247E-02,
     *  5.19058272E-02, 5.20368677E-02, 5.21682470E-02, 5.22999657E-02,
     *  5.24320246E-02,
     *  5.15598803E-02, 5.15789102E-02, 5.16455331E-02, 5.17758944E-02,
     *  5.19065931E-02, 5.20376298E-02, 5.21690052E-02, 5.23007202E-02,
     *  5.24327753E-02,
     *  5.15609021E-02, 5.15799313E-02, 5.16465515E-02, 5.17769078E-02,
     *  5.19076014E-02, 5.20386331E-02, 5.21700036E-02, 5.23017136E-02,
     *  5.24337638E-02,
     *  5.15622322E-02, 5.15812604E-02, 5.16478773E-02, 5.17782269E-02,
     *  5.19089139E-02, 5.20399391E-02, 5.21713031E-02, 5.23030067E-02,
     *  5.24350505E-02,
     *  5.15639450E-02, 5.15829720E-02, 5.16495845E-02, 5.17799255E-02,
     *  5.19106041E-02, 5.20416209E-02, 5.21729766E-02, 5.23046719E-02,
     *  5.24367075E-02,
     *  5.15661284E-02, 5.15851537E-02, 5.16517606E-02, 5.17820908E-02,
     *  5.19127585E-02, 5.20437646E-02, 5.21751097E-02, 5.23067944E-02,
     *  5.24388196E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 10, 18) /
     *  5.15688846E-02, 5.15879079E-02, 5.16545077E-02, 5.17848242E-02,
     *  5.19154783E-02, 5.20464709E-02, 5.21778025E-02, 5.23094739E-02,
     *  5.24414859E-02,
     *  5.15723324E-02, 5.15913532E-02, 5.16579441E-02, 5.17882434E-02,
     *  5.19188806E-02, 5.20498562E-02, 5.21811710E-02, 5.23128258E-02,
     *  5.24448212E-02,
     *  5.15766080E-02, 5.15956257E-02, 5.16622057E-02, 5.17924837E-02,
     *  5.19230997E-02, 5.20540543E-02, 5.21853483E-02, 5.23169824E-02,
     *  5.24489573E-02,
     *  5.15818668E-02, 5.16008806E-02, 5.16674471E-02, 5.17976990E-02,
     *  5.19282889E-02, 5.20592178E-02, 5.21904861E-02, 5.23220948E-02,
     *  5.24540444E-02,
     *  5.15882847E-02, 5.16072937E-02, 5.16738438E-02, 5.18040636E-02,
     *  5.19346219E-02, 5.20655192E-02, 5.21967563E-02, 5.23283339E-02,
     *  5.24602527E-02,
     *  5.15960592E-02, 5.16150626E-02, 5.16815927E-02, 5.18117738E-02,
     *  5.19422935E-02, 5.20731527E-02, 5.22043519E-02, 5.23358918E-02,
     *  5.24677733E-02,
     *  5.16054114E-02, 5.16244079E-02, 5.16909140E-02, 5.18210485E-02,
     *  5.19515220E-02, 5.20823351E-02, 5.22134887E-02, 5.23449834E-02,
     *  5.24768199E-02,
     *  5.16165868E-02, 5.16355751E-02, 5.17020524E-02, 5.18321312E-02,
     *  5.19625493E-02, 5.20933076E-02, 5.22244066E-02, 5.23558472E-02,
     *  5.24876299E-02,
     *  5.16298566E-02, 5.16488351E-02, 5.17152784E-02, 5.18452909E-02,
     *  5.19756433E-02, 5.21063363E-02, 5.22373705E-02, 5.23687468E-02,
     *  5.25004657E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 19, 27) /
     *  5.16455192E-02, 5.16644861E-02, 5.17308891E-02, 5.18608234E-02,
     *  5.19910982E-02, 5.21217141E-02, 5.22526718E-02, 5.23839721E-02,
     *  5.25156157E-02,
     *  5.16639011E-02, 5.16828545E-02, 5.17492102E-02, 5.18790526E-02,
     *  5.20092362E-02, 5.21397615E-02, 5.22706294E-02, 5.24018405E-02,
     *  5.25333955E-02,
     *  5.16853584E-02, 5.17042960E-02, 5.17705964E-02, 5.19003315E-02,
     *  5.20304085E-02, 5.21608281E-02, 5.22915909E-02, 5.24226978E-02,
     *  5.25541494E-02,
     *  5.17102777E-02, 5.17291969E-02, 5.17954331E-02, 5.19250434E-02,
     *  5.20549964E-02, 5.21852931E-02, 5.23159339E-02, 5.24469196E-02,
     *  5.25782509E-02,
     *  5.17390775E-02, 5.17579754E-02, 5.18241372E-02, 5.19536031E-02,
     *  5.20834128E-02, 5.22135671E-02, 5.23440667E-02, 5.24749122E-02,
     *  5.26061044E-02,
     *  5.17722093E-02, 5.17910826E-02, 5.18571588E-02, 5.19864583E-02,
     *  5.21161029E-02, 5.22460933E-02, 5.23764302E-02, 5.25071142E-02,
     *  5.26381461E-02,
     *  5.18101590E-02, 5.18290042E-02, 5.18949820E-02, 5.20240907E-02,
     *  5.21535458E-02, 5.22833482E-02, 5.24134984E-02, 5.25439971E-02,
     *  5.26748452E-02,
     *  5.18534483E-02, 5.18722613E-02, 5.19381268E-02, 5.20670174E-02,
     *  5.21962560E-02, 5.23258434E-02, 5.24557803E-02, 5.25860673E-02,
     *  5.27167052E-02,
     *  5.19026363E-02, 5.19214125E-02, 5.19871502E-02, 5.21157923E-02,
     *  5.22447844E-02, 5.23741271E-02, 5.25038211E-02, 5.26338671E-02,
     *  5.27642658E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 28, 36) /
     *  5.19583208E-02, 5.19770555E-02, 5.20426480E-02, 5.21710082E-02,
     *  5.22997205E-02, 5.24287856E-02, 5.25582040E-02, 5.26879765E-02,
     *  5.28181037E-02,
     *  5.20211410E-02, 5.20398287E-02, 5.21052570E-02, 5.22332983E-02,
     *  5.23616941E-02, 5.24904450E-02, 5.26195517E-02, 5.27490148E-02,
     *  5.28788351E-02,
     *  5.20917790E-02, 5.21104136E-02, 5.21756566E-02, 5.23033383E-02,
     *  5.24313772E-02, 5.25597738E-02, 5.26885289E-02, 5.28176431E-02,
     *  5.29471171E-02,
     *  5.21522261E-02, 5.21708150E-02, 5.22358991E-02, 5.23632721E-02,
     *  5.24910045E-02, 5.26190971E-02, 5.27475504E-02, 5.28763652E-02,
     *  5.30055421E-02,
     *  5.22181393E-02, 5.22366784E-02, 5.23015886E-02, 5.24286239E-02,
     *  5.25560213E-02, 5.26837813E-02, 5.28119047E-02, 5.29403921E-02,
     *  5.30692440E-02,
     *  5.22898934E-02, 5.23083781E-02, 5.23730984E-02, 5.24997650E-02,
     *  5.26267964E-02, 5.27541933E-02, 5.28819563E-02, 5.30100861E-02,
     *  5.31385834E-02,
     *  5.23678825E-02, 5.23863079E-02, 5.24508210E-02, 5.25770853E-02,
     *  5.27037176E-02, 5.28307185E-02, 5.29580886E-02, 5.30858284E-02,
     *  5.32139388E-02,
     *  5.24525212E-02, 5.24708818E-02, 5.25351692E-02, 5.26609954E-02,
     *  5.27871929E-02, 5.29137623E-02, 5.30407043E-02, 5.31680195E-02,
     *  5.32957085E-02,
     *  5.25442457E-02, 5.25625359E-02, 5.26265777E-02, 5.27519270E-02,
     *  5.28776514E-02, 5.30037514E-02, 5.31302276E-02, 5.32570808E-02,
     *  5.33843114E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 37, 45) /
     *  5.26435158E-02, 5.26617295E-02, 5.27255042E-02, 5.28503351E-02,
     *  5.29755451E-02, 5.31011348E-02, 5.32271048E-02, 5.33534556E-02,
     *  5.34801880E-02,
     *  5.27508160E-02, 5.27689466E-02, 5.28324312E-02, 5.29566990E-02,
     *  5.30813503E-02, 5.32063858E-02, 5.33318059E-02, 5.34576114E-02,
     *  5.35838027E-02,
     *  5.28666579E-02, 5.28846982E-02, 5.29478680E-02, 5.30715245E-02,
     *  5.31955695E-02, 5.33200035E-02, 5.34448270E-02, 5.35700407E-02,
     *  5.36956450E-02,
     *  5.29915818E-02, 5.30095242E-02, 5.30723524E-02, 5.31953460E-02,
     *  5.33187334E-02, 5.34425151E-02, 5.35666917E-02, 5.36912636E-02,
     *  5.38162314E-02,
     *  5.31261596E-02, 5.31439958E-02, 5.32064538E-02, 5.33287287E-02,
     *  5.34514033E-02, 5.35744780E-02, 5.36979534E-02, 5.38218299E-02,
     *  5.39461081E-02,
     *  5.32709970E-02, 5.32887182E-02, 5.33507750E-02, 5.34722712E-02,
     *  5.35941735E-02, 5.37164823E-02, 5.38391981E-02, 5.39623214E-02,
     *  5.40858527E-02,
     *  5.34267372E-02, 5.34443339E-02, 5.35059559E-02, 5.36266087E-02,
     *  5.37476746E-02, 5.38691540E-02, 5.39910473E-02, 5.41133551E-02,
     *  5.42360776E-02,
     *  5.35940639E-02, 5.36115256E-02, 5.36726770E-02, 5.37924164E-02,
     *  5.39125766E-02, 5.40331580E-02, 5.41541610E-02, 5.42755859E-02,
     *  5.43974333E-02,
     *  5.37737055E-02, 5.37910211E-02, 5.38516627E-02, 5.39704131E-02,
     *  5.40895928E-02, 5.42092021E-02, 5.43292414E-02, 5.44497109E-02,
     *  5.45706111E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 46, 54) /
     *  5.39664395E-02, 5.39835968E-02, 5.40436865E-02, 5.41613660E-02,
     *  5.42794842E-02, 5.43980412E-02, 5.45170373E-02, 5.46364729E-02,
     *  5.47563481E-02,
     *  5.41730978E-02, 5.41900837E-02, 5.42495756E-02, 5.43660955E-02,
     *  5.44830643E-02, 5.46004821E-02, 5.47183491E-02, 5.48366655E-02,
     *  5.49554316E-02,
     *  5.43945726E-02, 5.44113728E-02, 5.44702171E-02, 5.45854809E-02,
     *  5.47012048E-02, 5.48173890E-02, 5.49340335E-02, 5.50511384E-02,
     *  5.51687040E-02,
     *  5.46318230E-02, 5.46484220E-02, 5.47065644E-02, 5.48204671E-02,
     *  5.49348423E-02, 5.50496901E-02, 5.51650105E-02, 5.52808035E-02,
     *  5.53970692E-02,
     *  5.48858830E-02, 5.49022638E-02, 5.49596452E-02, 5.50720721E-02,
     *  5.51849853E-02, 5.52983847E-02, 5.54122702E-02, 5.55266419E-02,
     *  5.56414995E-02,
     *  5.51578703E-02, 5.51740142E-02, 5.52305698E-02, 5.53413956E-02,
     *  5.54527229E-02, 5.55645515E-02, 5.56768813E-02, 5.57897119E-02,
     *  5.59030433E-02,
     *  5.54489967E-02, 5.54648834E-02, 5.55205421E-02, 5.56296293E-02,
     *  5.57392349E-02, 5.58493586E-02, 5.59600000E-02, 5.60711588E-02,
     *  5.61828346E-02,
     *  5.57605802E-02, 5.57761873E-02, 5.58308709E-02, 5.59380682E-02,
     *  5.60458028E-02, 5.61540741E-02, 5.62628817E-02, 5.63722248E-02,
     *  5.64821031E-02,
     *  5.60940590E-02, 5.61093616E-02, 5.61629839E-02, 5.62681245E-02,
     *  5.63738234E-02, 5.64800799E-02, 5.65868931E-02, 5.66942624E-02,
     *  5.68021870E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 55, 63) /
     *  5.64510078E-02, 5.64659785E-02, 5.65184438E-02, 5.66213431E-02,
     *  5.67248242E-02, 5.68288861E-02, 5.69335278E-02, 5.70387483E-02,
     *  5.71445466E-02,
     *  5.68331572E-02, 5.68477655E-02, 5.68989677E-02, 5.69994204E-02,
     *  5.71004814E-02, 5.72021494E-02, 5.73044229E-02, 5.74073007E-02,
     *  5.75107815E-02,
     *  5.72424165E-02, 5.72566284E-02, 5.73064489E-02, 5.74042263E-02,
     *  5.75026417E-02, 5.76016934E-02, 5.77013798E-02, 5.78016992E-02,
     *  5.79026500E-02,
     *  5.76809008E-02, 5.76946780E-02, 5.77429841E-02, 5.78378297E-02,
     *  5.79333471E-02, 5.80295341E-02, 5.81263887E-02, 5.82239086E-02,
     *  5.83220919E-02,
     *  5.81509630E-02, 5.81642626E-02, 5.82109047E-02, 5.83025301E-02,
     *  5.83948658E-02, 5.84879088E-02, 5.85816567E-02, 5.86761068E-02,
     *  5.87712565E-02,
     *  5.86552330E-02, 5.86680064E-02, 5.87128154E-02, 5.88008945E-02,
     *  5.88897277E-02, 5.89793116E-02, 5.90696428E-02, 5.91607181E-02,
     *  5.92525343E-02,
     *  5.93382101E-02, 5.93502470E-02, 5.93924909E-02, 5.94756099E-02,
     *  5.95595472E-02, 5.96442983E-02, 5.97298588E-02, 5.98162246E-02,
     *  5.99033913E-02,
     *  6.00859042E-02, 6.00971021E-02, 6.01364245E-02, 6.02138973E-02,
     *  6.02922655E-02, 6.03715233E-02, 6.04516650E-02, 6.05326849E-02,
     *  6.06145775E-02,
     *  6.09060931E-02, 6.09163294E-02, 6.09523040E-02, 6.10233109E-02,
     *  6.10953070E-02, 6.11682844E-02, 6.12422356E-02, 6.13171533E-02,
     *  6.13930303E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 64, 72) /
     *  6.18079973E-02, 6.18171234E-02, 6.18492348E-02, 6.19127860E-02,
     *  6.19774413E-02, 6.20431904E-02, 6.21100234E-02, 6.21779307E-02,
     *  6.22469028E-02,
     *  6.28026619E-02, 6.28104962E-02, 6.28381138E-02, 6.28929995E-02,
     *  6.29491322E-02, 6.30064985E-02, 6.30650851E-02, 6.31248792E-02,
     *  6.31858684E-02,
     *  6.39034733E-02, 6.39097903E-02, 6.39321321E-02, 6.39768542E-02,
     *  6.40230039E-02, 6.40705630E-02, 6.41195139E-02, 6.41698395E-02,
     *  6.42215231E-02,
     *  6.51268650E-02, 6.51313808E-02, 6.51474624E-02, 6.51801387E-02,
     *  6.52144743E-02, 6.52504445E-02, 6.52880252E-02, 6.53271934E-02,
     *  6.53679266E-02,
     *  6.64933041E-02, 6.64956549E-02, 6.65042171E-02, 6.65224438E-02,
     *  6.65426326E-02, 6.65647493E-02, 6.65887610E-02, 6.66146357E-02,
     *  6.66423429E-02,
     *  6.80286970E-02, 6.80284084E-02, 6.80278095E-02, 6.80284602E-02,
     *  6.80314770E-02, 6.80368118E-02, 6.80444182E-02, 6.80542520E-02,
     *  6.80662702E-02,
     *  6.97664431E-02, 6.97628827E-02, 6.97509374E-02, 6.97298609E-02,
     *  6.97117023E-02, 6.96963922E-02, 6.96838645E-02, 6.96740557E-02,
     *  6.96669053E-02,
     *  7.17505136E-02, 7.17428180E-02, 7.17165468E-02, 7.16681004E-02,
     *  7.16233457E-02, 7.15821803E-02, 7.15445072E-02, 7.15102337E-02,
     *  7.14792713E-02,
     *  7.40402146E-02, 7.40271720E-02, 7.39823991E-02, 7.38987031E-02,
     *  7.38198176E-02, 7.37455872E-02, 7.36758648E-02, 7.36105110E-02,
     *  7.35493934E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 73, 81) /
     *  7.67178203E-02, 7.66976738E-02, 7.66283572E-02, 7.64980583E-02,
     *  7.63742465E-02, 7.62566763E-02, 7.61451170E-02, 7.60393514E-02,
     *  7.59391747E-02,
     *  7.99013251E-02, 7.98714286E-02, 7.97684896E-02, 7.95746184E-02,
     *  7.93898525E-02, 7.92137872E-02, 7.90460448E-02, 7.88862729E-02,
     *  7.87341417E-02,
     *  8.37668300E-02, 8.37230116E-02, 8.35721775E-02, 8.32882293E-02,
     *  8.30176849E-02, 8.27598391E-02, 8.25140416E-02, 8.22796910E-02,
     *  8.20562304E-02,
     *  8.85902882E-02, 8.85255885E-02, 8.83031390E-02, 8.78854302E-02,
     *  8.74886260E-02, 8.71114132E-02, 8.67525966E-02, 8.64110858E-02,
     *  8.60858831E-02,
     *  9.48315290E-02, 9.47334739E-02, 9.43971036E-02, 9.37685800E-02,
     *  9.31751067E-02, 9.26140156E-02, 9.20829223E-02, 9.15796887E-02,
     *  9.11023907E-02,
     *  0.10332137    , 0.10316535    , 0.10263215    , 0.10164414    ,
     *  0.10072077    , 9.98559426E-02, 9.90443386E-02, 9.82813120E-02,
     *  9.75627731E-02,
     *  0.12097836    , 0.12064927    , 0.11953558    , 0.11751470    ,
     *  0.11567345    , 0.11398786    , 0.11243823    , 0.11100826    ,
     *  0.10968426    ,
     *  0.15830223    , 0.15731683    , 0.15407391    , 0.14851708    ,
     *  0.14377511    , 0.13966643    , 0.13606257    , 0.13286945    ,
     *  0.13001622    ,
     *  0.59534472    , 0.45267717    , 0.33137220    , 0.26096127    ,
     *  0.22842764    , 0.20795681    , 0.19335527    , 0.18219320    ,
     *  0.17327494    /
        DATA ((CONDFC(J,K),J= 82, 90),K= 82, 90) /
     *   1.5427464    , 0.50341783    , 0.34201492    , 0.26488379    ,
     *  0.23077952    , 0.20961876    , 0.19463139    , 0.18322351    ,
     *  0.17413527    ,
     *  0.51632944    ,  1.1457286    , 0.36819552    , 0.27338245    ,
     *  0.23572626    , 0.21306844    , 0.19726047    , 0.18533594    ,
     *  0.17589325    ,
     *  0.44691844    , 0.45692111    , 0.81616536    , 0.31311900    ,
     *  0.25620360    , 0.22667830    , 0.20736843    , 0.19332741    ,
     *  0.18247041    ,
     *  0.42330498    , 0.42525741    , 0.43695258    , 0.63141704    ,
     *  0.32302328    , 0.26361363    , 0.23261089    , 0.21235303    ,
     *  0.19764831    ,
     *  0.41661859    , 0.41707401    , 0.42016231    , 0.43956109    ,
     *  0.54990188    , 0.33031703    , 0.27017063    , 0.23812978    ,
     *  0.21709566    ,
     *  0.41451811    , 0.41441761    , 0.41470022    , 0.42012523    ,
     *  0.44087308    , 0.50045469    , 0.33500234    , 0.27575919    ,
     *  0.24316189    ,
     *  0.41427571    , 0.41392516    , 0.41299916    , 0.41344146    ,
     *  0.41964079    , 0.44088730    , 0.46620094    , 0.33735688    ,
     *  0.28033020    ,
     *  0.41491165    , 0.41443829    , 0.41293097    , 0.41109700    ,
     *  0.41215940    , 0.41834111    , 0.43881206    , 0.44060583    ,
     *  0.33778701    ,
     *  0.41599720    , 0.41546132    , 0.41365972    , 0.41069918    ,
     *  0.40923741    , 0.41065298    , 0.41612421    , 0.43367983    ,
     *  0.42049736    /
        DATA ((CONDFC(J,K),J= 82, 90),K= 91, 99) /
     *  0.41732167    , 0.41675436    , 0.41480271    , 0.41126381    ,
     *  0.40849983    , 0.40734935    , 0.40871857    , 0.41306519    ,
     *  0.42585960    ,
     *  0.41877313    , 0.41819138    , 0.41616698    , 0.41233116    ,
     *  0.40888233    , 0.40631043    , 0.40533133    , 0.40623150    ,
     *  0.40922373    ,
     *  0.42028878    , 0.41970224    , 0.41764845    , 0.41366826    ,
     *  0.40986041    , 0.40650927    , 0.40409110    , 0.40307311    ,
     *  0.40317776    ,
     *  0.42183196    , 0.42124628    , 0.41918817    , 0.41514967    ,
     *  0.41116160    , 0.40738982    , 0.40413036    , 0.40178672    ,
     *  0.40048848    ,
     *  0.43545059    , 0.43493265    , 0.43310490    , 0.42946161    ,
     *  0.42571634    , 0.42186476    , 0.41790417    , 0.41383510    ,
     *  0.40966368    ,
     *  0.44708364    , 0.44662580    , 0.44501297    , 0.44181081    ,
     *  0.43853588    , 0.43518392    , 0.43175037    , 0.42823041    ,
     *  0.42461903    ,
     *  0.45720187    , 0.45678695    , 0.45532726    , 0.45243840    ,
     *  0.44949694    , 0.44650032    , 0.44344582    , 0.44033049    ,
     *  0.43715118    ,
     *  0.46626041    , 0.46587738    , 0.46453115    , 0.46187278    ,
     *  0.45917439    , 0.45643440    , 0.45365114    , 0.45082284    ,
     *  0.44794759    ,
     *  0.47454922    , 0.47419096    , 0.47293265    , 0.47045188    ,
     *  0.46793931    , 0.46539394    , 0.46281469    , 0.46020042    ,
     *  0.45754995    /
        DATA ((CONDFC(J,K),J= 82, 90),K=100,108) /
     *  0.48225698    , 0.48191866    , 0.48073100    , 0.47839229    ,
     *  0.47602748    , 0.47363587    , 0.47121675    , 0.46876937    ,
     *  0.46629292    ,
     *  0.48951232    , 0.48919052    , 0.48806125    , 0.48583958    ,
     *  0.48359591    , 0.48132974    , 0.47904060    , 0.47672794    ,
     *  0.47439124    ,
     *  0.49640679    , 0.49609896    , 0.49501908    , 0.49289608    ,
     *  0.49075414    , 0.48859293    , 0.48641207    , 0.48421121    ,
     *  0.48198996    ,
     *  0.50300790    , 0.50271212    , 0.50167475    , 0.49963652    ,
     *  0.49758171    , 0.49551007    , 0.49342134    , 0.49131526    ,
     *  0.48919156    ,
     *  0.50936695    , 0.50908171    , 0.50808150    , 0.50611721    ,
     *  0.50413820    , 0.50214429    , 0.50013529    , 0.49811100    ,
     *  0.49607122    ,
     *  0.51552388    , 0.51524798    , 0.51428067    , 0.51238171    ,
     *  0.51046954    , 0.50854400    , 0.50660496    , 0.50465228    ,
     *  0.50268580    ,
     *  0.52151046    , 0.52124291    , 0.52030503    , 0.51846444    ,
     *  0.51661186    , 0.51474717    , 0.51287026    , 0.51098105    ,
     *  0.50907940    ,
     *  0.52735237    , 0.52709237    , 0.52618107    , 0.52439312    ,
     *  0.52259418    , 0.52078418    , 0.51896302    , 0.51713064    ,
     *  0.51528696    ,
     *  0.53307074    , 0.53281761    , 0.53193049    , 0.53019041    ,
     *  0.52844018    , 0.52667975    , 0.52490906    , 0.52312804    ,
     *  0.52133666    /
        DATA ((CONDFC(J,K),J= 82, 90),K=109,117) /
     *  0.53868312    , 0.53843630    , 0.53757136    , 0.53587512    ,
     *  0.53416944    , 0.53245429    , 0.53072962    , 0.52899540    ,
     *  0.52725159    ,
     *  0.54420434    , 0.54396334    , 0.54311886    , 0.54146303    ,
     *  0.53979837    , 0.53812485    , 0.53644246    , 0.53475116    ,
     *  0.53305093    ,
     *  0.54964698    , 0.54941139    , 0.54858589    , 0.54696752    ,
     *  0.54534085    , 0.54370586    , 0.54206253    , 0.54041084    ,
     *  0.53875079    ,
     *  0.55502189    , 0.55479133    , 0.55398354    , 0.55240008    ,
     *  0.55080877    , 0.54920961    , 0.54760257    , 0.54598766    ,
     *  0.54436487    ,
     *  0.56033843    , 0.56011260    , 0.55932139    , 0.55777062    ,
     *  0.55621239    , 0.55464671    , 0.55307356    , 0.55149295    ,
     *  0.54990488    ,
     *  0.56560480    , 0.56538341    , 0.56460781    , 0.56308777    ,
     *  0.56156062    , 0.56002637    , 0.55848501    , 0.55693655    ,
     *  0.55538099    ,
     *  0.57082819    , 0.57061100    , 0.56985014    , 0.56835911    ,
     *  0.56686128    , 0.56535664    , 0.56384522    , 0.56232701    ,
     *  0.56080203    ,
     *  0.57601499    , 0.57580178    , 0.57505488    , 0.57359134    ,
     *  0.57212125    , 0.57064464    , 0.56916151    , 0.56767188    ,
     *  0.56617576    ,
     *  0.58117086    , 0.58096143    , 0.58022782    , 0.57879039    ,
     *  0.57734665    , 0.57589664    , 0.57444035    , 0.57297781    ,
     *  0.57150902    /
        DATA ((CONDFC(J,K),J= 82, 90),K=118,126) /
     *  0.58630088    , 0.58609507    , 0.58537412    , 0.58396158    ,
     *  0.58254295    , 0.58111826    , 0.57968751    , 0.57825073    ,
     *  0.57680793    ,
     *  0.59140962    , 0.59120727    , 0.59049843    , 0.58910968    ,
     *  0.58771504    , 0.58631453    , 0.58490815    , 0.58349594    ,
     *  0.58207791    ,
     *  0.59650122    , 0.59630218    , 0.59560495    , 0.59423901    ,
     *  0.59286735    , 0.59148998    , 0.59010693    , 0.58871821    ,
     *  0.58732385    ,
     *  0.60157944    , 0.60138357    , 0.60069751    , 0.59935347    ,
     *  0.59800387    , 0.59664872    , 0.59528804    , 0.59392185    ,
     *  0.59255018    ,
     *  0.60664769    , 0.60645489    , 0.60577957    , 0.60445662    ,
     *  0.60312825    , 0.60179447    , 0.60045531    , 0.59911078    ,
     *  0.59776090    ,
     *  0.61170912    , 0.61151928    , 0.61085432    , 0.60955173    ,
     *  0.60824383    , 0.60693065    , 0.60561222    , 0.60428854    ,
     *  0.60295966    ,
     *  0.61676660    , 0.61657963    , 0.61592470    , 0.61464178    ,
     *  0.61335366    , 0.61206038    , 0.61076196    , 0.60945842    ,
     *  0.60814979    ,
     *  0.62182281    , 0.62163861    , 0.62099340    , 0.61972952    ,
     *  0.61846056    , 0.61718654    , 0.61590749    , 0.61462341    ,
     *  0.61333435    ,
     *  0.62688021    , 0.62669870    , 0.62606291    , 0.62481752    ,
     *  0.62356713    , 0.62231178    , 0.62105149    , 0.61978628    ,
     *  0.61851618    /
        DATA ((CONDFC(J,K),J= 82, 90),K=127,135) /
     *  0.63194110    , 0.63176219    , 0.63113557    , 0.62990813    ,
     *  0.62867578    , 0.62743856    , 0.62619649    , 0.62494958    ,
     *  0.62369787    ,
     *  0.63700759    , 0.63683123    , 0.63621352    , 0.63500355    ,
     *  0.63378876    , 0.63256917    , 0.63134481    , 0.63011570    ,
     *  0.62888186    ,
     *  0.64208169    , 0.64190782    , 0.64129880    , 0.64010585    ,
     *  0.63890816    , 0.63770574    , 0.63649863    , 0.63528683    ,
     *  0.63407039    ,
     *  0.64716528    , 0.64699382    , 0.64639328    , 0.64521695    ,
     *  0.64403594    , 0.64285027    , 0.64165997    , 0.64046506    ,
     *  0.63926556    ,
     *  0.65226009    , 0.65209100    , 0.65149875    , 0.65033865    ,
     *  0.64917394    , 0.64800463    , 0.64683074    , 0.64565231    ,
     *  0.64446936    ,
     *  0.65736780    , 0.65720102    , 0.65661688    , 0.65547266    ,
     *  0.65432388    , 0.65317056    , 0.65201273    , 0.65085040    ,
     *  0.64968361    ,
     *  0.66248994    , 0.66232544    , 0.66174924    , 0.66062057    ,
     *  0.65948739    , 0.65834973    , 0.65720760    , 0.65606104    ,
     *  0.65491006    ,
     *  0.66762801    , 0.66746573    , 0.66689732    , 0.66578389    ,
     *  0.66466601    , 0.66354369    , 0.66241696    , 0.66128584    ,
     *  0.66015035    ,
     *  0.67278339    , 0.67262330    , 0.67206253    , 0.67096407    ,
     *  0.66986119    , 0.66875393    , 0.66764229    , 0.66652631    ,
     *  0.66540601    /
        DATA ((CONDFC(J,K),J= 82, 90),K=136,144) /
     *  0.67795742    , 0.67779947    , 0.67724621    , 0.67616245    ,
     *  0.67507431    , 0.67398183    , 0.67288502    , 0.67178391    ,
     *  0.67067851    ,
     *  0.68315134    , 0.68299550    , 0.68244963    , 0.68138032    ,
     *  0.68030668    , 0.67922873    , 0.67814649    , 0.67705999    ,
     *  0.67596924    ,
     *  0.68836636    , 0.68821260    , 0.68767400    , 0.68661892    ,
     *  0.68555954    , 0.68449589    , 0.68342798    , 0.68235585    ,
     *  0.68127950    ,
     *  0.69360362    , 0.69345190    , 0.69292046    , 0.69187940    ,
     *  0.69083407    , 0.68978450    , 0.68873071    , 0.68767272    ,
     *  0.68661055    ,
     *  0.69886420    , 0.69871449    , 0.69819012    , 0.69716287    ,
     *  0.69613139    , 0.69509570    , 0.69405582    , 0.69301178    ,
     *  0.69196358    ,
     *  0.70414913    , 0.70400142    , 0.70348401    , 0.70247040    ,
     *  0.70145259    , 0.70043059    , 0.69940443    , 0.69837413    ,
     *  0.69733971    ,
     *  0.70945939    , 0.70931365    , 0.70880313    , 0.70780299    ,
     *  0.70679866    , 0.70579019    , 0.70477757    , 0.70376084    ,
     *  0.70274002    ,
     *  0.71479594    , 0.71465214    , 0.71414843    , 0.71316159    ,
     *  0.71217060    , 0.71117548    , 0.71017625    , 0.70917293    ,
     *  0.70816554    ,
     *  0.72015964    , 0.72001777    , 0.71952079    , 0.71854712    ,
     *  0.71756932    , 0.71658741    , 0.71560141    , 0.71461135    ,
     *  0.71361723    /
        DATA ((CONDFC(J,K),J= 82, 90),K=145,153) /
     *  0.72555136    , 0.72541139    , 0.72492108    , 0.72396045    ,
     *  0.72299570    , 0.72202687    , 0.72105396    , 0.72007701    ,
     *  0.71909603    ,
     *  0.73097189    , 0.73083381    , 0.73035010    , 0.72940238    ,
     *  0.72845057    , 0.72749469    , 0.72653475    , 0.72557079    ,
     *  0.72460281    ,
     *  0.73642198    , 0.73628577    , 0.73580862    , 0.73487370    ,
     *  0.73393471    , 0.73299167    , 0.73204459    , 0.73109350    ,
     *  0.73013841    ,
     *  0.74190233    , 0.74176798    , 0.74129733    , 0.74037512    ,
     *  0.73944886    , 0.73851856    , 0.73758424    , 0.73664591    ,
     *  0.73570360    ,
     *  0.74741358    , 0.74728108    , 0.74681689    , 0.74590732    ,
     *  0.74499370    , 0.74407605    , 0.74315439    , 0.74222875    ,
     *  0.74129913    ,
     *  0.75295633    , 0.75282566    , 0.75236791    , 0.75147090    ,
     *  0.75056985    , 0.74966478    , 0.74875572    , 0.74784267    ,
     *  0.74692566    ,
     *  0.75853108    , 0.75840225    , 0.75795090    , 0.75706640    ,
     *  0.75617787    , 0.75528533    , 0.75438880    , 0.75348829    ,
     *  0.75258382    ,
     *  0.76413827    , 0.76401126    , 0.76356630    , 0.76269429    ,
     *  0.76181825    , 0.76093819    , 0.76005415    , 0.75916613    ,
     *  0.75827416    ,
     *  0.76977819    , 0.76965301    , 0.76921445    , 0.76835492    ,
     *  0.76749135    , 0.76662377    , 0.76575220    , 0.76487665    ,
     *  0.76399715    /
        DATA ((CONDFC(J,K),J= 82, 90),K=154,162) /
     *  0.77545101    , 0.77532767    , 0.77489552    , 0.77404851    ,
     *  0.77319745    , 0.77234236    , 0.77148326    , 0.77062019    ,
     *  0.76975315    ,
     *  0.78115666    , 0.78103516    , 0.78060948    , 0.77977508    ,
     *  0.77893659    , 0.77809406    , 0.77724750    , 0.77639694    ,
     *  0.77554240    ,
     *  0.78689469    , 0.78677507    , 0.78635596    , 0.78553434    ,
     *  0.78470859    , 0.78387874    , 0.78304483    , 0.78220688    ,
     *  0.78136492    ,
     *  0.79266398    , 0.79254630    , 0.79213395    , 0.79132546    ,
     *  0.79051274    , 0.78969584    , 0.78887481    , 0.78804967    ,
     *  0.78722047    ,
     *  0.79846204    , 0.79834642    , 0.79794125    , 0.79714658    ,
     *  0.79634749    , 0.79554404    , 0.79473632    , 0.79392437    ,
     *  0.79310825    ,
     *  0.80428268    , 0.80416945    , 0.80377247    , 0.80299331    ,
     *  0.80220921    , 0.80142033    , 0.80062685    , 0.79982886    ,
     *  0.79902648    ,
     *  0.81010333    , 0.80999399    , 0.80960974    , 0.80885256    ,
     *  0.80808793    , 0.80731692    , 0.80654017    , 0.80575811    ,
     *  0.80497104    ,
     *  0.81591699    , 0.81580375    , 0.81540699    , 0.81462929    ,
     *  0.81391808    , 0.81319876    , 0.81245340    , 0.81169588    ,
     *  0.81092982    ,
     *  0.82195205    , 0.82184051    , 0.82144968    , 0.82068358    ,
     *  0.81991369    , 0.81914003    , 0.81836261    , 0.81758144    ,
     *  0.81679654    /
        DATA ((CONDFC(J,K),J= 91, 99),K=  1,  9) /
     *  5.25631447E-02, 5.26958924E-02, 5.28289822E-02, 5.29624151E-02,
     *  5.42138707E-02, 5.54953460E-02, 5.68074215E-02, 5.81506853E-02,
     *  5.95257324E-02,
     *  5.25634483E-02, 5.26961945E-02, 5.28292829E-02, 5.29627143E-02,
     *  5.42141568E-02, 5.54956199E-02, 5.68076843E-02, 5.81509378E-02,
     *  5.95259754E-02,
     *  5.25638637E-02, 5.26966078E-02, 5.28296942E-02, 5.29631235E-02,
     *  5.42145482E-02, 5.54959948E-02, 5.68080438E-02, 5.81512831E-02,
     *  5.95263078E-02,
     *  5.25644243E-02, 5.26971656E-02, 5.28302493E-02, 5.29636760E-02,
     *  5.42150765E-02, 5.54965007E-02, 5.68085290E-02, 5.81517493E-02,
     *  5.95267565E-02,
     *  5.25651714E-02, 5.26979090E-02, 5.28309891E-02, 5.29644121E-02,
     *  5.42157806E-02, 5.54971748E-02, 5.68091755E-02, 5.81523705E-02,
     *  5.95273545E-02,
     *  5.25661550E-02, 5.26988878E-02, 5.28319631E-02, 5.29653814E-02,
     *  5.42167075E-02, 5.54980625E-02, 5.68100268E-02, 5.81531883E-02,
     *  5.95281417E-02,
     *  5.25674354E-02, 5.27001619E-02, 5.28332309E-02, 5.29666430E-02,
     *  5.42179141E-02, 5.54992179E-02, 5.68111350E-02, 5.81542529E-02,
     *  5.95291664E-02,
     *  5.25690842E-02, 5.27018027E-02, 5.28348636E-02, 5.29682677E-02,
     *  5.42194678E-02, 5.55007058E-02, 5.68125620E-02, 5.81556239E-02,
     *  5.95304860E-02,
     *  5.25711859E-02, 5.27038940E-02, 5.28369447E-02, 5.29703387E-02,
     *  5.42214483E-02, 5.55026023E-02, 5.68143809E-02, 5.81573713E-02,
     *  5.95321680E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 10, 18) /
     *  5.25738390E-02, 5.27065341E-02, 5.28395719E-02, 5.29729530E-02,
     *  5.42239485E-02, 5.55049965E-02, 5.68166770E-02, 5.81595773E-02,
     *  5.95342913E-02,
     *  5.25771579E-02, 5.27098367E-02, 5.28428583E-02, 5.29762234E-02,
     *  5.42270760E-02, 5.55079913E-02, 5.68195493E-02, 5.81623366E-02,
     *  5.95369473E-02,
     *  5.25812736E-02, 5.27139322E-02, 5.28469337E-02, 5.29802789E-02,
     *  5.42309543E-02, 5.55117052E-02, 5.68231110E-02, 5.81657584E-02,
     *  5.95402409E-02,
     *  5.25863357E-02, 5.27189694E-02, 5.28519462E-02, 5.29852669E-02,
     *  5.42357243E-02, 5.55162729E-02, 5.68274917E-02, 5.81699669E-02,
     *  5.95442917E-02,
     *  5.25925134E-02, 5.27251167E-02, 5.28580634E-02, 5.29913542E-02,
     *  5.42415455E-02, 5.55218471E-02, 5.68328376E-02, 5.81751026E-02,
     *  5.95492349E-02,
     *  5.25999969E-02, 5.27325635E-02, 5.28654737E-02, 5.29987282E-02,
     *  5.42485971E-02, 5.55285994E-02, 5.68393132E-02, 5.81813236E-02,
     *  5.95552227E-02,
     *  5.26089989E-02, 5.27415212E-02, 5.28743875E-02, 5.30075984E-02,
     *  5.42570794E-02, 5.55367215E-02, 5.68471025E-02, 5.81888065E-02,
     *  5.95624249E-02,
     *  5.26197557E-02, 5.27522250E-02, 5.28850387E-02, 5.30181975E-02,
     *  5.42672147E-02, 5.55464264E-02, 5.68564094E-02, 5.81977473E-02,
     *  5.95710303E-02,
     *  5.26325281E-02, 5.27649346E-02, 5.28976859E-02, 5.30307827E-02,
     *  5.42792490E-02, 5.55579494E-02, 5.68674597E-02, 5.82083625E-02,
     *  5.95812471E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 19, 27) /
     *  5.26476032E-02, 5.27799354E-02, 5.29126130E-02, 5.30456367E-02,
     *  5.42934523E-02, 5.55715489E-02, 5.68805011E-02, 5.82208903E-02,
     *  5.95933045E-02,
     *  5.26652952E-02, 5.27975402E-02, 5.29301312E-02, 5.30630690E-02,
     *  5.43101205E-02, 5.55875080E-02, 5.68958048E-02, 5.82355909E-02,
     *  5.96074528E-02,
     *  5.26859464E-02, 5.28180895E-02, 5.29505794E-02, 5.30834168E-02,
     *  5.43295757E-02, 5.56061349E-02, 5.69136662E-02, 5.82527479E-02,
     *  5.96239648E-02,
     *  5.27099285E-02, 5.28419532E-02, 5.29743256E-02, 5.31070464E-02,
     *  5.43521676E-02, 5.56277641E-02, 5.69344058E-02, 5.82726689E-02,
     *  5.96431363E-02,
     *  5.27376440E-02, 5.28695316E-02, 5.30017679E-02, 5.31343538E-02,
     *  5.43782746E-02, 5.56527575E-02, 5.69583701E-02, 5.82956866E-02,
     *  5.96652870E-02,
     *  5.27695266E-02, 5.29012563E-02, 5.30333360E-02, 5.31657663E-02,
     *  5.44083046E-02, 5.56815050E-02, 5.69859327E-02, 5.83221591E-02,
     *  5.96907615E-02,
     *  5.28060431E-02, 5.29375918E-02, 5.30694917E-02, 5.32017438E-02,
     *  5.44426962E-02, 5.57144258E-02, 5.70174948E-02, 5.83524714E-02,
     *  5.97199297E-02,
     *  5.28476947E-02, 5.29790364E-02, 5.31107310E-02, 5.32427793E-02,
     *  5.44819199E-02, 5.57519694E-02, 5.70534867E-02, 5.83870360E-02,
     *  5.97531878E-02,
     *  5.28950179E-02, 5.30261240E-02, 5.31575848E-02, 5.32894011E-02,
     *  5.45264793E-02, 5.57946169E-02, 5.70943683E-02, 5.84262939E-02,
     *  5.97909595E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 28, 36) /
     *  5.29485864E-02, 5.30794252E-02, 5.32106208E-02, 5.33421739E-02,
     *  5.45769127E-02, 5.58428818E-02, 5.71406310E-02, 5.84707156E-02,
     *  5.98336965E-02,
     *  5.30090131E-02, 5.31395496E-02, 5.32704452E-02, 5.34017007E-02,
     *  5.46337941E-02, 5.58973118E-02, 5.71927982E-02, 5.85208026E-02,
     *  5.98818799E-02,
     *  5.30769516E-02, 5.32071472E-02, 5.33377046E-02, 5.34686245E-02,
     *  5.46977356E-02, 5.59584906E-02, 5.72514272E-02, 5.85770881E-02,
     *  5.99360216E-02,
     *  5.31350817E-02, 5.32649848E-02, 5.33952519E-02, 5.35258838E-02,
     *  5.47524364E-02, 5.60108219E-02, 5.73015722E-02, 5.86252242E-02,
     *  5.99823199E-02,
     *  5.31984613E-02, 5.33280445E-02, 5.34579943E-02, 5.35883113E-02,
     *  5.48120672E-02, 5.60678632E-02, 5.73562248E-02, 5.86776823E-02,
     *  6.00327710E-02,
     *  5.32674486E-02, 5.33966826E-02, 5.35262859E-02, 5.36562592E-02,
     *  5.48769623E-02, 5.61299326E-02, 5.74156884E-02, 5.87347523E-02,
     *  6.00876522E-02,
     *  5.33424203E-02, 5.34712735E-02, 5.36004990E-02, 5.37300975E-02,
     *  5.49474728E-02, 5.61973639E-02, 5.74802807E-02, 5.87967377E-02,
     *  6.01472543E-02,
     *  5.34237720E-02, 5.35522105E-02, 5.36810246E-02, 5.38102151E-02,
     *  5.50239672E-02, 5.62705071E-02, 5.75503352E-02, 5.88639566E-02,
     *  6.02118813E-02,
     *  5.35119200E-02, 5.36399074E-02, 5.37682740E-02, 5.38970205E-02,
     *  5.51068326E-02, 5.63497296E-02, 5.76262012E-02, 5.89367420E-02,
     *  6.02818516E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 37, 45) /
     *  5.36073024E-02, 5.37347995E-02, 5.38626798E-02, 5.39909440E-02,
     *  5.51964758E-02, 5.64354170E-02, 5.77082452E-02, 5.90154432E-02,
     *  6.03574987E-02,
     *  5.37103805E-02, 5.38373452E-02, 5.39646976E-02, 5.40924381E-02,
     *  5.52933244E-02, 5.65279744E-02, 5.77968519E-02, 5.91004261E-02,
     *  6.04391719E-02,
     *  5.38216405E-02, 5.39480278E-02, 5.40748074E-02, 5.42019798E-02,
     *  5.53978288E-02, 5.66278277E-02, 5.78924251E-02, 5.91920750E-02,
     *  6.05272376E-02,
     *  5.39415957E-02, 5.40673569E-02, 5.41935157E-02, 5.43200724E-02,
     *  5.55104630E-02, 5.67354249E-02, 5.79953893E-02, 5.92907930E-02,
     *  6.06220797E-02,
     *  5.40707884E-02, 5.41958714E-02, 5.43213575E-02, 5.44472473E-02,
     *  5.56317271E-02, 5.68512380E-02, 5.81061910E-02, 5.93970039E-02,
     *  6.07241015E-02,
     *  5.42097923E-02, 5.43341408E-02, 5.44588986E-02, 5.45840663E-02,
     *  5.57621492E-02, 5.69757645E-02, 5.82253005E-02, 5.95111532E-02,
     *  6.08337266E-02,
     *  5.43592155E-02, 5.44827689E-02, 5.46067386E-02, 5.47311247E-02,
     *  5.59022876E-02, 5.71095298E-02, 5.83532135E-02, 5.96337102E-02,
     *  6.09514004E-02,
     *  5.45197033E-02, 5.46423965E-02, 5.47655132E-02, 5.48890539E-02,
     *  5.60527335E-02, 5.72530890E-02, 5.84904532E-02, 5.97651695E-02,
     *  6.10775920E-02,
     *  5.46919422E-02, 5.48137046E-02, 5.49358987E-02, 5.50585248E-02,
     *  5.62141138E-02, 5.74070302E-02, 5.86375727E-02, 5.99060531E-02,
     *  6.12127956E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 46, 54) /
     *  5.48766634E-02, 5.49974189E-02, 5.51186149E-02, 5.52402518E-02,
     *  5.63870950E-02, 5.75719769E-02, 5.87951576E-02, 6.00569128E-02,
     *  6.13575330E-02,
     *  5.50746476E-02, 5.51943137E-02, 5.53144301E-02, 5.54349970E-02,
     *  5.65723861E-02, 5.77485915E-02, 5.89638289E-02, 6.02183329E-02,
     *  6.15123557E-02,
     *  5.52867303E-02, 5.54052176E-02, 5.55241658E-02, 5.56435753E-02,
     *  5.67707436E-02, 5.79375790E-02, 5.91442461E-02, 6.03909326E-02,
     *  6.16778476E-02,
     *  5.55138076E-02, 5.56310189E-02, 5.57487030E-02, 5.58668600E-02,
     *  5.69829762E-02, 5.81396914E-02, 5.93371112E-02, 6.05753699E-02,
     *  6.18546274E-02,
     *  5.57568430E-02, 5.58726725E-02, 5.59889878E-02, 5.61057890E-02,
     *  5.72099502E-02, 5.83557321E-02, 5.95431727E-02, 6.07723449E-02,
     *  6.20433527E-02,
     *  5.60168752E-02, 5.61312075E-02, 5.62460400E-02, 5.63613726E-02,
     *  5.74525957E-02, 5.85865616E-02, 5.97632302E-02, 6.09826038E-02,
     *  6.22447229E-02,
     *  5.62950271E-02, 5.64077360E-02, 5.65209610E-02, 5.66347018E-02,
     *  5.77119141E-02, 5.88331039E-02, 5.99981399E-02, 6.12069439E-02,
     *  6.24594835E-02,
     *  5.65925161E-02, 5.67034632E-02, 5.68149439E-02, 5.69269579E-02,
     *  5.79889864E-02, 5.90963529E-02, 6.02488208E-02, 6.14462187E-02,
     *  6.26884309E-02,
     *  5.69106661E-02, 5.70196992E-02, 5.71292855E-02, 5.72394243E-02,
     *  5.82849823E-02, 5.93773811E-02, 6.05162614E-02, 6.17013438E-02,
     *  6.29324174E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 55, 63) /
     *  5.72509217E-02, 5.73578728E-02, 5.74653988E-02, 5.75734991E-02,
     *  5.86011716E-02, 5.96773486E-02, 6.08015274E-02, 6.19733037E-02,
     *  6.31923570E-02,
     *  5.76148641E-02, 5.77195473E-02, 5.78248298E-02, 5.79307106E-02,
     *  5.89389367E-02, 5.99975138E-02, 6.11057712E-02, 6.22631598E-02,
     *  6.34692324E-02,
     *  5.80042305E-02, 5.81064393E-02, 5.82092747E-02, 5.83127354E-02,
     *  5.92997871E-02, 6.03392453E-02, 6.14302419E-02, 6.25720587E-02,
     *  6.37641022E-02,
     *  5.84209366E-02, 5.85204406E-02, 5.86206021E-02, 5.87214192E-02,
     *  5.96853770E-02, 6.07040367E-02, 6.17762972E-02, 6.29012425E-02,
     *  6.40781096E-02,
     *  5.88671033E-02, 5.89636446E-02, 5.90608783E-02, 5.91588017E-02,
     *  6.00975253E-02, 6.10935227E-02, 6.21454172E-02, 6.32520605E-02,
     *  6.44124924E-02,
     *  5.93450883E-02, 5.94383769E-02, 5.95323972E-02, 5.96271463E-02,
     *  6.05382390E-02, 6.15094986E-02, 6.25392204E-02, 6.36259825E-02,
     *  6.47685940E-02,
     *  5.99913549E-02, 6.00801115E-02, 6.01696569E-02, 6.02599876E-02,
     *  6.11327115E-02, 6.20697533E-02, 6.30689061E-02, 6.41283348E-02,
     *  6.52465033E-02,
     *  6.06973376E-02, 6.07809599E-02, 6.08654393E-02, 6.09507708E-02,
     *  6.17802113E-02, 6.26788382E-02, 6.36438124E-02, 6.46727851E-02,
     *  6.57637967E-02,
     *  6.14698596E-02, 6.15476345E-02, 6.16263483E-02, 6.17059944E-02,
     *  6.24863749E-02, 6.33416979E-02, 6.42683213E-02, 6.52632525E-02,
     *  6.63240083E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 64, 72) /
     *  6.23169306E-02, 6.23880052E-02, 6.24601179E-02, 6.25332602E-02,
     *  6.32577314E-02, 6.40640115E-02, 6.49474280E-02, 6.59041752E-02,
     *  6.69311174E-02,
     *  6.32480407E-02, 6.33113842E-02, 6.33758875E-02, 6.34415394E-02,
     *  6.41019025E-02, 6.48523462E-02, 6.56868619E-02, 6.66006073E-02,
     *  6.75896268E-02,
     *  6.42745486E-02, 6.43289004E-02, 6.43845634E-02, 6.44415228E-02,
     *  6.50278601E-02, 6.57143520E-02, 6.64932373E-02, 6.73583380E-02,
     *  6.83046590E-02,
     *  6.54102031E-02, 6.54540019E-02, 6.54993028E-02, 6.55460859E-02,
     *  6.60462623E-02, 6.66590119E-02, 6.73742441E-02, 6.81840402E-02,
     *  6.90820743E-02,
     *  6.66718528E-02, 6.67031370E-02, 6.67361678E-02, 6.67709184E-02,
     *  6.71698977E-02, 6.76969653E-02, 6.83388897E-02, 6.90854565E-02,
     *  6.99286169E-02,
     *  6.80804319E-02, 6.80966975E-02, 6.81150288E-02, 6.81353891E-02,
     *  6.84142790E-02, 6.88409310E-02, 6.93978115E-02, 7.00716356E-02,
     *  7.08520984E-02,
     *  6.96623548E-02, 6.96603486E-02, 6.96608331E-02, 6.96637568E-02,
     *  6.97984517E-02, 7.01062707E-02, 7.05636822E-02, 7.11532341E-02,
     *  7.18616286E-02,
     *  7.14515358E-02, 7.14269465E-02, 7.14054266E-02, 7.13869025E-02,
     *  7.13461129E-02, 7.15117464E-02, 7.18517449E-02, 7.23429073E-02,
     *  7.29679094E-02,
     *  7.34923864E-02, 7.34393708E-02, 7.33902330E-02, 7.33448651E-02,
     *  7.30871891E-02, 7.30805578E-02, 7.32805272E-02, 7.36558205E-02,
     *  7.41836140E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 73, 81) /
     *  7.58443938E-02, 7.57548263E-02, 7.56702997E-02, 7.55906508E-02,
     *  7.50601075E-02, 7.48417866E-02, 7.48728088E-02, 7.51103265E-02,
     *  7.55238793E-02,
     *  7.85893426E-02, 7.84515862E-02, 7.83206008E-02, 7.81961310E-02,
     *  7.73151449E-02, 7.68324442E-02, 7.66569526E-02, 7.67288761E-02,
     *  7.70069554E-02,
     *  8.18431432E-02, 8.16399496E-02, 8.14462027E-02, 8.12614863E-02,
     *  7.99194899E-02, 7.91004367E-02, 7.86687671E-02, 7.85392570E-02,
     *  7.86550713E-02,
     *  8.57760742E-02, 8.54808189E-02, 8.51993438E-02, 8.49309354E-02,
     *  8.29651230E-02, 8.17089509E-02, 8.09541577E-02, 8.05763063E-02,
     *  8.04956024E-02,
     *  9.06492916E-02, 9.02188189E-02, 8.98095449E-02, 8.94201700E-02,
     *  8.65814823E-02, 8.47431013E-02, 8.35729696E-02, 8.28843089E-02,
     *  8.25626638E-02,
     *  9.68851075E-02, 9.62451073E-02, 9.56399138E-02, 9.50669699E-02,
     *  9.09566129E-02, 8.83202861E-02, 8.66046810E-02, 8.55204200E-02,
     *  8.48993190E-02,
     *  0.10845468    , 0.10730967    , 0.10624076    , 0.10524065    ,
     *  9.83566518E-02, 9.41362956E-02, 9.14032588E-02, 8.96130969E-02,
     *  8.84749761E-02,
     *  0.12744826    , 0.12512266    , 0.12300513    , 0.12106784    ,
     *  0.10871007    , 0.10179170    , 9.74748211E-02, 9.46511825E-02,
     *  9.27890640E-02,
     *  0.16592701    , 0.15973405    , 0.15442262    , 0.14980360    ,
     *  0.12442088    , 0.11241916    , 0.10546275    , 0.10104643    ,
     *  9.81279604E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 82, 90) /
     *  0.16666301    , 0.16037530    , 0.15498938    , 0.15031033    ,
     *  0.12466696    , 0.11257688    , 0.10557763    , 0.10113654    ,
     *  9.82021078E-02,
     *  0.16816316    , 0.16167979    , 0.15614053    , 0.15133827    ,
     *  0.12516316    , 0.11289414    , 0.10580840    , 0.10131738    ,
     *  9.83508343E-02,
     *  0.17373032    , 0.16649082    , 0.16036518    , 0.15509557    ,
     *  0.12694339    , 0.11402391    , 0.10662680    , 0.10195705    ,
     *  9.88759515E-02,
     *  0.18629758    , 0.17717400    , 0.16962697    , 0.16324861    ,
     *  0.13063266    , 0.11632403    , 0.10827688    , 0.10323886    ,
     *  9.99238064E-02,
     *  0.20181149    , 0.19001450    , 0.18053679    , 0.17270166    ,
     *  0.13463207    , 0.11875679    , 0.10999911    , 0.10456563    ,
     *  0.10100226    ,
     *  0.22154967    , 0.20578529    , 0.19359848    , 0.18380173    ,
     *  0.13898074    , 0.12133338    , 0.11179804    , 0.10593961    ,
     *  0.10211258    ,
     *  0.24765452    , 0.22567637    , 0.20954175    , 0.19702881    ,
     *  0.14372404    , 0.12406608    , 0.11367858    , 0.10736318    ,
     *  0.10325609    ,
     *  0.28389524    , 0.25157777    , 0.22944682    , 0.21305772    ,
     *  0.14891480    , 0.12696840    , 0.11564596    , 0.10883888    ,
     *  0.10443418    ,
     *  0.33672239    , 0.28651189    , 0.25492389    , 0.23284274    ,
     *  0.15461451    , 0.13005523    , 0.11770581    , 0.11036935    ,
     *  0.10564829    /
        DATA ((CONDFC(J,K),J= 91, 99),K= 91, 99) /
     *  0.40411838    , 0.33456104    , 0.28826734    , 0.25770428    ,
     *  0.16089482    , 0.13334295    , 0.11986414    , 0.11195742    ,
     *  0.10689995    ,
     *  0.41667953    , 0.39040757    , 0.33164496    , 0.28926490    ,
     *  0.16783887    , 0.13684954    , 0.12212741    , 0.11360604    ,
     *  0.10819072    ,
     *  0.40461971    , 0.40717232    , 0.37868342    , 0.32825099    ,
     *  0.17554247    , 0.14059472    , 0.12450252    , 0.11531834    ,
     *  0.10952226    ,
     *  0.39961495    , 0.39934627    , 0.39780989    , 0.36848758    ,
     *  0.18411431    , 0.14460007    , 0.12699681    , 0.11709759    ,
     *  0.11089628    ,
     *  0.40540497    , 0.40108604    , 0.39674560    , 0.39242041    ,
     *  0.31143644    , 0.19869160    , 0.15730777    , 0.13742114    ,
     *  0.12597590    ,
     *  0.42091113    , 0.41710179    , 0.41318653    , 0.40916179    ,
     *  0.36601415    , 0.28352618    , 0.20575410    , 0.16716561    ,
     *  0.14657835    ,
     *  0.43390451    , 0.43058690    , 0.42719456    , 0.42372352    ,
     *  0.38717459    , 0.33862899    , 0.26684038    , 0.20861532    ,
     *  0.17447968    ,
     *  0.44502338    , 0.44204804    , 0.43901929    , 0.43593470    ,
     *  0.40423939    , 0.36535260    , 0.31444193    , 0.25555107    ,
     *  0.20964769    ,
     *  0.45486199    , 0.45213523    , 0.44936823    , 0.44655950    ,
     *  0.41827069    , 0.38476289    , 0.34467285    , 0.29573236    ,
     *  0.24748436    /
        DATA ((CONDFC(J,K),J= 91, 99),K=100,108) /
     *  0.46378659    , 0.46124950    , 0.45868073    , 0.45607933    ,
     *  0.43025373    , 0.40054170    , 0.36602624    , 0.32603780    ,
     *  0.28178739    ,
     *  0.47202993    , 0.46964342    , 0.46723109    , 0.46479230    ,
     *  0.44083272    , 0.41388259    , 0.38324039    , 0.34864681    ,
     *  0.31022520    ,
     *  0.47974792    , 0.47748469    , 0.47519983    , 0.47289291    ,
     *  0.45040437    , 0.42553715    , 0.39777984    , 0.36687106    ,
     *  0.33305299    ,
     *  0.48704994    , 0.48489011    , 0.48271178    , 0.48051462    ,
     *  0.45922309    , 0.43598363    , 0.41043485    , 0.38232581    ,
     *  0.35182050    ,
     *  0.49401575    , 0.49194437    , 0.48985686    , 0.48775300    ,
     *  0.46746034    , 0.44553284    , 0.42171872    , 0.39580931    ,
     *  0.36786225    ,
     *  0.50070538    , 0.49871087    , 0.49670209    , 0.49467889    ,
     *  0.47523679    , 0.45439428    , 0.43197718    , 0.40782760    ,
     *  0.38194238    ,
     *  0.50716523    , 0.50523840    , 0.50329881    , 0.50134633    ,
     *  0.48264061    , 0.46271460    , 0.44144873    , 0.41873100    ,
     *  0.39453719    ,
     *  0.51343189    , 0.51156536    , 0.50968727    , 0.50779755    ,
     *  0.48973821    , 0.47060006    , 0.45030219    , 0.42876952    ,
     *  0.40597853    ,
     *  0.51953484    , 0.51772253    , 0.51589967    , 0.51406620    ,
     *  0.49658090    , 0.47813000    , 0.45866033    , 0.43812493    ,
     *  0.41650976    /
        DATA ((CONDFC(J,K),J= 91, 99),K=109,117) /
     *  0.52549814    , 0.52373501    , 0.52196217    , 0.52017957    ,
     *  0.50320920    , 0.48536527    , 0.46661476    , 0.44693167    ,
     *  0.42631335    ,
     *  0.53134173    , 0.52962355    , 0.52789636    , 0.52616012    ,
     *  0.50965570    , 0.49235354    , 0.47423549    , 0.45529103    ,
     *  0.43552791    ,
     *  0.53708236    , 0.53540552    , 0.53372026    , 0.53202658    ,
     *  0.51594701    , 0.49913288    , 0.48157717    , 0.46328075    ,
     *  0.44425989    ,
     *  0.54273418    , 0.54109560    , 0.53944911    , 0.53779471    ,
     *  0.52210517    , 0.50573423    , 0.48868327    , 0.47096162    ,
     *  0.45259211    ,
     *  0.54830935    , 0.54670636    , 0.54509590    , 0.54347798    ,
     *  0.52814866    , 0.51218307    , 0.49558897    , 0.47838198    ,
     *  0.46058983    ,
     *  0.55381835    , 0.55224861    , 0.55067180    , 0.54908792    ,
     *  0.53409314    , 0.51850064    , 0.50232311    , 0.48558085    ,
     *  0.46830517    ,
     *  0.55927028    , 0.55773178    , 0.55618653    , 0.55463455    ,
     *  0.53995197    , 0.52470486    , 0.50890968    , 0.49259021    ,
     *  0.47578035    ,
     *  0.56467315    , 0.56316409    , 0.56164857    , 0.56012661    ,
     *  0.54573672    , 0.53081099    , 0.51536882    , 0.49943659    ,
     *  0.48304998    ,
     *  0.57003401    , 0.56855279    , 0.56706538    , 0.56557179    ,
     *  0.55145740    , 0.53683214    , 0.52171766    , 0.50614223    ,
     *  0.49014275    /
        DATA ((CONDFC(J,K),J= 91, 99),K=118,126) /
     *  0.57535912    , 0.57390434    , 0.57244359    , 0.57097689    ,
     *  0.55712280    , 0.54277968    , 0.52797084    , 0.51272599    ,
     *  0.49708274    ,
     *  0.58065407    , 0.57922445    , 0.57778907    , 0.57634796    ,
     *  0.56274068    , 0.54866350    , 0.53414104    , 0.51920397    ,
     *  0.50389034    ,
     *  0.58592387    , 0.58451829    , 0.58310712    , 0.58169040    ,
     *  0.56831788    , 0.55449231    , 0.54023927    , 0.52559009    ,
     *  0.51058297    ,
     *  0.59117305    , 0.58979048    , 0.58840249    , 0.58700911    ,
     *  0.57386052    , 0.56027380    , 0.54627519    , 0.53189640    ,
     *  0.51717562    ,
     *  0.59640571    , 0.59504523    , 0.59367947    , 0.59230846    ,
     *  0.57937410    , 0.56601481    , 0.55225729    , 0.53813347    ,
     *  0.52368133    ,
     *  0.60162559    , 0.60028635    , 0.59894197    , 0.59759247    ,
     *  0.58486355    , 0.57172145    , 0.55819313    , 0.54431058    ,
     *  0.53011145    ,
     *  0.60683608    , 0.60551733    , 0.60419355    , 0.60286477    ,
     *  0.59033335    , 0.57739920    , 0.56408944    , 0.55043595    ,
     *  0.53647600    ,
     *  0.61204033    , 0.61074136    , 0.60943748    , 0.60812870    ,
     *  0.59578754    , 0.58305302    , 0.56995224    , 0.55651691    ,
     *  0.54278381    ,
     *  0.61724121    , 0.61596139    , 0.61467675    , 0.61338733    ,
     *  0.60122985    , 0.58868739    , 0.57578696    , 0.56256000    ,
     *  0.54904275    /
        DATA ((CONDFC(J,K),J= 91, 99),K=127,135) /
     *  0.62244138    , 0.62118013    , 0.61991415    , 0.61864347    ,
     *  0.60666367    , 0.59430639    , 0.58159850    , 0.56857109    ,
     *  0.55525983    ,
     *  0.62764332    , 0.62640010    , 0.62515223    , 0.62389974    ,
     *  0.61209212    , 0.59991376    , 0.58739133    , 0.57455551    ,
     *  0.56144136    ,
     *  0.63284931    , 0.63162364    , 0.63039338    , 0.62915857    ,
     *  0.61751807    , 0.60551292    , 0.59316950    , 0.58051806    ,
     *  0.56759302    ,
     *  0.63806151    , 0.63685291    , 0.63563981    , 0.63442222    ,
     *  0.62294421    , 0.61110703    , 0.59893674    , 0.58646313    ,
     *  0.57371997    ,
     *  0.64328190    , 0.64208997    , 0.64089360    , 0.63969279    ,
     *  0.62837299    , 0.61669898    , 0.60469645    , 0.59239472    ,
     *  0.57982688    ,
     *  0.64851238    , 0.64733673    , 0.64615668    , 0.64497226    ,
     *  0.63380674    , 0.62229147    , 0.61045180    , 0.59831650    ,
     *  0.58591802    ,
     *  0.65375469    , 0.65259496    , 0.65143088    , 0.65026248    ,
     *  0.63924759    , 0.62788702    , 0.61620568    , 0.60423186    ,
     *  0.59199731    ,
     *  0.65901052    , 0.65786636    , 0.65671791    , 0.65556520    ,
     *  0.64469758    , 0.63348794    , 0.62196080    , 0.61014390    ,
     *  0.59806832    ,
     *  0.66428141    , 0.66315253    , 0.66201940    , 0.66088204    ,
     *  0.65015858    , 0.63909642    , 0.62771967    , 0.61605552    ,
     *  0.60413438    /
        DATA ((CONDFC(J,K),J= 91, 99),K=136,144) /
     *  0.66956886    , 0.66845497    , 0.66733686    , 0.66621457    ,
     *  0.65563238    , 0.64471451    , 0.63348463    , 0.62196939    ,
     *  0.61019855    ,
     *  0.67487427    , 0.67377510    , 0.67267175    , 0.67156425    ,
     *  0.66112065    , 0.65034411    , 0.63925786    , 0.62788801    ,
     *  0.61626367    ,
     *  0.68019897    , 0.67911427    , 0.67802543    , 0.67693248    ,
     *  0.66662498    , 0.65598703    , 0.64504142    , 0.63381371    ,
     *  0.62233237    ,
     *  0.68554423    , 0.68447378    , 0.68339921    , 0.68232056    ,
     *  0.67214686    , 0.66164497    , 0.65083722    , 0.63974867    ,
     *  0.62840712    ,
     *  0.69091126    , 0.68985483    , 0.68879433    , 0.68772976    ,
     *  0.67768772    , 0.66731953    , 0.65664709    , 0.64569493    ,
     *  0.63449022    ,
     *  0.69630119    , 0.69525860    , 0.69421195    , 0.69316126    ,
     *  0.68324889    , 0.67301222    , 0.66247273    , 0.65165441    ,
     *  0.64058382    ,
     *  0.70171512    , 0.70068618    , 0.69965320    , 0.69861621    ,
     *  0.68883166    , 0.67872450    , 0.66831576    , 0.65762892    ,
     *  0.64668995    ,
     *  0.70715409    , 0.70613862    , 0.70511914    , 0.70409567    ,
     *  0.69443724    , 0.68445771    , 0.67417769    , 0.66362017    ,
     *  0.65281051    ,
     *  0.71261908    , 0.71161693    , 0.71061078    , 0.70960068    ,
     *  0.70006678    , 0.69021315    , 0.68005998    , 0.66962976    ,
     *  0.65894728    /
        DATA ((CONDFC(J,K),J= 91, 99),K=145,153) /
     *  0.71811104    , 0.71712205    , 0.71612910    , 0.71513220    ,
     *  0.70572138    , 0.69599204    , 0.68596399    , 0.67565922    ,
     *  0.66510196    ,
     *  0.72363084    , 0.72265490    , 0.72167500    , 0.72069118    ,
     *  0.71140209    , 0.70179556    , 0.69189102    , 0.68170999    ,
     *  0.67127615    ,
     *  0.72917934    , 0.72821632    , 0.72724936    , 0.72627848    ,
     *  0.71710989    , 0.70762481    , 0.69784231    , 0.68778344    ,
     *  0.67747135    ,
     *  0.73475733    , 0.73380712    , 0.73285298    , 0.73189494    ,
     *  0.72284572    , 0.71348085    , 0.70381902    , 0.69388086    ,
     *  0.68368900    ,
     *  0.74036556    , 0.73942805    , 0.73848664    , 0.73754133    ,
     *  0.72861047    , 0.71936467    , 0.70982228    , 0.70000349    ,
     *  0.68993044    ,
     *  0.74600471    , 0.74507983    , 0.74415106    , 0.74321839    ,
     *  0.73440499    , 0.72527721    , 0.71585312    , 0.70615249    ,
     *  0.69619698    ,
     *  0.75167542    , 0.75076310    , 0.74984689    , 0.74892680    ,
     *  0.74023006    , 0.73121938    , 0.72191255    , 0.71232897    ,
     *  0.70248982    ,
     *  0.75737826    , 0.75647844    , 0.75557474    , 0.75466716    ,
     *  0.74608642    , 0.73719202    , 0.72800152    , 0.71853398    ,
     *  0.70881012    ,
     *  0.76311371    , 0.76222636    , 0.76133512    , 0.76044001    ,
     *  0.75197473    , 0.74319591    , 0.73412092    , 0.72476850    ,
     *  0.71515898    /
        DATA ((CONDFC(J,K),J= 91, 99),K=154,162) /
     *  0.76888217    , 0.76800728    , 0.76712848    , 0.76624582    ,
     *  0.75789562    , 0.74923178    , 0.74027158    , 0.73103349    ,
     *  0.72153742    ,
     *  0.77468390    , 0.77382148    , 0.77295514    , 0.77208492    ,
     *  0.76384962    , 0.75530031    , 0.74645429    , 0.73732981    ,
     *  0.72794644    ,
     *  0.78051899    , 0.77966909    , 0.77881527    , 0.77795754    ,
     *  0.76983718    , 0.76140210    , 0.75266977    , 0.74365829    ,
     *  0.73438695    ,
     *  0.78638723    , 0.78555000    , 0.78470880    , 0.78386366    ,
     *  0.77585865    , 0.76753769    , 0.75891868    , 0.75001971    ,
     *  0.74085981    ,
     *  0.79228800    , 0.79146368    , 0.79063531    , 0.78980295    ,
     *  0.78191422    , 0.77370750    , 0.76520161    , 0.75641478    ,
     *  0.74736584    ,
     *  0.79821979    , 0.79740886    , 0.79659375    , 0.79577452    ,
     *  0.78800384    , 0.77991187    , 0.77151909    , 0.76284413    ,
     *  0.75390578    ,
     *  0.80417917    , 0.80338267    , 0.80258169    , 0.80177634    ,
     *  0.79412717    , 0.78615095    , 0.77787151    , 0.76930834    ,
     *  0.76048032    ,
     *  0.81015683    , 0.80937779    , 0.80859326    , 0.80780361    ,
     *  0.80028322    , 0.79242467    , 0.78425918    , 0.77580789    ,
     *  0.76709009    ,
     *  0.81609942    , 0.81536315    , 0.81460755    , 0.81384126    ,
     *  0.80646983    , 0.79873261    , 0.79068221    , 0.78234317    ,
     *  0.77373561    /
        DATA ((CONDFC(J,K),J=100,108),K=  1,  9) /
     *  6.09331649E-02, 6.23735917E-02, 6.38476289E-02, 6.53558991E-02,
     *  6.68990318E-02, 6.84776629E-02, 7.00924351E-02, 7.17439973E-02,
     *  7.34330049E-02,
     *  6.09333993E-02, 6.23738183E-02, 6.38478485E-02, 6.53561124E-02,
     *  6.68992395E-02, 6.84778659E-02, 7.00926339E-02, 7.17441926E-02,
     *  7.34331973E-02,
     *  6.09337199E-02, 6.23741283E-02, 6.38481489E-02, 6.53564042E-02,
     *  6.68995238E-02, 6.84781435E-02, 7.00929059E-02, 7.17444598E-02,
     *  7.34334604E-02,
     *  6.09341527E-02, 6.23745467E-02, 6.38485543E-02, 6.53567981E-02,
     *  6.68999075E-02, 6.84785183E-02, 7.00932730E-02, 7.17448204E-02,
     *  7.34338157E-02,
     *  6.09347294E-02, 6.23751042E-02, 6.38490946E-02, 6.53573230E-02,
     *  6.69004188E-02, 6.84790177E-02, 7.00937621E-02, 7.17453009E-02,
     *  7.34342890E-02,
     *  6.09354888E-02, 6.23758383E-02, 6.38498059E-02, 6.53580141E-02,
     *  6.69010919E-02, 6.84796752E-02, 7.00944062E-02, 7.17459336E-02,
     *  7.34349122E-02,
     *  6.09364772E-02, 6.23767938E-02, 6.38507319E-02, 6.53589137E-02,
     *  6.69019682E-02, 6.84805311E-02, 7.00952446E-02, 7.17467571E-02,
     *  7.34357235E-02,
     *  6.09377500E-02, 6.23780243E-02, 6.38519242E-02, 6.53600720E-02,
     *  6.69030966E-02, 6.84816333E-02, 7.00963241E-02, 7.17478175E-02,
     *  7.34367681E-02,
     *  6.09393723E-02, 6.23795926E-02, 6.38534440E-02, 6.53615486E-02,
     *  6.69045348E-02, 6.84830381E-02, 7.00977002E-02, 7.17491692E-02,
     *  7.34380997E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 10, 18) /
     *  6.09414204E-02, 6.23815725E-02, 6.38553626E-02, 6.53634125E-02,
     *  6.69063504E-02, 6.84848115E-02, 7.00994372E-02, 7.17508755E-02,
     *  7.34397805E-02,
     *  6.09439822E-02, 6.23840490E-02, 6.38577625E-02, 6.53657440E-02,
     *  6.69086215E-02, 6.84870298E-02, 7.01016100E-02, 7.17530098E-02,
     *  7.34418830E-02,
     *  6.09471590E-02, 6.23871201E-02, 6.38607384E-02, 6.53686351E-02,
     *  6.69114377E-02, 6.84897805E-02, 7.01043043E-02, 7.17556564E-02,
     *  7.34444901E-02,
     *  6.09510661E-02, 6.23908971E-02, 6.38643985E-02, 6.53721907E-02,
     *  6.69149011E-02, 6.84931634E-02, 7.01076179E-02, 7.17589113E-02,
     *  7.34476964E-02,
     *  6.09558339E-02, 6.23955061E-02, 6.38688648E-02, 6.53765297E-02,
     *  6.69191276E-02, 6.84972916E-02, 7.01116614E-02, 7.17628830E-02,
     *  7.34516089E-02,
     *  6.09616092E-02, 6.24010891E-02, 6.38742747E-02, 6.53817854E-02,
     *  6.69242469E-02, 6.85022918E-02, 7.01165590E-02, 7.17676938E-02,
     *  7.34563479E-02,
     *  6.09685559E-02, 6.24078042E-02, 6.38807817E-02, 6.53881067E-02,
     *  6.69304043E-02, 6.85083059E-02, 7.01224496E-02, 7.17734799E-02,
     *  7.34620475E-02,
     *  6.09768557E-02, 6.24158274E-02, 6.38885562E-02, 6.53956593E-02,
     *  6.69377608E-02, 6.85154911E-02, 7.01294873E-02, 7.17803927E-02,
     *  7.34688569E-02,
     *  6.09867096E-02, 6.24253528E-02, 6.38977861E-02, 6.54046257E-02,
     *  6.69464943E-02, 6.85240212E-02, 7.01378421E-02, 7.17885991E-02,
     *  7.34769406E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 19, 27) /
     *  6.09983385E-02, 6.24365937E-02, 6.39086782E-02, 6.54152066E-02,
     *  6.69568003E-02, 6.85340869E-02, 7.01477009E-02, 7.17982826E-02,
     *  7.34864791E-02,
     *  6.10119837E-02, 6.24497834E-02, 6.39214583E-02, 6.54276215E-02,
     *  6.69688923E-02, 6.85458970E-02, 7.01592678E-02, 7.18096438E-02,
     *  7.34976700E-02,
     *  6.10279081E-02, 6.24651759E-02, 6.39363726E-02, 6.54421091E-02,
     *  6.69830030E-02, 6.85596782E-02, 7.01727652E-02, 7.18229008E-02,
     *  7.35107281E-02,
     *  6.10463970E-02, 6.24830467E-02, 6.39536876E-02, 6.54589284E-02,
     *  6.69993843E-02, 6.85756768E-02, 7.01884339E-02, 7.18382901E-02,
     *  7.35258860E-02,
     *  6.10677583E-02, 6.25036933E-02, 6.39736916E-02, 6.54783591E-02,
     *  6.70183084E-02, 6.85941582E-02, 7.02065338E-02, 7.18560668E-02,
     *  7.35433951E-02,
     *  6.10923239E-02, 6.25274361E-02, 6.39966946E-02, 6.55007023E-02,
     *  6.70400684E-02, 6.86154085E-02, 7.02273448E-02, 7.18765055E-02,
     *  7.35635256E-02,
     *  6.11204501E-02, 6.25546191E-02, 6.40230296E-02, 6.55262809E-02,
     *  6.70649784E-02, 6.86397343E-02, 7.02511668E-02, 7.18999007E-02,
     *  7.35865670E-02,
     *  6.11525186E-02, 6.25856107E-02, 6.40530530E-02, 6.55554406E-02,
     *  6.70933749E-02, 6.86674635E-02, 7.02783208E-02, 7.19265670E-02,
     *  7.36128293E-02,
     *  6.11889370E-02, 6.26208043E-02, 6.40871454E-02, 6.55885507E-02,
     *  6.71256167E-02, 6.86989464E-02, 7.03091491E-02, 7.19568404E-02,
     *  7.36426425E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 28, 36) /
     *  6.12301402E-02, 6.26606192E-02, 6.41257123E-02, 6.56260043E-02,
     *  6.71620862E-02, 6.87345555E-02, 7.03440160E-02, 7.19910780E-02,
     *  7.36763581E-02,
     *  6.12765909E-02, 6.27055018E-02, 6.41691851E-02, 6.56682194E-02,
     *  6.72031897E-02, 6.87746869E-02, 7.03833088E-02, 7.20296593E-02,
     *  7.37143490E-02,
     *  6.13287810E-02, 6.27559260E-02, 6.42180219E-02, 6.57156401E-02,
     *  6.72493583E-02, 6.88197608E-02, 7.04274379E-02, 7.20729866E-02,
     *  7.37570105E-02,
     *  6.13734069E-02, 6.27990386E-02, 6.42597741E-02, 6.57561787E-02,
     *  6.72888241E-02, 6.88582881E-02, 7.04651552E-02, 7.21100163E-02,
     *  7.37934689E-02,
     *  6.14220316E-02, 6.28460108E-02, 6.43052609E-02, 6.58003405E-02,
     *  6.73318142E-02, 6.89002534E-02, 7.05062357E-02, 7.21503454E-02,
     *  7.38331734E-02,
     *  6.14749216E-02, 6.28970991E-02, 6.43547299E-02, 6.58483647E-02,
     *  6.73785611E-02, 6.89458827E-02, 7.05508999E-02, 7.21941898E-02,
     *  7.38763360E-02,
     *  6.15323554E-02, 6.29525716E-02, 6.44084395E-02, 6.59005016E-02,
     *  6.74293073E-02, 6.89954120E-02, 7.05993781E-02, 7.22417747E-02,
     *  7.39231776E-02,
     *  6.15946249E-02, 6.30127087E-02, 6.44666600E-02, 6.59570124E-02,
     *  6.74843061E-02, 6.90490876E-02, 7.06519104E-02, 7.22933349E-02,
     *  7.39739284E-02,
     *  6.16620351E-02, 6.30778035E-02, 6.45296740E-02, 6.60181701E-02,
     *  6.75438219E-02, 6.91071663E-02, 7.07087471E-02, 7.23491152E-02,
     *  7.40288285E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 37, 45) /
     *  6.17349053E-02, 6.31481626E-02, 6.45977766E-02, 6.60842596E-02,
     *  6.76081308E-02, 6.91699164E-02, 7.07701496E-02, 7.24093708E-02,
     *  7.40881279E-02,
     *  6.18135699E-02, 6.32241070E-02, 6.46712765E-02, 6.61555788E-02,
     *  6.76775211E-02, 6.92376176E-02, 7.08363901E-02, 7.24743676E-02,
     *  7.41520870E-02,
     *  6.18983790E-02, 6.33059721E-02, 6.47504966E-02, 6.62324391E-02,
     *  6.77522938E-02, 6.93105620E-02, 7.09077528E-02, 7.25443829E-02,
     *  7.42209771E-02,
     *  6.19896995E-02, 6.33941096E-02, 6.48357744E-02, 6.63151658E-02,
     *  6.78327634E-02, 6.93890544E-02, 7.09845341E-02, 7.26197059E-02,
     *  7.42950810E-02,
     *  6.20879162E-02, 6.34888877E-02, 6.49274636E-02, 6.64040994E-02,
     *  6.79192587E-02, 6.94734134E-02, 7.10670436E-02, 7.27006379E-02,
     *  7.43746935E-02,
     *  6.21934329E-02, 6.35906926E-02, 6.50259345E-02, 6.64995962E-02,
     *  6.80121236E-02, 6.95639717E-02, 7.11556042E-02, 7.27874937E-02,
     *  7.44601218E-02,
     *  6.23066739E-02, 6.36999295E-02, 6.51315755E-02, 6.66020293E-02,
     *  6.81117179E-02, 6.96610774E-02, 7.12505537E-02, 7.28806018E-02,
     *  7.45516866E-02,
     *  6.24280852E-02, 6.38170241E-02, 6.52447939E-02, 6.67117901E-02,
     *  6.82184184E-02, 6.97650946E-02, 7.13522449E-02, 7.29803054E-02,
     *  7.46497225E-02,
     *  6.25581365E-02, 6.39424240E-02, 6.53660178E-02, 6.68292891E-02,
     *  6.83326202E-02, 6.98764047E-02, 7.14610472E-02, 7.30869632E-02,
     *  7.47545790E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 46, 54) /
     *  6.26973228E-02, 6.40766003E-02, 6.54956971E-02, 6.69549574E-02,
     *  6.84547378E-02, 6.99954074E-02, 7.15773473E-02, 7.32009504E-02,
     *  7.48666214E-02,
     *  6.28461664E-02, 6.42200498E-02, 6.56343056E-02, 6.70892484E-02,
     *  6.85852065E-02, 7.01225221E-02, 7.17015505E-02, 7.33226601E-02,
     *  7.49862318E-02,
     *  6.30052197E-02, 6.43732965E-02, 6.57823426E-02, 6.72326394E-02,
     *  6.87244841E-02, 7.02581893E-02, 7.18340821E-02, 7.34525040E-02,
     *  7.51138104E-02,
     *  6.31750672E-02, 6.45368945E-02, 6.59403350E-02, 6.73856335E-02,
     *  6.88730525E-02, 7.04028720E-02, 7.19753886E-02, 7.35909142E-02,
     *  7.52497765E-02,
     *  6.33563285E-02, 6.47114303E-02, 6.61088400E-02, 6.75487615E-02,
     *  6.90314195E-02, 7.05570580E-02, 7.21259396E-02, 7.37383445E-02,
     *  7.53945697E-02,
     *  6.35496618E-02, 6.48975256E-02, 6.62884471E-02, 6.77225849E-02,
     *  6.92001213E-02, 7.07212610E-02, 7.22862294E-02, 7.38952718E-02,
     *  7.55486520E-02,
     *  6.37557674E-02, 6.50958406E-02, 6.64797813E-02, 6.79076974E-02,
     *  6.93797244E-02, 7.08960235E-02, 7.24567791E-02, 7.40621984E-02,
     *  7.57125090E-02,
     *  6.39753915E-02, 6.53070778E-02, 6.66835064E-02, 6.81047288E-02,
     *  6.95708286E-02, 7.10819186E-02, 7.26381386E-02, 7.42396535E-02,
     *  7.58866518E-02,
     *  6.42093311E-02, 6.55319857E-02, 6.69003285E-02, 6.83143479E-02,
     *  6.97740696E-02, 7.12795531E-02, 7.28308888E-02, 7.44281956E-02,
     *  7.60716191E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 55, 63) /
     *  6.44584389E-02, 6.57713635E-02, 6.71309998E-02, 6.85372657E-02,
     *  6.99901224E-02, 7.14895701E-02, 7.30356449E-02, 7.46284152E-02,
     *  7.62679792E-02,
     *  6.47236294E-02, 6.60260662E-02, 6.73763236E-02, 6.87742400E-02,
     *  7.02197048E-02, 7.17126525E-02, 7.32530588E-02, 7.48409367E-02,
     *  7.64763330E-02,
     *  6.50058851E-02, 6.62970102E-02, 6.76371588E-02, 6.90260796E-02,
     *  7.04635815E-02, 7.19495262E-02, 7.34838226E-02, 7.50664224E-02,
     *  7.66973159E-02,
     *  6.53062640E-02, 6.65851803E-02, 6.79144259E-02, 6.92936492E-02,
     *  7.07225687E-02, 7.22009645E-02, 7.37286719E-02, 7.53055748E-02,
     *  7.69316017E-02,
     *  6.56259085E-02, 6.68916360E-02, 6.82091136E-02, 6.95778755E-02,
     *  7.09975387E-02, 7.24677927E-02, 7.39883903E-02, 7.55591411E-02,
     *  7.71799051E-02,
     *  6.59660543E-02, 6.72175210E-02, 6.85222855E-02, 6.98797529E-02,
     *  7.12894261E-02, 7.27508925E-02, 7.42638138E-02, 7.58279167E-02,
     *  7.74429860E-02,
     *  6.64221197E-02, 6.76540929E-02, 6.89415000E-02, 7.02835593E-02,
     *  7.16796100E-02, 7.31290946E-02, 7.46315451E-02, 7.61865722E-02,
     *  7.77938554E-02,
     *  6.69152013E-02, 6.81256092E-02, 6.93938422E-02, 7.07188987E-02,
     *  7.20999263E-02, 7.35361991E-02, 7.50271004E-02, 7.65721080E-02,
     *  7.81707818E-02,
     *  6.74485105E-02, 6.86350084E-02, 6.98820186E-02, 7.11882785E-02,
     *  7.25527107E-02, 7.39743935E-02, 7.54525380E-02, 7.69864693E-02,
     *  7.85756114E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 64, 72) /
     *  6.80256447E-02, 6.91855671E-02, 7.04090339E-02, 7.16944719E-02,
     *  7.30405379E-02, 7.44460809E-02, 7.59101121E-02, 7.74317809E-02,
     *  7.90103557E-02,
     *  6.86506515E-02, 6.97809535E-02, 7.09782373E-02, 7.22405574E-02,
     *  7.35662552E-02, 7.49539100E-02, 7.64022997E-02, 7.79103707E-02,
     *  7.94772122E-02,
     *  6.93281078E-02, 7.04252931E-02, 7.15933772E-02, 7.28299655E-02,
     *  7.41330230E-02, 7.55008101E-02, 7.69318313E-02, 7.84247967E-02,
     *  7.99785892E-02,
     *  7.00632155E-02, 7.11232475E-02, 7.22586669E-02, 7.34665342E-02,
     *  7.47443625E-02, 7.60900325E-02, 7.75017269E-02, 7.89778795E-02,
     *  8.05171340E-02,
     *  7.08619182E-02, 7.18801097E-02, 7.29788644E-02, 7.41545765E-02,
     *  7.54042127E-02, 7.67251997E-02, 7.81153387E-02, 7.95727391E-02,
     *  8.10957661E-02,
     *  7.17310472E-02, 7.27019221E-02, 7.37593683E-02, 7.48989598E-02,
     *  7.61169981E-02, 7.74103635E-02, 7.87764021E-02, 8.02128402E-02,
     *  8.17177168E-02,
     *  7.26785017E-02, 7.35956203E-02, 7.46063361E-02, 7.57052045E-02,
     *  7.68877117E-02, 7.81500753E-02, 7.94890957E-02, 8.09020441E-02,
     *  8.23865755E-02,
     *  7.37134766E-02, 7.45692139E-02, 7.55268295E-02, 7.65796034E-02,
     *  7.77220143E-02, 7.89494710E-02, 8.02581149E-02, 8.16446731E-02,
     *  8.31063458E-02,
     *  7.48467511E-02, 7.56320118E-02, 7.65289947E-02, 7.75293687E-02,
     *  7.86263574E-02, 7.98143744E-02, 8.10887600E-02, 8.24455866E-02,
     *  8.38815127E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 73, 81) /
     *  7.60910589E-02, 7.67949087E-02, 7.76222901E-02, 7.85628168E-02,
     *  7.96081350E-02, 8.07514249E-02, 8.19870453E-02, 8.33102758E-02,
     *  8.47171252E-02,
     *  7.74615691E-02, 7.80707521E-02, 7.88177738E-02, 7.96895989E-02,
     *  8.06758737E-02, 8.17682363E-02, 8.29598341E-02, 8.42449796E-02,
     *  8.56188977E-02,
     *  7.89765156E-02, 7.94748168E-02, 8.01284716E-02, 8.09209948E-02,
     *  8.18394717E-02, 8.28735955E-02, 8.40150069E-02, 8.52568299E-02,
     *  8.65933367E-02,
     *  8.06580307E-02, 8.10254230E-02, 8.15698525E-02, 8.22702879E-02,
     *  8.31105024E-02, 8.40777141E-02, 8.51616737E-02, 8.63540331E-02,
     *  8.76478988E-02,
     *  8.25332597E-02, 8.27447511E-02, 8.31604447E-02, 8.37532473E-02,
     *  8.45026018E-02, 8.53925466E-02, 8.64104405E-02, 8.75460982E-02,
     *  8.87911883E-02,
     *  8.46358715E-02, 8.46599256E-02, 8.49226468E-02, 8.53887550E-02,
     *  8.60319685E-02, 8.68321990E-02, 8.77737511E-02, 8.88441269E-02,
     *  9.00332086E-02,
     *  8.78175248E-02, 8.75322133E-02, 8.75463883E-02, 8.78092210E-02,
     *  8.82838520E-02, 8.89427435E-02, 8.97647978E-02, 9.07334992E-02,
     *  9.18356741E-02,
     *  9.15980820E-02, 9.09045904E-02, 9.05974769E-02, 9.06017997E-02,
     *  9.08648361E-02, 9.13481898E-02, 9.20230795E-02, 9.28673955E-02,
     *  9.38637907E-02,
     *  9.61892899E-02, 9.49410986E-02, 9.42077233E-02, 9.38755413E-02,
     *  9.38673101E-02, 9.41283651E-02, 9.46187149E-02, 9.53082745E-02,
     *  9.61738654E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 82, 90) /
     *  9.62523823E-02, 9.49961224E-02, 9.42566253E-02, 9.39196591E-02,
     *  9.39076024E-02, 9.41655429E-02, 9.46533208E-02, 9.53407328E-02,
     *  9.62045145E-02,
     *  9.63788796E-02, 9.51064064E-02, 9.43546143E-02, 9.40080437E-02,
     *  9.39883095E-02, 9.42400012E-02, 9.47226201E-02, 9.54057246E-02,
     *  9.62658783E-02,
     *  9.68249270E-02, 9.54948995E-02, 9.46995308E-02, 9.43189613E-02,
     *  9.42720765E-02, 9.45016872E-02, 9.49660876E-02, 9.56339890E-02,
     *  9.64813423E-02,
     *  9.77122937E-02, 9.62659952E-02, 9.53829112E-02, 9.49341006E-02,
     *  9.48328441E-02, 9.50183162E-02, 9.54463529E-02, 9.60839450E-02,
     *  9.69058033E-02,
     *  9.86218328E-02, 9.70539225E-02, 9.60795362E-02, 9.55599631E-02,
     *  9.54024969E-02, 9.55424494E-02, 9.59330583E-02, 9.65395032E-02,
     *  9.73351950E-02,
     *  9.95543198E-02, 9.78591879E-02, 9.67897533E-02, 9.61967973E-02,
     *  9.59812180E-02, 9.60742256E-02, 9.64263113E-02, 9.70007490E-02,
     *  9.77695857E-02,
     *  0.10051056    , 9.86823139E-02, 9.75139197E-02, 9.68448573E-02,
     *  9.65691945E-02, 9.66137862E-02, 9.69262214E-02, 9.74677686E-02,
     *  9.82090449E-02,
     *  0.10149139    , 9.95238400E-02, 9.82524024E-02, 9.75044033E-02,
     *  9.71666173E-02, 9.71612752E-02, 9.74328999E-02, 9.79406497E-02,
     *  9.86536427E-02,
     *  0.10249767    , 0.10038432    , 9.90055780E-02, 9.81757016E-02,
     *  9.77736812E-02, 9.77168392E-02, 9.79464598E-02, 9.84194811E-02,
     *  9.91034501E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 91, 99) /
     *  0.10353031    , 0.10126434    , 9.97738337E-02, 9.88590246E-02,
     *  9.83905849E-02, 9.82806274E-02, 9.84670156E-02, 9.89043528E-02,
     *  9.95585390E-02,
     *  0.10459024    , 0.10216447    , 0.10055757    , 9.95546510E-02,
     *  9.90175309E-02, 9.88527915E-02, 9.89946839E-02, 9.93953560E-02,
     *  0.10001898    ,
     *  0.10567842    , 0.10308534    , 0.10135718    , 0.10026287    ,
     *  9.96547259E-02, 9.94334857E-02, 9.95295828E-02, 9.98925831E-02,
     *  0.10048485    ,
     *  0.10679584    , 0.10402756    , 0.10217310    , 0.10098396    ,
     *  0.10030238    , 0.10002287    , 0.10007183    , 0.10039613    ,
     *  0.10095623    ,
     *  0.11872410    , 0.11388443    , 0.11057916    , 0.10832500    ,
     *  0.10683315    , 0.10591983    , 0.10546205    , 0.10537409    ,
     *  0.10559410    ,
     *  0.13422295    , 0.12622280    , 0.12080621    , 0.11705967    ,
     *  0.11446652    , 0.11271284    , 0.11159667    , 0.11098189    ,
     *  0.11077317    ,
     *  0.15438589    , 0.14172310    , 0.13329562    , 0.12748667    ,
     *  0.12341242    , 0.12055432    , 0.11858944    , 0.11730648    ,
     *  0.11656126    ,
     *  0.17993023    , 0.16099385    , 0.14848425    , 0.13991369    ,
     *  0.13389051    , 0.12960449    , 0.12655991    , 0.12443893    ,
     *  0.12302907    ,
     *  0.21003108    , 0.18415679    , 0.16664621    , 0.15458998    ,
     *  0.14609826    , 0.14001484    , 0.13562409    , 0.13246886    ,
     *  0.13024672    /
        DATA ((CONDFC(J,K),J=100,108),K=100,108) /
     *  0.24163335    , 0.21028226    , 0.18762830    , 0.17158783    ,
     *  0.16015505    , 0.15189985    , 0.14587914    , 0.14147562    ,
     *  0.13827826    ,
     *  0.27130944    , 0.23737685    , 0.21062537    , 0.19065761    ,
     *  0.17602511    , 0.16529645    , 0.15738133    , 0.15151567    ,
     *  0.14717423    ,
     *  0.29736505    , 0.26338823    , 0.23431667    , 0.21115980    ,
     *  0.19344728    , 0.18011874    , 0.17011926    , 0.16260683    ,
     *  0.15696212    ,
     *  0.31951917    , 0.28710049    , 0.25739272    , 0.23219555    ,
     *  0.21192840    , 0.19612833    , 0.18398943    , 0.17471190    ,
     *  0.16763584    ,
     *  0.33833132    , 0.30810331    , 0.27897607    , 0.25288722    ,
     *  0.23083890    , 0.21294720    , 0.19878642    , 0.18772654    ,
     *  0.17914625    ,
     *  0.35463421    , 0.32652229    , 0.29866127    , 0.27259391    ,
     *  0.24956727    , 0.23012230    , 0.21421922    , 0.20147828    ,
     *  0.19139597    ,
     *  0.36906543    , 0.34278277    , 0.31639580    , 0.29095842    ,
     *  0.26763861    , 0.24721402    , 0.22995383    , 0.21574112    ,
     *  0.20424184    ,
     *  0.38205206    , 0.35733412    , 0.33236050    , 0.30785980    ,
     *  0.28475320    , 0.26386521    , 0.24566600    , 0.23026357    ,
     *  0.21750645    ,
     *  0.39389510    , 0.37052846    , 0.34682964    , 0.32334830    ,
     *  0.30077060    , 0.27982982    , 0.26108321    , 0.24480127    ,
     *  0.23099695    /
        DATA ((CONDFC(J,K),J=100,108),K=109,117) /
     *  0.40481894    , 0.38262720    , 0.36006468    , 0.33757163    ,
     *  0.31567485    , 0.29497011    , 0.27600528    , 0.25914341    ,
     *  0.24452574    ,
     *  0.41499617    , 0.39382942    , 0.37227970    , 0.35070554    ,
     *  0.32953302    , 0.30923868    , 0.29030650    , 0.27312749    ,
     *  0.25792773    ,
     *  0.42456154    , 0.40429125    , 0.38364483    , 0.36291350    ,
     *  0.34245289    , 0.32265447    , 0.30392677    , 0.28664286    ,
     *  0.27107080    ,
     *  0.43362123    , 0.41413757    , 0.39429674    , 0.37433468    ,
     *  0.35455086    , 0.33527696    , 0.31685770    , 0.29962673    ,
     *  0.28385942    ,
     *  0.44225945    , 0.42346921    , 0.40434695    , 0.38508500    ,
     *  0.36593522    , 0.34718358    , 0.32912663    , 0.31205617    ,
     *  0.29623324    ,
     *  0.45054359    , 0.43236804    , 0.41388752    , 0.39526127    ,
     *  0.37670100    , 0.35845439    , 0.34078135    , 0.32393809    ,
     *  0.30816248    ,
     *  0.45852800    , 0.44090081    , 0.42299488    , 0.40494502    ,
     *  0.38693010    , 0.36916447    , 0.35187816    , 0.33529910    ,
     *  0.31964167    ,
     *  0.46625700    , 0.44912223    , 0.43173265    , 0.41420531    ,
     *  0.39669300    , 0.37938127    , 0.36247413    , 0.34617667    ,
     *  0.33068288    ,
     *  0.47376711    , 0.45707739    , 0.44015394    , 0.42310078    ,
     *  0.40605053    , 0.38916441    , 0.37262326    , 0.35661257    ,
     *  0.34130945    /
        DATA ((CONDFC(J,K),J=100,108),K=118,126) /
     *  0.48108869    , 0.46480375    , 0.44830321    , 0.43168134    ,
     *  0.41505531    , 0.39856639    , 0.38237492    , 0.36664879    ,
     *  0.35155074    ,
     *  0.48824723    , 0.47233267    , 0.45621779    , 0.43998944    ,
     *  0.42375293    , 0.40763345    , 0.39177363    , 0.37632532    ,
     *  0.36143846    ,
     *  0.49526438    , 0.47969057    , 0.46392922    , 0.44806129    ,
     *  0.43218284    , 0.41640631    , 0.40085932    , 0.38567927    ,
     *  0.37100431    ,
     *  0.50215861    , 0.48689993    , 0.47146429    , 0.45592780    ,
     *  0.44037921    , 0.42492079    , 0.40966773    , 0.39474465    ,
     *  0.38027871    ,
     *  0.50894585    , 0.49398002    , 0.47884589    , 0.46361548    ,
     *  0.44837161    , 0.43320838    , 0.41823078    , 0.40355236    ,
     *  0.38929020    ,
     *  0.51563992    , 0.50094745    , 0.48609370    , 0.47114716    ,
     *  0.45618570    , 0.44129676    , 0.42657696    , 0.41213046    ,
     *  0.39806523    ,
     *  0.52225289    , 0.50781666    , 0.49322475    , 0.47854256    ,
     *  0.46384373    , 0.44921019    , 0.43473164    , 0.42050431    ,
     *  0.40662815    ,
     *  0.52879537    , 0.51460026    , 0.50025388    , 0.48581885    ,
     *  0.47136514    , 0.45697000    , 0.44271737    , 0.42869680    ,
     *  0.41500128    ,
     *  0.53527676    , 0.52130935    , 0.50719408    , 0.49299101    ,
     *  0.47876690    , 0.46459492    , 0.45055417    , 0.43672855    ,
     *  0.42320504    /
        DATA ((CONDFC(J,K),J=100,108),K=127,135) /
     *  0.54170537    , 0.52795375    , 0.51405678    , 0.50007222    ,
     *  0.48606391    , 0.47210148    , 0.45825983    , 0.44461807    ,
     *  0.43125800    ,
     *  0.54808865    , 0.53454219    , 0.52085211    , 0.50707409    ,
     *  0.49326931    , 0.47950426    , 0.46585016    , 0.45238198    ,
     *  0.43917706    ,
     *  0.55443328    , 0.54108244    , 0.52758909    , 0.51400693    ,
     *  0.50039474    , 0.48681619    , 0.47333921    , 0.46003517    ,
     *  0.44697755    ,
     *  0.56074528    , 0.54758150    , 0.53427576    , 0.52087992    ,
     *  0.50745056    , 0.49404875    , 0.48073952    , 0.46759101    ,
     *  0.45467331    ,
     *  0.56703008    , 0.55404566    , 0.54091934    , 0.52770127    ,
     *  0.51444600    , 0.50121221    , 0.48806228    , 0.47506149    ,
     *  0.46227690    ,
     *  0.57329264    , 0.56048063    , 0.54752636    , 0.53447838    ,
     *  0.52138934    , 0.50831574    , 0.49531754    , 0.48245738    ,
     *  0.46979965    ,
     *  0.57953746    , 0.56689156    , 0.55410269    , 0.54121790    ,
     *  0.52828804    , 0.51536760    , 0.50251430    , 0.48978841    ,
     *  0.47725182    ,
     *  0.58576867    , 0.57328317    , 0.56065370    , 0.54792586    ,
     *  0.53514883    , 0.52237524    , 0.50966071    , 0.49706331    ,
     *  0.48464268    ,
     *  0.59199006    , 0.57965977    , 0.56718426    , 0.55460773    ,
     *  0.54197782    , 0.52934538    , 0.51676410    , 0.50429001    ,
     *  0.49198067    /
        DATA ((CONDFC(J,K),J=100,108),K=136,144) /
     *  0.59820511    , 0.58602533    , 0.57369882    , 0.56126852    ,
     *  0.54878056    , 0.53628414    , 0.52383115    , 0.51147571    ,
     *  0.49927342    ,
     *  0.60441703    , 0.59238347    , 0.58020149    , 0.56791279    ,
     *  0.55556212    , 0.54319709    , 0.53086792    , 0.51862692    ,
     *  0.50652790    ,
     *  0.61062883    , 0.59873755    , 0.58669602    , 0.57454474    ,
     *  0.56232712    , 0.55008932    , 0.53787993    , 0.52574961    ,
     *  0.51375043    ,
     *  0.61684327    , 0.60509069    , 0.59318589    , 0.58116822    ,
     *  0.56907984    , 0.55696548    , 0.54487226    , 0.53284922    ,
     *  0.52094683    ,
     *  0.62306292    , 0.61144578    , 0.59967431    , 0.58778680    ,
     *  0.57582418    , 0.56382987    , 0.55184953    , 0.53993073    ,
     *  0.52812241    ,
     *  0.62929021    , 0.61780550    , 0.60616427    , 0.59440377    ,
     *  0.58256377    , 0.57068642    , 0.55881603    , 0.54699874    ,
     *  0.53528204    ,
     *  0.63552739    , 0.62417235    , 0.61265854    , 0.60102219    ,
     *  0.58930195    , 0.57753878    , 0.56577569    , 0.55405747    ,
     *  0.54243022    ,
     *  0.64177657    , 0.63054869    , 0.61915972    , 0.60764490    ,
     *  0.59604183    , 0.58439032    , 0.57273215    , 0.56111080    ,
     *  0.54957108    ,
     *  0.64803973    , 0.63693671    , 0.62567021    , 0.61427455    ,
     *  0.60278631    , 0.59124418    , 0.57968878    , 0.56816236    ,
     *  0.55670846    /
        DATA ((CONDFC(J,K),J=100,108),K=145,153) /
     *  0.65431876    , 0.64333847    , 0.63219228    , 0.62091362    ,
     *  0.60953807    , 0.59810328    , 0.58664872    , 0.57521548    ,
     *  0.56384590    ,
     *  0.66061540    , 0.64975592    , 0.63872807    , 0.62756442    ,
     *  0.61629964    , 0.60497032    , 0.59361489    , 0.58227328    ,
     *  0.57098669    ,
     *  0.66693133    , 0.65619087    , 0.64527956    , 0.63422915    ,
     *  0.62307337    , 0.61184786    , 0.60059000    , 0.58933866    ,
     *  0.57813390    ,
     *  0.67326812    , 0.66264504    , 0.65184864    , 0.64090982    ,
     *  0.62986147    , 0.61873827    , 0.60757660    , 0.59641431    ,
     *  0.58529040    ,
     *  0.67962726    , 0.66912008    , 0.65843708    , 0.64760838    ,
     *  0.63666602    , 0.62564378    , 0.61457708    , 0.60350277    ,
     *  0.59245883    ,
     *  0.68601015    , 0.67561751    , 0.66504655    , 0.65432664    ,
     *  0.64348897    , 0.63256648    , 0.62159367    , 0.61060641    ,
     *  0.59964172    ,
     *  0.69241813    , 0.68213880    , 0.67167864    , 0.66106629    ,
     *  0.65033217    , 0.63950835    , 0.62862846    , 0.61772745    ,
     *  0.60684139    ,
     *  0.69885246    , 0.68868532    , 0.67833484    , 0.66782897    ,
     *  0.65719734    , 0.64647125    , 0.63568344    , 0.62486799    ,
     *  0.61406004    ,
     *  0.70531435    , 0.69525837    , 0.68501657    , 0.67461619    ,
     *  0.66408614    , 0.65345693    , 0.64276047    , 0.63202998    ,
     *  0.62129975    /
        DATA ((CONDFC(J,K),J=100,108),K=154,162) /
     *  0.71180493    , 0.70185920    , 0.69172517    , 0.68142940    ,
     *  0.67100012    , 0.66046703    , 0.64986130    , 0.63921529    ,
     *  0.62856245    ,
     *  0.71832527    , 0.70848898    , 0.69846190    , 0.68826998    ,
     *  0.67794073    , 0.66750314    , 0.65698759    , 0.64642567    ,
     *  0.63584998    ,
     *  0.72487639    , 0.71514881    , 0.70522798    , 0.69513921    ,
     *  0.68490936    , 0.67456672    , 0.66414092    , 0.65366276    ,
     *  0.64316408    ,
     *  0.73145925    , 0.72183975    , 0.71202453    , 0.70203833    ,
     *  0.69190734    , 0.68165918    , 0.67132276    , 0.66092814    ,
     *  0.65050638    ,
     *  0.73807474    , 0.72856277    , 0.71885263    , 0.70896848    ,
     *  0.69893590    , 0.68878184    , 0.67853451    , 0.66822327    ,
     *  0.65787842    ,
     *  0.74472371    , 0.73531881    , 0.72571329    , 0.71593076    ,
     *  0.70599621    , 0.69593595    , 0.68577751    , 0.67554955    ,
     *  0.66528168    ,
     *  0.75140695    , 0.74210874    , 0.73260747    , 0.72292622    ,
     *  0.71308939    , 0.70312269    , 0.69305300    , 0.68290831    ,
     *  0.67271752    ,
     *  0.75812517    , 0.74893338    , 0.73953606    , 0.72995581    ,
     *  0.72021648    , 0.71034319    , 0.70036218    , 0.69030079    ,
     *  0.68018727    ,
     *  0.76487903    , 0.75579346    , 0.74649989    , 0.73702045    ,
     *  0.72737847    , 0.71759849    , 0.70770616    , 0.69772818    ,
     *  0.68769215    /
        DATA ((CONDFC(J,K),J=109,117),K=  1,  9) /
     *  7.51601192E-02, 7.69260077E-02, 7.87313440E-02, 8.05768071E-02,
     *  8.24630821E-02, 8.43908594E-02, 8.63608347E-02, 8.83737091E-02,
     *  9.04301885E-02,
     *  7.51603092E-02, 7.69261960E-02, 7.87315309E-02, 8.05769934E-02,
     *  8.24632681E-02, 8.43910455E-02, 8.63610213E-02, 8.83738966E-02,
     *  9.04303773E-02,
     *  7.51605692E-02, 7.69264535E-02, 7.87317868E-02, 8.05772481E-02,
     *  8.24635224E-02, 8.43913000E-02, 8.63612766E-02, 8.83741531E-02,
     *  9.04306355E-02,
     *  7.51609201E-02, 7.69268012E-02, 7.87321321E-02, 8.05775920E-02,
     *  8.24638657E-02, 8.43916435E-02, 8.63616211E-02, 8.83744993E-02,
     *  9.04309841E-02,
     *  7.51613877E-02, 7.69272644E-02, 7.87325922E-02, 8.05780503E-02,
     *  8.24643232E-02, 8.43921013E-02, 8.63620802E-02, 8.83749606E-02,
     *  9.04314485E-02,
     *  7.51620034E-02, 7.69278743E-02, 7.87331981E-02, 8.05786536E-02,
     *  8.24649256E-02, 8.43927041E-02, 8.63626847E-02, 8.83755681E-02,
     *  9.04320601E-02,
     *  7.51628048E-02, 7.69286682E-02, 7.87339866E-02, 8.05794389E-02,
     *  8.24657096E-02, 8.43934887E-02, 8.63634715E-02, 8.83763587E-02,
     *  9.04328560E-02,
     *  7.51638368E-02, 7.69296905E-02, 7.87350021E-02, 8.05804502E-02,
     *  8.24667192E-02, 8.43944990E-02, 8.63644847E-02, 8.83773769E-02,
     *  9.04338810E-02,
     *  7.51651522E-02, 7.69309936E-02, 7.87362964E-02, 8.05817392E-02,
     *  8.24680061E-02, 8.43957867E-02, 8.63657761E-02, 8.83786746E-02,
     *  9.04351875E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 10, 18) /
     *  7.51668127E-02, 7.69326385E-02, 7.87379303E-02, 8.05833664E-02,
     *  8.24696305E-02, 8.43974122E-02, 8.63674063E-02, 8.83803127E-02,
     *  9.04368366E-02,
     *  7.51688897E-02, 7.69346960E-02, 7.87399740E-02, 8.05854016E-02,
     *  8.24716624E-02, 8.43994455E-02, 8.63694453E-02, 8.83823617E-02,
     *  9.04388994E-02,
     *  7.51714652E-02, 7.69372473E-02, 7.87425082E-02, 8.05879254E-02,
     *  8.24741820E-02, 8.44019667E-02, 8.63719737E-02, 8.83849024E-02,
     *  9.04414572E-02,
     *  7.51746326E-02, 7.69403850E-02, 7.87456248E-02, 8.05910291E-02,
     *  8.24772805E-02, 8.44050673E-02, 8.63750831E-02, 8.83880269E-02,
     *  9.04446027E-02,
     *  7.51784976E-02, 7.69442137E-02, 7.87494278E-02, 8.05948163E-02,
     *  8.24810614E-02, 8.44088507E-02, 8.63788772E-02, 8.83918395E-02,
     *  9.04484408E-02,
     *  7.51831790E-02, 7.69488511E-02, 7.87540340E-02, 8.05994034E-02,
     *  8.24856408E-02, 8.44134330E-02, 8.63834726E-02, 8.83964571E-02,
     *  9.04530894E-02,
     *  7.51888094E-02, 7.69544285E-02, 7.87595739E-02, 8.06049203E-02,
     *  8.24911483E-02, 8.44189441E-02, 8.63889992E-02, 8.84020105E-02,
     *  9.04586800E-02,
     *  7.51955360E-02, 7.69610917E-02, 7.87661921E-02, 8.06115110E-02,
     *  8.24977278E-02, 8.44255278E-02, 8.63956014E-02, 8.84086447E-02,
     *  9.04653586E-02,
     *  7.52035212E-02, 7.69690017E-02, 7.87740486E-02, 8.06193347E-02,
     *  8.25055382E-02, 8.44333430E-02, 8.64034385E-02, 8.84165195E-02,
     *  9.04732860E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 19, 27) /
     *  7.52129435E-02, 7.69783350E-02, 7.87833188E-02, 8.06285660E-02,
     *  8.25147536E-02, 8.44425640E-02, 8.64126852E-02, 8.84258107E-02,
     *  9.04826391E-02,
     *  7.52239979E-02, 7.69892848E-02, 7.87941943E-02, 8.06393958E-02,
     *  8.25255645E-02, 8.44533812E-02, 8.64235325E-02, 8.84367100E-02,
     *  9.04936109E-02,
     *  7.52368963E-02, 7.70020610E-02, 7.88068835E-02, 8.06520315E-02,
     *  8.25381779E-02, 8.44660019E-02, 8.64361880E-02, 8.84494260E-02,
     *  9.05064111E-02,
     *  7.52518687E-02, 7.70168911E-02, 7.88216125E-02, 8.06666978E-02,
     *  8.25528182E-02, 8.44806503E-02, 8.64508764E-02, 8.84641842E-02,
     *  9.05212668E-02,
     *  7.52691630E-02, 7.70340207E-02, 7.88386247E-02, 8.06836374E-02,
     *  8.25697272E-02, 8.44975682E-02, 8.64678400E-02, 8.84812281E-02,
     *  9.05384230E-02,
     *  7.52890458E-02, 7.70537136E-02, 7.88581821E-02, 8.07031107E-02,
     *  8.25891648E-02, 8.45170154E-02, 8.64873394E-02, 8.85008192E-02,
     *  9.05581424E-02,
     *  7.53118032E-02, 7.70762528E-02, 7.88805655E-02, 8.07253971E-02,
     *  8.26114096E-02, 8.45392705E-02, 8.65096534E-02, 8.85232373E-02,
     *  9.05807068E-02,
     *  7.53377406E-02, 7.71019405E-02, 7.89060747E-02, 8.07507948E-02,
     *  8.26367589E-02, 8.45646306E-02, 8.65350797E-02, 8.85487814E-02,
     *  9.06064164E-02,
     *  7.53671838E-02, 7.71310990E-02, 7.89350292E-02, 8.07796216E-02,
     *  8.26655295E-02, 8.45934123E-02, 8.65639352E-02, 8.85777693E-02,
     *  9.06355911E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 28, 36) /
     *  7.54004792E-02, 7.71640710E-02, 7.89677689E-02, 8.08122152E-02,
     *  8.26980580E-02, 8.46259516E-02, 8.65965564E-02, 8.86105386E-02,
     *  9.06685699E-02,
     *  7.54379946E-02, 7.72012197E-02, 7.90046540E-02, 8.08489336E-02,
     *  8.27347010E-02, 8.46626049E-02, 8.66333000E-02, 8.86474470E-02,
     *  9.07057123E-02,
     *  7.54801195E-02, 7.72429303E-02, 7.90460659E-02, 8.08901558E-02,
     *  8.27758360E-02, 8.47037488E-02, 8.66745427E-02, 8.86888723E-02,
     *  9.07473976E-02,
     *  7.55161171E-02, 7.72785717E-02, 7.90814499E-02, 8.09253756E-02,
     *  8.28109792E-02, 8.47388975E-02, 8.67097736E-02, 8.87242570E-02,
     *  9.07830024E-02,
     *  7.55553175E-02, 7.73173818E-02, 7.91199774E-02, 8.09637220E-02,
     *  8.28492399E-02, 8.47771620E-02, 8.67481255E-02, 8.87627741E-02,
     *  9.08217567E-02,
     *  7.55979291E-02, 7.73595665E-02, 7.91618523E-02, 8.10053974E-02,
     *  8.28908196E-02, 8.48187431E-02, 8.67897990E-02, 8.88046244E-02,
     *  9.08638623E-02,
     *  7.56441696E-02, 7.74053405E-02, 7.92072869E-02, 8.10506124E-02,
     *  8.29359275E-02, 8.48638495E-02, 8.68350024E-02, 8.88500167E-02,
     *  9.09095283E-02,
     *  7.56942653E-02, 7.74549270E-02, 7.92565020E-02, 8.10995860E-02,
     *  8.29847815E-02, 8.49126982E-02, 8.68839526E-02, 8.88991677E-02,
     *  9.09589721E-02,
     *  7.57484522E-02, 7.75085587E-02, 7.93097277E-02, 8.11525460E-02,
     *  8.30376079E-02, 8.49655147E-02, 8.69368746E-02, 8.89523026E-02,
     *  9.10124193E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 37, 45) /
     *  7.58069760E-02, 7.75664777E-02, 7.93672030E-02, 8.12097295E-02,
     *  8.30946421E-02, 8.50225330E-02, 8.69940019E-02, 8.90096550E-02,
     *  9.10701038E-02,
     *  7.58700923E-02, 7.76289357E-02, 7.94291767E-02, 8.12713826E-02,
     *  8.31561284E-02, 8.50839966E-02, 8.70555772E-02, 8.90714671E-02,
     *  9.11322682E-02,
     *  7.59380676E-02, 7.76961950E-02, 7.94959075E-02, 8.13377613E-02,
     *  8.32223208E-02, 8.51501579E-02, 8.71218521E-02, 8.91379903E-02,
     *  9.11991639E-02,
     *  7.60111792E-02, 7.77685283E-02, 7.95676645E-02, 8.14091319E-02,
     *  8.32934832E-02, 8.52212790E-02, 8.71930877E-02, 8.92094851E-02,
     *  9.12710515E-02,
     *  7.60897160E-02, 7.78462198E-02, 7.96447276E-02, 8.14857709E-02,
     *  8.33698897E-02, 8.52976322E-02, 8.72695550E-02, 8.92862220E-02,
     *  9.13482011E-02,
     *  7.61739790E-02, 7.79295650E-02, 7.97273881E-02, 8.15679660E-02,
     *  8.34518251E-02, 8.53795003E-02, 8.73515352E-02, 8.93684810E-02,
     *  9.14308925E-02,
     *  7.62642821E-02, 7.80188719E-02, 7.98159493E-02, 8.16560165E-02,
     *  8.35395853E-02, 8.54671767E-02, 8.74393201E-02, 8.94565529E-02,
     *  9.15194158E-02,
     *  7.63609524E-02, 7.81144617E-02, 7.99107267E-02, 8.17502336E-02,
     *  8.36334783E-02, 8.55609665E-02, 8.75332126E-02, 8.95507393E-02,
     *  9.16140716E-02,
     *  7.64643317E-02, 7.82166690E-02, 8.00120493E-02, 8.18509414E-02,
     *  8.37338242E-02, 8.56611866E-02, 8.76335273E-02, 8.96513529E-02,
     *  9.17151717E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 46, 54) /
     *  7.65747764E-02, 7.83258430E-02, 8.01202601E-02, 8.19584775E-02,
     *  8.38409560E-02, 8.57681668E-02, 8.77405912E-02, 8.97587185E-02,
     *  9.18230394E-02,
     *  7.66926593E-02, 7.84423483E-02, 8.02357166E-02, 8.20731936E-02,
     *  8.39552207E-02, 8.58822498E-02, 8.78547438E-02, 8.98731735E-02,
     *  9.19380101E-02,
     *  7.68183704E-02, 7.85665659E-02, 8.03587921E-02, 8.21954567E-02,
     *  8.40769797E-02, 8.60037927E-02, 8.79763384E-02, 8.99950682E-02,
     *  9.20604320E-02,
     *  7.69523176E-02, 7.86988942E-02, 8.04898768E-02, 8.23256496E-02,
     *  8.42066098E-02, 8.61331671E-02, 8.81057428E-02, 9.01247670E-02,
     *  9.21906669E-02,
     *  7.70949286E-02, 7.88397502E-02, 8.06293785E-02, 8.24641722E-02,
     *  8.43445042E-02, 8.62707606E-02, 8.82433397E-02, 9.02626487E-02,
     *  9.23290905E-02,
     *  7.72466520E-02, 7.89895708E-02, 8.07777239E-02, 8.26114427E-02,
     *  8.44910736E-02, 8.64169775E-02, 8.83895280E-02, 9.04091080E-02,
     *  9.24760938E-02,
     *  7.74079588E-02, 7.91488144E-02, 8.09353603E-02, 8.27678985E-02,
     *  8.46467472E-02, 8.65722399E-02, 8.85447239E-02, 9.05645559E-02,
     *  9.26320835E-02,
     *  7.75793442E-02, 7.93179620E-02, 8.11027565E-02, 8.29339979E-02,
     *  8.48119739E-02, 8.67369889E-02, 8.87093617E-02, 9.07294209E-02,
     *  9.27974833E-02,
     *  7.77613292E-02, 7.94975194E-02, 8.12804049E-02, 8.31102214E-02,
     *  8.49872241E-02, 8.69116858E-02, 8.88838951E-02, 9.09041503E-02,
     *  9.29727349E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 55, 63) /
     *  7.79544632E-02, 7.96880190E-02, 8.14688229E-02, 8.32970735E-02,
     *  8.51729908E-02, 8.70968139E-02, 8.90687988E-02, 9.10892112E-02,
     *  9.31582988E-02,
     *  7.81593256E-02, 7.98900216E-02, 8.16685549E-02, 8.34950842E-02,
     *  8.53697914E-02, 8.72928796E-02, 8.92645695E-02, 9.12850923E-02,
     *  9.33546565E-02,
     *  7.83765288E-02, 8.01041190E-02, 8.18801746E-02, 8.37048112E-02,
     *  8.55781698E-02, 8.75004143E-02, 8.94717281E-02, 9.14923047E-02,
     *  9.35623107E-02,
     *  7.86067206E-02, 8.03309364E-02, 8.21042873E-02, 8.39268421E-02,
     *  8.57986978E-02, 8.77199765E-02, 8.96908208E-02, 9.17113843E-02,
     *  9.37817881E-02,
     *  7.88505875E-02, 8.05711352E-02, 8.23415321E-02, 8.41617967E-02,
     *  8.60319781E-02, 8.79521533E-02, 8.99224216E-02, 9.19428931E-02,
     *  9.40136399E-02,
     *  7.91088581E-02, 8.08254161E-02, 8.25925855E-02, 8.44103295E-02,
     *  8.62786461E-02, 8.81975634E-02, 9.01671340E-02, 9.21874215E-02,
     *  9.42584447E-02,
     *  7.94531353E-02, 8.11642074E-02, 8.29269157E-02, 8.47411487E-02,
     *  8.66068336E-02, 8.85239325E-02, 9.04924343E-02, 9.25123396E-02,
     *  9.45835940E-02,
     *  7.98227544E-02, 8.15277226E-02, 8.32854403E-02, 8.50957119E-02,
     *  8.69583875E-02, 8.88733556E-02, 9.08405355E-02, 9.28598584E-02,
     *  9.49311893E-02,
     *  8.02194745E-02, 8.19176443E-02, 8.36697735E-02, 8.54755738E-02,
     *  8.73348087E-02, 8.92472864E-02, 9.12128492E-02, 9.32313520E-02,
     *  9.53025704E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 64, 72) /
     *  8.06452074E-02, 8.23357966E-02, 8.40816623E-02, 8.58824124E-02,
     *  8.77377148E-02, 8.96472882E-02, 9.16108904E-02, 9.36282921E-02,
     *  9.56991696E-02,
     *  8.11020367E-02, 8.27841627E-02, 8.45230013E-02, 8.63180442E-02,
     *  8.81688525E-02, 9.00750461E-02, 9.20362889E-02, 9.40522590E-02,
     *  9.61225225E-02,
     *  8.15922395E-02, 8.32649047E-02, 8.49958513E-02, 8.67844402E-02,
     *  8.86301134E-02, 9.05323808E-02, 9.24908026E-02, 9.45049538E-02,
     *  9.65742783E-02,
     *  8.21183121E-02, 8.37803865E-02, 8.55024598E-02, 8.72837453E-02,
     *  8.91235515E-02, 9.10212655E-02, 9.29763321E-02, 9.49882125E-02,
     *  9.70562140E-02,
     *  8.26829997E-02, 8.43332011E-02, 8.60452858E-02, 8.78183006E-02,
     *  8.96514035E-02, 9.15438441E-02, 9.34949387E-02, 9.55040220E-02,
     *  9.75702486E-02,
     *  8.32893314E-02, 8.49262013E-02, 8.66270282E-02, 8.83906693E-02,
     *  9.02161127E-02, 9.21024535E-02, 9.40488646E-02, 9.60545393E-02,
     *  9.81184618E-02,
     *  8.39406617E-02, 8.55625378E-02, 8.72506594E-02, 8.90036673E-02,
     *  9.08203570E-02, 9.26996496E-02, 9.46405568E-02, 9.66421139E-02,
     *  9.87031141E-02,
     *  8.46407203E-02, 8.62457030E-02, 8.79194654E-02, 8.96604000E-02,
     *  9.14670828E-02, 9.33382380E-02, 9.52726957E-02, 9.72693143E-02,
     *  9.93266721E-02,
     *  8.53936716E-02, 8.69795849E-02, 8.86370940E-02, 9.03643057E-02,
     *  9.21595447E-02, 9.40213109E-02, 9.59482297E-02, 9.79389600E-02,
     *  9.99918383E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 73, 81) /
     *  8.62041877E-02, 8.77685318E-02, 8.94076142E-02, 9.11192097E-02,
     *  9.29013546E-02, 9.47522929E-02, 9.66704171E-02, 9.86541609E-02,
     *  0.10070159    ,
     *  8.70775382E-02, 8.86174334E-02, 9.02355875E-02, 9.19293898E-02,
     *  9.36965425E-02, 9.55349961E-02, 9.74428776E-02, 9.94183656E-02,
     *  0.10145921    ,
     *  8.80197022E-02, 8.95318195E-02, 9.11261590E-02, 9.27996580E-02,
     *  9.45496309E-02, 9.63736896E-02, 9.82696571E-02, 0.10023542    ,
     *  0.10226839    ,
     *  8.90375071E-02, 9.05179850E-02, 9.20851685E-02, 9.37354627E-02,
     *  9.54657287E-02, 9.72731860E-02, 9.91553079E-02, 0.10110965    ,
     *  0.10313322    ,
     *  9.01388030E-02, 9.15831443E-02, 9.31192901E-02, 9.47430147E-02,
     *  9.64506470E-02, 9.82389486E-02, 0.10010499    , 0.10204594    ,
     *  0.10405835    ,
     *  9.13326827E-02, 9.27356276E-02, 9.42362086E-02, 9.58294480E-02,
     *  9.75110455E-02, 9.92772261E-02, 0.10112459    , 0.10304986    ,
     *  0.10504908    ,
     *  9.30606401E-02, 9.43996055E-02, 9.58452351E-02, 9.73913287E-02,
     *  9.90325731E-02, 0.10076434    , 0.10258248    , 0.10448305    ,
     *  0.10646125    ,
     *  9.49984004E-02, 9.62599594E-02, 9.76391757E-02, 9.91282748E-02,
     *  0.10072066    , 0.10241061    , 0.10419308    , 0.10606326    ,
     *  0.10801539    ,
     *  9.71972562E-02, 9.83638418E-02, 9.96617265E-02, 0.10108107    ,
     *  0.10261360    , 0.10425224    , 0.10599075    , 0.10782328    ,
     *  0.10974287    /
        DATA ((CONDFC(J,K),J=109,117),K= 82, 90) /
     *  9.72263709E-02, 9.83916487E-02, 9.96884148E-02, 0.10110680    ,
     *  0.10263851    , 0.10427644    , 0.10601435    , 0.10784636    ,
     *  0.10976549    ,
     *  9.72846581E-02, 9.84473137E-02, 9.97418371E-02, 0.10115830    ,
     *  0.10268836    , 0.10432488    , 0.10606157    , 0.10789254    ,
     *  0.10981076    ,
     *  9.74892708E-02, 9.86426802E-02, 9.99292967E-02, 0.10133898    ,
     *  0.10286323    , 0.10449475    , 0.10622716    , 0.10805445    ,
     *  0.10996949    ,
     *  9.78921346E-02, 9.90271513E-02, 0.10029805    , 0.10169426    ,
     *  0.10320694    , 0.10482855    , 0.10655244    , 0.10837241    ,
     *  0.11028110    ,
     *  9.82993817E-02, 9.94155534E-02, 0.10067035    , 0.10205276    ,
     *  0.10355361    , 0.10516506    , 0.10688023    , 0.10869270    ,
     *  0.11059488    ,
     *  9.87110679E-02, 9.98079324E-02, 0.10104624    , 0.10241453    ,
     *  0.10390327    , 0.10550431    , 0.10721055    , 0.10901534    ,
     *  0.11091083    ,
     *  9.91272497E-02, 0.10020433    , 0.10142576    , 0.10277960    ,
     *  0.10425594    , 0.10584634    , 0.10754343    , 0.10934035    ,
     *  0.11122898    ,
     *  9.95479841E-02, 0.10060481    , 0.10180895    , 0.10314800    ,
     *  0.10461165    , 0.10619115    , 0.10787888    , 0.10966773    ,
     *  0.11154935    ,
     *  9.99733288E-02, 0.10100940    , 0.10219584    , 0.10351976    ,
     *  0.10497042    , 0.10653878    , 0.10821693    , 0.10999752    ,
     *  0.11187194    /
        DATA ((CONDFC(J,K),J=109,117),K= 91, 99) /
     *  0.10040334    , 0.10141816    , 0.10258649    , 0.10389491    ,
     *  0.10533230    , 0.10688925    , 0.10855759    , 0.11032973    ,
     *  0.11219677    ,
     *  0.10083808    , 0.10183113    , 0.10298092    , 0.10427350    ,
     *  0.10569730    , 0.10724258    , 0.10890088    , 0.11066437    ,
     *  0.11252387    ,
     *  0.10127761    , 0.10224836    , 0.10337918    , 0.10465554    ,
     *  0.10606545    , 0.10759880    , 0.10924684    , 0.11100147    ,
     *  0.11285323    ,
     *  0.10172199    , 0.10266991    , 0.10378131    , 0.10504109    ,
     *  0.10643679    , 0.10795793    , 0.10959547    , 0.11134104    ,
     *  0.11318488    ,
     *  0.10607618    , 0.10678537    , 0.10769447    , 0.10878187    ,
     *  0.11003009    , 0.11142466    , 0.11295325    , 0.11460465    ,
     *  0.11636607    ,
     *  0.11090155    , 0.11131569    , 0.11197646    , 0.11285335    ,
     *  0.11392210    , 0.11516291    , 0.11655922    , 0.11809617    ,
     *  0.11975714    ,
     *  0.11625191    , 0.11630422    , 0.11666269    , 0.11728477    ,
     *  0.11813718    , 0.11919319    , 0.12043073    , 0.12183034    ,
     *  0.12337070    ,
     *  0.12218312    , 0.12179575    , 0.12178951    , 0.12210599    ,
     *  0.12270011    , 0.12353622    , 0.12458524    , 0.12582197    ,
     *  0.12721932    ,
     *  0.12875071    , 0.12783482    , 0.12739308    , 0.12734665    ,
     *  0.12763543    , 0.12821247    , 0.12903997    , 0.13008560    ,
     *  0.13131530    /
        DATA ((CONDFC(J,K),J=109,117),K=100,108) /
     *  0.13600644    , 0.13446345    , 0.13350777    , 0.13303507    ,
     *  0.13296663    , 0.13324158    , 0.13381140    , 0.13463514    ,
     *  0.13567043    ,
     *  0.14399362    , 0.14171812    , 0.14016410    , 0.13919680    ,
     *  0.13871514    , 0.13864156    , 0.13891475    , 0.13948347    ,
     *  0.14029558    ,
     *  0.15274114    , 0.14962590    , 0.14738622    , 0.14585286    ,
     *  0.14489908    , 0.14442796    , 0.14436330    , 0.14464194    ,
     *  0.14520045    ,
     *  0.16225680    , 0.15820008    , 0.15518896    , 0.15301780    ,
     *  0.15153190    , 0.15061284    , 0.15016772    , 0.15011986    ,
     *  0.15039307    ,
     *  0.17252056    , 0.16743563    , 0.16357476    , 0.16069753    ,
     *  0.15862086    , 0.15720373    , 0.15633523    , 0.15592390    ,
     *  0.15587945    ,
     *  0.18347953    , 0.17730521    , 0.17253071    , 0.16888720    ,
     *  0.16616556    , 0.16420256    , 0.16286888    , 0.16205755    ,
     *  0.16166314    ,
     *  0.19504631    , 0.18775669    , 0.18202634    , 0.17756947    ,
     *  0.17415653    , 0.17160460    , 0.16976677    , 0.16852055    ,
     *  0.16774479    ,
     *  0.20710245    , 0.19871325    , 0.19201260    , 0.18671327    ,
     *  0.18257423    , 0.17939765    , 0.17702139    , 0.17530837    ,
     *  0.17412180    ,
     *  0.21950721    , 0.21007682    , 0.20242277    , 0.19627371    ,
     *  0.19138857    , 0.18756151    , 0.18461913    , 0.18241184    ,
     *  0.18078797    /
        DATA ((CONDFC(J,K),J=109,117),K=109,117) /
     *  0.23211027    , 0.22173456    , 0.21317537    , 0.20619315    ,
     *  0.20055909    , 0.19606785    , 0.19254007    , 0.18981688    ,
     *  0.18773335    ,
     *  0.24476534    , 0.23356767    , 0.22417910    , 0.21640367    ,
     *  0.21003617    , 0.20488063    , 0.20075809    , 0.19750448    ,
     *  0.19494407    ,
     *  0.25734162    , 0.24546047    , 0.23533886    , 0.22683069    ,
     *  0.21976292    , 0.21395714    , 0.20924131    , 0.20545088    ,
     *  0.20240243    ,
     *  0.26973132    , 0.25730825    , 0.24656208    , 0.23739728    ,
     *  0.22967795    , 0.22324955    , 0.21795297    , 0.21362805    ,
     *  0.21008714    ,
     *  0.28185286    , 0.26902267    , 0.25776413    , 0.24802858    ,
     *  0.23971843    , 0.23270697    , 0.22685274    , 0.22200439    ,
     *  0.21797374    ,
     *  0.29365069    , 0.28053446    , 0.26887228    , 0.25865560    ,
     *  0.24982324    , 0.24227766    , 0.23589815    , 0.23054578    ,
     *  0.22603521    ,
     *  0.30509274    , 0.29179377    , 0.27982784    , 0.26921815    ,
     *  0.25993575    , 0.25191134    , 0.24504632    , 0.23921667    ,
     *  0.23424269    ,
     *  0.31616647    , 0.30276882    , 0.29058676    , 0.27966656    ,
     *  0.27000589    , 0.26156119    , 0.25425563    , 0.24798135    ,
     *  0.24256641    ,
     *  0.32687438    , 0.31344344    , 0.30111898    , 0.28996228    ,
     *  0.27999161    , 0.27118540    , 0.26348712    , 0.25680514    ,
     *  0.25097658    /
        DATA ((CONDFC(J,K),J=109,117),K=118,126) /
     *  0.33722956    , 0.32381409    , 0.31140687    , 0.30007763    ,
     *  0.28985937    , 0.28074831    , 0.27270577    , 0.26565554    ,
     *  0.25944428    ,
     *  0.34725172    , 0.33388668    , 0.32144328    , 0.30999490    ,
     *  0.29958417    , 0.29022089    , 0.28188131    , 0.27450311    ,
     *  0.26794235    ,
     *  0.35696413    , 0.34367369    , 0.33122926    , 0.31970493    ,
     *  0.30914895    , 0.29958079    , 0.29098864    , 0.28332212    ,
     *  0.27644600    ,
     *  0.36639136    , 0.35319161    , 0.34077198    , 0.32920565    ,
     *  0.31854370    , 0.30881208    , 0.30000799    , 0.29209093    ,
     *  0.28493337    ,
     *  0.37555793    , 0.36245912    , 0.35008273    , 0.33850044    ,
     *  0.32776440    , 0.31790460    , 0.30892475    , 0.30079216    ,
     *  0.29338583    ,
     *  0.38448751    , 0.37149568    , 0.35917539    , 0.34759667    ,
     *  0.33681182    , 0.32685320    , 0.31772904    , 0.30941256    ,
     *  0.30178815    ,
     *  0.39320248    , 0.38032064    , 0.36806516    , 0.35650440    ,
     *  0.34569043    , 0.33565693    , 0.32641519    , 0.31794281    ,
     *  0.31012845    ,
     *  0.40172378    , 0.38895279    , 0.37676772    , 0.36523534    ,
     *  0.35440733    , 0.34431815    , 0.33498113    , 0.32637709    ,
     *  0.31839804    ,
     *  0.41007090    , 0.39741000    , 0.38529867    , 0.37380208    ,
     *  0.36297144    , 0.35284174    , 0.34342775    , 0.33471265    ,
     *  0.32659118    /
        DATA ((CONDFC(J,K),J=109,117),K=127,135) /
     *  0.41826183    , 0.40570913    , 0.39367318    , 0.38221748    ,
     *  0.37139276    , 0.36123437    , 0.35175824    , 0.34294936    ,
     *  0.33470474    ,
     *  0.42631319    , 0.41386598    , 0.40190576    , 0.39049433    ,
     *  0.37968184    , 0.36950394    , 0.35997754    , 0.35108917    ,
     *  0.34273784    ,
     *  0.43424022    , 0.42189526    , 0.41001020    , 0.39864509    ,
     *  0.38784942    , 0.37765908    , 0.36809185    , 0.35913567    ,
     *  0.35069150    ,
     *  0.44205689    , 0.42981063    , 0.41799947    , 0.40668173    ,
     *  0.39590615    , 0.38570877    , 0.37610819    , 0.36709369    ,
     *  0.35856823    ,
     *  0.44977596    , 0.43762472    , 0.42588575    , 0.41461566    ,
     *  0.40386242    , 0.39366210    , 0.38403407    , 0.37496891    ,
     *  0.36637173    ,
     *  0.45740908    , 0.44534919    , 0.43368039    , 0.42245770    ,
     *  0.41172824    , 0.40152807    , 0.39187724    , 0.38276763    ,
     *  0.37410659    ,
     *  0.46496685    , 0.45299476    , 0.44139396    , 0.43021802    ,
     *  0.41951321    , 0.40931549    , 0.39964551    , 0.39049644    ,
     *  0.38177802    ,
     *  0.47245894    , 0.46057125    , 0.44903627    , 0.43790617    ,
     *  0.42722643    , 0.41703285    , 0.40734660    , 0.39816211    ,
     *  0.38939163    ,
     *  0.47989414    , 0.46808771    , 0.45661638    , 0.44553108    ,
     *  0.43487651    , 0.42468828    , 0.41498805    , 0.40577143    ,
     *  0.39695326    /
        DATA ((CONDFC(J,K),J=109,117),K=136,144) /
     *  0.48728047    , 0.47555239    , 0.46414267    , 0.45310107    ,
     *  0.44247156    , 0.43228956    , 0.42257715    , 0.41333108    ,
     *  0.40446886    ,
     *  0.49462524    , 0.48297287    , 0.47162285    , 0.46062386    ,
     *  0.45001919    , 0.43984405    , 0.43012090    , 0.42084761    ,
     *  0.41194436    ,
     *  0.50193514    , 0.49035609    , 0.47906404    , 0.46810664    ,
     *  0.45752653    , 0.44735871    , 0.43762600    , 0.42832734    ,
     *  0.41938564    ,
     *  0.50921627    , 0.49770842    , 0.48647279    , 0.47555605    ,
     *  0.46500021    , 0.45484009    , 0.44509881    , 0.43577637    ,
     *  0.42679839    ,
     *  0.51647423    , 0.50503571    , 0.49385513    , 0.48297824    ,
     *  0.47244642    , 0.46229432    , 0.45254536    , 0.44320053    ,
     *  0.43418818    ,
     *  0.52371417    , 0.51234332    , 0.50121662    , 0.49037889    ,
     *  0.47987093    , 0.46972717    , 0.45997132    , 0.45060534    ,
     *  0.44156031    ,
     *  0.53094083    , 0.51963621    , 0.50856239    , 0.49776326    ,
     *  0.48727907    , 0.47714401    , 0.46738205    , 0.45799609    ,
     *  0.44891991    ,
     *  0.53815857    , 0.52691895    , 0.51589716    , 0.50513623    ,
     *  0.49467581    , 0.48454987    , 0.47478257    , 0.46537774    ,
     *  0.45627185    ,
     *  0.54537141    , 0.53419574    , 0.52322531    , 0.51250231    ,
     *  0.50206577    , 0.49194940    , 0.48217758    , 0.47275499    ,
     *  0.46362074    /
        DATA ((CONDFC(J,K),J=109,117),K=145,153) /
     *  0.55258311    , 0.54147049    , 0.53055089    , 0.51986566    ,
     *  0.50945320    , 0.49934698    , 0.48957149    , 0.48013225    ,
     *  0.47097098    ,
     *  0.55979711    , 0.54874682    , 0.53787767    , 0.52723016    ,
     *  0.51684210    , 0.50674664    , 0.49696840    , 0.48751366    ,
     *  0.47832671    ,
     *  0.56701664    , 0.55602809    , 0.54520912    , 0.53459941    ,
     *  0.52423615    , 0.51415217    , 0.50437215    , 0.49490310    ,
     *  0.48569182    ,
     *  0.57424470    , 0.56331742    , 0.55254849    , 0.54197675    ,
     *  0.53163880    , 0.52156707    , 0.51178632    , 0.50230421    ,
     *  0.49306998    ,
     *  0.58148409    , 0.57061774    , 0.55989880    , 0.54936531    ,
     *  0.53905323    , 0.52899463    , 0.51921426    , 0.50972040    ,
     *  0.50046463    ,
     *  0.58873743    , 0.57793177    , 0.56726287    , 0.55676798    ,
     *  0.54648243    , 0.53643790    , 0.52665908    , 0.51715483    ,
     *  0.50787901    ,
     *  0.59600715    , 0.58526206    , 0.57464335    , 0.56418749    ,
     *  0.55392919    , 0.54389972    , 0.53412369    , 0.52461047    ,
     *  0.51531613    ,
     *  0.60329557    , 0.59261099    , 0.58204269    , 0.57162637    ,
     *  0.56139611    , 0.55138276    , 0.54161082    , 0.53209011    ,
     *  0.52277883    ,
     *  0.61060484    , 0.59998081    , 0.58946321    , 0.57908701    ,
     *  0.56888564    , 0.55888952    , 0.54912300    , 0.53959634    ,
     *  0.53026975    /
        DATA ((CONDFC(J,K),J=109,117),K=154,162) /
     *  0.61793699    , 0.60737362    , 0.59690709    , 0.58657163    ,
     *  0.57640004    , 0.56642231    , 0.55666262    , 0.54713158    ,
     *  0.53779137    ,
     *  0.62529393    , 0.61479141    , 0.60437637    , 0.59408233    ,
     *  0.58394148    , 0.57398333    , 0.56423190    , 0.55469810    ,
     *  0.54534601    ,
     *  0.63267747    , 0.62223604    , 0.61187298    , 0.60162108    ,
     *  0.59151195    , 0.58157464    , 0.57183293    , 0.56229804    ,
     *  0.55293583    ,
     *  0.64008932    , 0.62970927    , 0.61939872    , 0.60918976    ,
     *  0.59911337    , 0.58919816    , 0.57946768    , 0.56993339    ,
     *  0.56056288    ,
     *  0.64753107    , 0.63721278    , 0.62695532    , 0.61679009    ,
     *  0.60674751    , 0.59685570    , 0.58713798    , 0.57760602    ,
     *  0.56822905    ,
     *  0.65500425    , 0.64474814    , 0.63454438    , 0.62442375    ,
     *  0.61441606    , 0.60454898    , 0.59484557    , 0.58531768    ,
     *  0.57593613    ,
     *  0.66251030    , 0.65231682    , 0.64216744    , 0.63209230    ,
     *  0.62212062    , 0.61227961    , 0.60259208    , 0.59307003    ,
     *  0.58368580    ,
     *  0.67005059    , 0.65992025    , 0.64982595    , 0.63979720    ,
     *  0.62986267    , 0.62004911    , 0.61037905    , 0.60086462    ,
     *  0.59147963    ,
     *  0.67762639    , 0.66755974    , 0.65752127    , 0.64753987    ,
     *  0.63764365    , 0.62785892    , 0.61820793    , 0.60870293    ,
     *  0.59931909    /
        DATA ((CONDFC(J,K),J=118,126),K=  1,  9) /
     *  9.25309841E-02, 9.46768113E-02, 9.68683905E-02, 9.91064462E-02,
     *  0.10139171    , 0.10372491    , 0.10610678    , 0.10853807    ,
     *  0.11101952    ,
     *  9.25311744E-02, 9.46770035E-02, 9.68685849E-02, 9.91066430E-02,
     *  0.10139191    , 0.10372511    , 0.10610699    , 0.10853828    ,
     *  0.11101973    ,
     *  9.25314348E-02, 9.46772665E-02, 9.68688508E-02, 9.91069123E-02,
     *  0.10139218    , 0.10372539    , 0.10610727    , 0.10853856    ,
     *  0.11102002    ,
     *  9.25317863E-02, 9.46776215E-02, 9.68692098E-02, 9.91072757E-02,
     *  0.10139255    , 0.10372576    , 0.10610765    , 0.10853895    ,
     *  0.11102041    ,
     *  9.25322547E-02, 9.46780945E-02, 9.68696881E-02, 9.91077600E-02,
     *  0.10139304    , 0.10372626    , 0.10610815    , 0.10853946    ,
     *  0.11102093    ,
     *  9.25328713E-02, 9.46787173E-02, 9.68703179E-02, 9.91083976E-02,
     *  0.10139368    , 0.10372691    , 0.10610882    , 0.10854014    ,
     *  0.11102162    ,
     *  9.25336740E-02, 9.46795279E-02, 9.68711377E-02, 9.91092276E-02,
     *  0.10139453    , 0.10372777    , 0.10610968    , 0.10854102    ,
     *  0.11102251    ,
     *  9.25347076E-02, 9.46805718E-02, 9.68721933E-02, 9.91102963E-02,
     *  0.10139561    , 0.10372886    , 0.10611080    , 0.10854215    ,
     *  0.11102366    ,
     *  9.25360250E-02, 9.46819023E-02, 9.68735388E-02, 9.91116584E-02,
     *  0.10139699    , 0.10373026    , 0.10611222    , 0.10854359    ,
     *  0.11102513    /
        DATA ((CONDFC(J,K),J=118,126),K= 10, 18) /
     *  9.25376881E-02, 9.46835818E-02, 9.68752372E-02, 9.91133779E-02,
     *  0.10139873    , 0.10373203    , 0.10611401    , 0.10854541    ,
     *  0.11102698    ,
     *  9.25397682E-02, 9.46856825E-02, 9.68773616E-02, 9.91155287E-02,
     *  0.10140091    , 0.10373424    , 0.10611626    , 0.10854769    ,
     *  0.11102929    ,
     *  9.25423474E-02, 9.46882874E-02, 9.68799957E-02, 9.91181955E-02,
     *  0.10140361    , 0.10373698    , 0.10611904    , 0.10855052    ,
     *  0.11103216    ,
     *  9.25455194E-02, 9.46914907E-02, 9.68832350E-02, 9.91214750E-02,
     *  0.10140694    , 0.10374035    , 0.10612246    , 0.10855399    ,
     *  0.11103569    ,
     *  9.25493897E-02, 9.46953994E-02, 9.68871876E-02, 9.91254767E-02,
     *  0.10141099    , 0.10374447    , 0.10612663    , 0.10855823    ,
     *  0.11104000    ,
     *  9.25540773E-02, 9.47001334E-02, 9.68919748E-02, 9.91303232E-02,
     *  0.10141590    , 0.10374945    , 0.10613169    , 0.10856336    ,
     *  0.11104522    ,
     *  9.25597147E-02, 9.47058266E-02, 9.68977318E-02, 9.91361516E-02,
     *  0.10142181    , 0.10375544    , 0.10613777    , 0.10856954    ,
     *  0.11105149    ,
     *  9.25664491E-02, 9.47126275E-02, 9.69046091E-02, 9.91431139E-02,
     *  0.10142887    , 0.10376260    , 0.10614503    , 0.10857691    ,
     *  0.11105898    ,
     *  9.25744428E-02, 9.47207001E-02, 9.69127721E-02, 9.91513780E-02,
     *  0.10143724    , 0.10377109    , 0.10615365    , 0.10858567    ,
     *  0.11106788    /
        DATA ((CONDFC(J,K),J=118,126),K= 19, 27) /
     *  9.25838740E-02, 9.47302242E-02, 9.69224029E-02, 9.91611278E-02,
     *  0.10144712    , 0.10378111    , 0.10616382    , 0.10859600    ,
     *  0.11107837    ,
     *  9.25949371E-02, 9.47413962E-02, 9.69336998E-02, 9.91725642E-02,
     *  0.10145871    , 0.10379286    , 0.10617575    , 0.10860811    ,
     *  0.11109067    ,
     *  9.26078436E-02, 9.47544296E-02, 9.69468787E-02, 9.91859057E-02,
     *  0.10147223    , 0.10380657    , 0.10618967    , 0.10862224    ,
     *  0.11110503    ,
     *  9.26228224E-02, 9.47695554E-02, 9.69621731E-02, 9.92013884E-02,
     *  0.10148792    , 0.10382249    , 0.10620582    , 0.10863864    ,
     *  0.11112169    ,
     *  9.26401202E-02, 9.47870225E-02, 9.69798345E-02, 9.92192671E-02,
     *  0.10150604    , 0.10384086    , 0.10622446    , 0.10865757    ,
     *  0.11114092    ,
     *  9.26600020E-02, 9.48070984E-02, 9.70001333E-02, 9.92398149E-02,
     *  0.10152686    , 0.10386197    , 0.10624589    , 0.10867933    ,
     *  0.11116303    ,
     *  9.26827513E-02, 9.48300691E-02, 9.70233584E-02, 9.92633244E-02,
     *  0.10155068    , 0.10388613    , 0.10627041    , 0.10870422    ,
     *  0.11118831    ,
     *  9.27086707E-02, 9.48562400E-02, 9.70498182E-02, 9.92901073E-02,
     *  0.10157781    , 0.10391365    , 0.10629833    , 0.10873258    ,
     *  0.11121712    ,
     *  9.27380821E-02, 9.48859355E-02, 9.70798405E-02, 9.93204953E-02,
     *  0.10160860    , 0.10394487    , 0.10633001    , 0.10876475    ,
     *  0.11124979    /
        DATA ((CONDFC(J,K),J=118,126),K= 28, 36) /
     *  9.27713269E-02, 9.49195003E-02, 9.71137732E-02, 9.93548399E-02,
     *  0.10164340    , 0.10398016    , 0.10636582    , 0.10880110    ,
     *  0.11128671    ,
     *  9.28087667E-02, 9.49572985E-02, 9.71519842E-02, 9.93935129E-02,
     *  0.10168258    , 0.10401988    , 0.10640613    , 0.10884202    ,
     *  0.11132828    ,
     *  9.28507834E-02, 9.49997151E-02, 9.71948616E-02, 9.94369067E-02,
     *  0.10172654    , 0.10406446    , 0.10645135    , 0.10888794    ,
     *  0.11137491    ,
     *  9.28866688E-02, 9.50359404E-02, 9.72314786E-02, 9.94739629E-02,
     *  0.10176408    , 0.10410251    , 0.10648997    , 0.10892714    ,
     *  0.11141473    ,
     *  9.29257266E-02, 9.50753659E-02, 9.72713286E-02, 9.95142888E-02,
     *  0.10180493    , 0.10414393    , 0.10653198    , 0.10896979    ,
     *  0.11145804    ,
     *  9.29681589E-02, 9.51181956E-02, 9.73146170E-02, 9.95580921E-02,
     *  0.10184930    , 0.10418891    , 0.10657762    , 0.10901611    ,
     *  0.11150509    ,
     *  9.30141762E-02, 9.51646410E-02, 9.73615572E-02, 9.96055880E-02,
     *  0.10189740    , 0.10423768    , 0.10662709    , 0.10906633    ,
     *  0.11155608    ,
     *  9.30639967E-02, 9.52149218E-02, 9.74123705E-02, 9.96569997E-02,
     *  0.10194947    , 0.10429046    , 0.10668063    , 0.10912067    ,
     *  0.11161126    ,
     *  9.31178467E-02, 9.52692655E-02, 9.74672862E-02, 9.97125585E-02,
     *  0.10200574    , 0.10434749    , 0.10673848    , 0.10917938    ,
     *  0.11167088    /
        DATA ((CONDFC(J,K),J=118,126),K= 37, 45) /
     *  9.31759609E-02, 9.53279082E-02, 9.75265417E-02, 9.97725038E-02,
     *  0.10206644    , 0.10440902    , 0.10680089    , 0.10924272    ,
     *  0.11173519    ,
     *  9.32385824E-02, 9.53910942E-02, 9.75903831E-02, 9.98370834E-02,
     *  0.10213184    , 0.10447529    , 0.10686810    , 0.10931093    ,
     *  0.11180444    ,
     *  9.33059632E-02, 9.54590766E-02, 9.76590648E-02, 9.99065538E-02,
     *  0.10220218    , 0.10454657    , 0.10694039    , 0.10938428    ,
     *  0.11187891    ,
     *  9.33783643E-02, 9.55321172E-02, 9.77328502E-02, 9.99811800E-02,
     *  0.10227773    , 0.10462313    , 0.10701803    , 0.10946306    ,
     *  0.11195888    ,
     *  9.34560559E-02, 9.56104874E-02, 9.78120118E-02, 0.10006124    ,
     *  0.10235877    , 0.10470525    , 0.10710129    , 0.10954754    ,
     *  0.11204463    ,
     *  9.35393178E-02, 9.56944676E-02, 9.78968315E-02, 0.10014701    ,
     *  0.10244559    , 0.10479321    , 0.10719047    , 0.10963801    ,
     *  0.11213646    ,
     *  9.36284400E-02, 9.57843485E-02, 9.79876008E-02, 0.10023878    ,
     *  0.10253848    , 0.10488731    , 0.10728587    , 0.10973478    ,
     *  0.11223467    ,
     *  9.37237226E-02, 9.58804305E-02, 9.80846211E-02, 0.10033687    ,
     *  0.10263775    , 0.10498786    , 0.10738780    , 0.10983817    ,
     *  0.11233958    ,
     *  9.38254767E-02, 9.59830251E-02, 9.81882046E-02, 0.10044157    ,
     *  0.10274370    , 0.10509517    , 0.10749657    , 0.10994848    ,
     *  0.11245152    /
        DATA ((CONDFC(J,K),J=118,126),K= 46, 54) /
     *  9.39340245E-02, 9.60924545E-02, 9.82986740E-02, 0.10055323    ,
     *  0.10285667    , 0.10520958    , 0.10761251    , 0.11006606    ,
     *  0.11257081    ,
     *  9.40497002E-02, 9.62090526E-02, 9.84163635E-02, 0.10067216    ,
     *  0.10297700    , 0.10533141    , 0.10773597    , 0.11019124    ,
     *  0.11269780    ,
     *  9.41728501E-02, 9.63331652E-02, 9.85416190E-02, 0.10079873    ,
     *  0.10310501    , 0.10546102    , 0.10786729    , 0.11032438    ,
     *  0.11283286    ,
     *  9.43038340E-02, 9.64651512E-02, 9.86747990E-02, 0.10093328    ,
     *  0.10324109    , 0.10559877    , 0.10800684    , 0.11046584    ,
     *  0.11297633    ,
     *  9.44430248E-02, 9.66053824E-02, 9.88162748E-02, 0.10107618    ,
     *  0.10338560    , 0.10574503    , 0.10815498    , 0.11061600    ,
     *  0.11312861    ,
     *  9.45908105E-02, 9.67542451E-02, 9.89664316E-02, 0.10122783    ,
     *  0.10353892    , 0.10590018    , 0.10831212    , 0.11077524    ,
     *  0.11329007    ,
     *  9.47475940E-02, 9.69121401E-02, 9.91256690E-02, 0.10138862    ,
     *  0.10370145    , 0.10606463    , 0.10847864    , 0.11094397    ,
     *  0.11346113    ,
     *  9.49137946E-02, 9.70794842E-02, 9.92944018E-02, 0.10155897    ,
     *  0.10387362    , 0.10623879    , 0.10865496    , 0.11112260    ,
     *  0.11364220    ,
     *  9.50898488E-02, 9.72567109E-02, 9.94730613E-02, 0.10173930    ,
     *  0.10405583    , 0.10642309    , 0.10884152    , 0.11131156    ,
     *  0.11383371    /
        DATA ((CONDFC(J,K),J=118,126),K= 55, 63) /
     *  9.52762116E-02, 9.74442714E-02, 9.96620956E-02, 0.10193006    ,
     *  0.10424855    , 0.10661797    , 0.10903874    , 0.11151130    ,
     *  0.11403610    ,
     *  9.54733573E-02, 9.76426356E-02, 9.98619713E-02, 0.10213171    ,
     *  0.10445222    , 0.10682388    , 0.10924709    , 0.11172227    ,
     *  0.11424983    ,
     *  9.56817813E-02, 9.78522939E-02, 0.10007317    , 0.10234474    ,
     *  0.10466734    , 0.10704132    , 0.10946706    , 0.11194494    ,
     *  0.11447538    ,
     *  9.59020013E-02, 9.80737580E-02, 0.10029621    , 0.10256966    ,
     *  0.10489440    , 0.10727077    , 0.10969912    , 0.11217982    ,
     *  0.11471324    ,
     *  9.61345587E-02, 9.83075627E-02, 0.10053161    , 0.10280697    ,
     *  0.10513392    , 0.10751276    , 0.10994381    , 0.11242741    ,
     *  0.11496393    ,
     *  9.63800209E-02, 9.85542673E-02, 0.10077993    , 0.10305724    ,
     *  0.10538644    , 0.10776781    , 0.11020165    , 0.11268825    ,
     *  0.11522797    ,
     *  9.67059049E-02, 9.88816840E-02, 0.10110937    , 0.10338916    ,
     *  0.10572125    , 0.10810587    , 0.11054329    , 0.11303378    ,
     *  0.11557764    ,
     *  9.70541116E-02, 9.92313820E-02, 0.10146109    , 0.10374338    ,
     *  0.10607842    , 0.10846639    , 0.11090751    , 0.11340201    ,
     *  0.11595017    ,
     *  9.74259484E-02, 9.96046454E-02, 0.10183635    , 0.10412116    ,
     *  0.10645919    , 0.10885057    , 0.11129549    , 0.11379415    ,
     *  0.11634675    /
        DATA ((CONDFC(J,K),J=118,126),K= 64, 72) /
     *  9.78228105E-02, 0.10000284    , 0.10223650    , 0.10452381    ,
     *  0.10686486    , 0.10925972    , 0.11170853    , 0.11421144    ,
     *  0.11676863    ,
     *  9.82461903E-02, 0.10042743    , 0.10266296    , 0.10495275    ,
     *  0.10729681    , 0.10969519    , 0.11214796    , 0.11465523    ,
     *  0.11721713    ,
     *  9.86976882E-02, 0.10087998    , 0.10311728    , 0.10540948    ,
     *  0.10775654    , 0.11015845    , 0.11261523    , 0.11512694    ,
     *  0.11769366    ,
     *  9.91790245E-02, 0.10136217    , 0.10360108    , 0.10589560    ,
     *  0.10824561    , 0.11065105    , 0.11311187    , 0.11562808    ,
     *  0.11819971    ,
     *  9.96920540E-02, 0.10187581    , 0.10411615    , 0.10641285    ,
     *  0.10876573    , 0.11117465    , 0.11363951    , 0.11616026    ,
     *  0.11873687    ,
     *  0.10023878    , 0.10242284    , 0.10466437    , 0.10696307    ,
     *  0.10931870    , 0.11173103    , 0.11419990    , 0.11672520    ,
     *  0.11930684    ,
     *  0.10082139    , 0.10300537    , 0.10524781    , 0.10754829    ,
     *  0.10990649    , 0.11232211    , 0.11479493    , 0.11732475    ,
     *  0.11991143    ,
     *  0.10144223    , 0.10362572    , 0.10586869    , 0.10817067    ,
     *  0.11053122    , 0.11294998    , 0.11542663    , 0.11796092    ,
     *  0.12055263    ,
     *  0.10210392    , 0.10428638    , 0.10652947    , 0.10883258    ,
     *  0.11119520    , 0.11361688    , 0.11609721    , 0.11863586    ,
     *  0.12123254    /
        DATA ((CONDFC(J,K),J=118,126),K= 73, 81) /
     *  0.10280928    , 0.10499011    , 0.10723279    , 0.10953661    ,
     *  0.11190096    , 0.11432528    , 0.11680908    , 0.11935193    ,
     *  0.12195348    ,
     *  0.10356148    , 0.10573995    , 0.10798160    , 0.11028562    ,
     *  0.11265127    , 0.11507788    , 0.11756487    , 0.12011172    ,
     *  0.12271798    ,
     *  0.10436401    , 0.10653927    , 0.10877917    , 0.11108277    ,
     *  0.11344919    , 0.11587767    , 0.11836750    , 0.12091808    ,
     *  0.12352884    ,
     *  0.10522078    , 0.10739183    , 0.10962914    , 0.11193158    ,
     *  0.11429816    , 0.11672798    , 0.11922022    , 0.12177416    ,
     *  0.12438916    ,
     *  0.10613622    , 0.10830191    , 0.11053560    , 0.11283602    ,
     *  0.11520201    , 0.11763254    , 0.12012667    , 0.12268354    ,
     *  0.12530240    ,
     *  0.10711535    , 0.10927431    , 0.11150320    , 0.11380058    ,
     *  0.11616511    , 0.11859560    , 0.12109096    , 0.12365023    ,
     *  0.12627251    ,
     *  0.10850884    , 0.11065650    , 0.11287695    , 0.11516846    ,
     *  0.11752945    , 0.11995848    , 0.12245428    , 0.12501567    ,
     *  0.12764159    ,
     *  0.11003958    , 0.11217253    , 0.11438156    , 0.11666461    ,
     *  0.11901979    , 0.12144542    , 0.12393996    , 0.12650203    ,
     *  0.12913035    ,
     *  0.11173761    , 0.11385152    , 0.11604534    , 0.11831661    ,
     *  0.12066310    , 0.12308282    , 0.12557394    , 0.12813481    ,
     *  0.13076394    /
        DATA ((CONDFC(J,K),J=118,126),K= 82, 90) /
     *  0.11175983    , 0.11387346    , 0.11606707    , 0.11833817    ,
     *  0.12068453    , 0.12310416    , 0.12559522    , 0.12815606    ,
     *  0.13078519    ,
     *  0.11180428    , 0.11391738    , 0.11611055    , 0.11838131    ,
     *  0.12072741    , 0.12314685    , 0.12563780    , 0.12819858    ,
     *  0.13082770    ,
     *  0.11196012    , 0.11407131    , 0.11626295    , 0.11853249    ,
     *  0.12087768    , 0.12329646    , 0.12578698    , 0.12834755    ,
     *  0.13097664    ,
     *  0.11226596    , 0.11437336    , 0.11656191    , 0.11882902    ,
     *  0.12117234    , 0.12358978    , 0.12607941    , 0.12863951    ,
     *  0.13126851    ,
     *  0.11257381    , 0.11467729    , 0.11686266    , 0.11912724    ,
     *  0.12146862    , 0.12388463    , 0.12637331    , 0.12893287    ,
     *  0.13156172    ,
     *  0.11288368    , 0.11498314    , 0.11716522    , 0.11942717    ,
     *  0.12176651    , 0.12418102    , 0.12666867    , 0.12922764    ,
     *  0.13185626    ,
     *  0.11319560    , 0.11529091    , 0.11746959    , 0.11972881    ,
     *  0.12206603    , 0.12447895    , 0.12696551    , 0.12952381    ,
     *  0.13215215    ,
     *  0.11350956    , 0.11560060    , 0.11777578    , 0.12003218    ,
     *  0.12236719    , 0.12477845    , 0.12726382    , 0.12982139    ,
     *  0.13244940    ,
     *  0.11382559    , 0.11591224    , 0.11808380    , 0.12033728    ,
     *  0.12266999    , 0.12507950    , 0.12756363    , 0.13012040    ,
     *  0.13274800    /
        DATA ((CONDFC(J,K),J=118,126),K= 91, 99) /
     *  0.11414370    , 0.11622583    , 0.11839367    , 0.12064412    ,
     *  0.12297444    , 0.12538212    , 0.12786493    , 0.13042083    ,
     *  0.13304796    ,
     *  0.11446389    , 0.11654139    , 0.11870539    , 0.12095272    ,
     *  0.12328055    , 0.12568632    , 0.12816773    , 0.13072269    ,
     *  0.13334929    ,
     *  0.11478619    , 0.11685892    , 0.11901897    , 0.12126308    ,
     *  0.12358833    , 0.12599211    , 0.12847204    , 0.13102599    ,
     *  0.13365199    ,
     *  0.11511061    , 0.11717845    , 0.11933443    , 0.12157521    ,
     *  0.12389779    , 0.12629949    , 0.12877787    , 0.13133073    ,
     *  0.13395607    ,
     *  0.11821626    , 0.12023242    , 0.12234506    , 0.12454990    ,
     *  0.12684314    , 0.12922137    , 0.13168155    , 0.13422091    ,
     *  0.13683696    ,
     *  0.12151507    , 0.12346713    , 0.12552534    , 0.12768431    ,
     *  0.12993926    , 0.13228596    , 0.13472060    , 0.13723979    ,
     *  0.13984043    ,
     *  0.12501773    , 0.12689193    , 0.12888349    , 0.13098568    ,
     *  0.13319256    , 0.13549889    , 0.13790003    , 0.14039180    ,
     *  0.14297045    ,
     *  0.12873486    , 0.13051605    , 0.13242757    , 0.13446107    ,
     *  0.13660924    , 0.13886567    , 0.14122469    , 0.14368125    ,
     *  0.14623083    ,
     *  0.13267682    , 0.13434846    , 0.13616539    , 0.13811731    ,
     *  0.14019528    , 0.14239153    , 0.14469919    , 0.14711220    ,
     *  0.14962515    /
        DATA ((CONDFC(J,K),J=118,126),K=100,108) /
     *  0.13685347    , 0.13839771    , 0.14010437    , 0.14196084    ,
     *  0.14395632    , 0.14608139    , 0.14832784    , 0.15068843    ,
     *  0.15315674    ,
     *  0.14127397    , 0.14267169    , 0.14425132    , 0.14599761    ,
     *  0.14789750    , 0.14993975    , 0.15211457    , 0.15441337    ,
     *  0.15682859    ,
     *  0.14594646    , 0.14717743    , 0.14861235    , 0.15023288    ,
     *  0.15202343    , 0.15397061    , 0.15606285    , 0.15829004    ,
     *  0.16064331    ,
     *  0.15087781    , 0.15192088    , 0.15319261    , 0.15467113    ,
     *  0.15633797    , 0.15817732    , 0.16017559    , 0.16232095    ,
     *  0.16460308    ,
     *  0.15607325    , 0.15690666    , 0.15799614    , 0.15931590    ,
     *  0.16084420    , 0.16256254    , 0.16445507    , 0.16650806    ,
     *  0.16870956    ,
     *  0.16153615    , 0.16213782    , 0.16302568    , 0.16416959    ,
     *  0.16554422    , 0.16712810    , 0.16890288    , 0.17085272    ,
     *  0.17296388    ,
     *  0.16726762    , 0.16761559    , 0.16828246    , 0.16923338    ,
     *  0.17043910    , 0.17187493    , 0.17351979    , 0.17535557    ,
     *  0.17736657    ,
     *  0.17326632    , 0.17333919    , 0.17376605    , 0.17450703    ,
     *  0.17552873    , 0.17680297    , 0.17830576    , 0.18001652    ,
     *  0.18191748    ,
     *  0.17952814    , 0.17930564    , 0.17947422    , 0.17998882    ,
     *  0.18081172    , 0.18191107    , 0.18325979    , 0.18483471    ,
     *  0.18661581    /
        DATA ((CONDFC(J,K),J=118,126),K=109,117) /
     *  0.18604610    , 0.18550959    , 0.18540280    , 0.18567546    ,
     *  0.18628538    , 0.18719697    , 0.18837996    , 0.18980843    ,
     *  0.19146002    ,
     *  0.19281020    , 0.19194327    , 0.19154564    , 0.19156195    ,
     *  0.19194562    , 0.19265726    , 0.19366333    , 0.19493511    ,
     *  0.19644784    ,
     *  0.19980742    , 0.19859642    , 0.19789453    , 0.19764164    ,
     *  0.19778694    , 0.19828730    , 0.19910595    , 0.20021133    ,
     *  0.20157625    ,
     *  0.20702187    , 0.20545639    , 0.20443929    , 0.20390622    ,
     *  0.20380244    , 0.20408130    , 0.20470287    , 0.20563281    ,
     *  0.20684148    ,
     *  0.21443495    , 0.21250827    , 0.21116781    , 0.21034572    ,
     *  0.20998385    , 0.21003229    , 0.21044814    , 0.21119440    ,
     *  0.21223902    ,
     *  0.22202577    , 0.21973508    , 0.21806619    , 0.21694870    ,
     *  0.21632160    , 0.21613219    , 0.21633487    , 0.21689013    ,
     *  0.21776367    ,
     *  0.22977160    , 0.22711814    , 0.22511903    , 0.22370232    ,
     *  0.22280494    , 0.22237190    , 0.22235527    , 0.22271329    ,
     *  0.22340953    ,
     *  0.23764840    , 0.23463745    , 0.23230963    , 0.23059260    ,
     *  0.22942208    , 0.22874139    , 0.22850074    , 0.22865642    ,
     *  0.22917010    ,
     *  0.24563155    , 0.24227213    , 0.23962036    , 0.23760462    ,
     *  0.23616035    , 0.23522985    , 0.23476197    , 0.23471145    ,
     *  0.23503833    /
        DATA ((CONDFC(J,K),J=118,126),K=118,126) /
     *  0.25369642    , 0.25000098    , 0.24703303    , 0.24472285    ,
     *  0.24300643    , 0.24182583    , 0.24112908    , 0.24086977    ,
     *  0.24100666    ,
     *  0.26181914    , 0.25780295    , 0.25452933    , 0.25193139    ,
     *  0.24994658    , 0.24851743    , 0.24759172    , 0.24712237    ,
     *  0.24706718    ,
     *  0.26997712    , 0.26565769    , 0.26209118    , 0.25921436    ,
     *  0.25696691    , 0.25529250    , 0.25413926    , 0.25345990    ,
     *  0.25321164    ,
     *  0.27814963    , 0.27354601    , 0.26970118    , 0.26655618    ,
     *  0.26405358    , 0.26213883    , 0.26076093    , 0.25987286    ,
     *  0.25943162    ,
     *  0.28631815    , 0.28145028    , 0.27734295    , 0.27394191    ,
     *  0.27119316    , 0.26904439    , 0.26744601    , 0.26635169    ,
     *  0.26571862    ,
     *  0.29446672    , 0.28935471    , 0.28500144    , 0.28135754    ,
     *  0.27837276    , 0.27599751    , 0.27418399    , 0.27288697    ,
     *  0.27206417    ,
     *  0.30258200    , 0.29724565    , 0.29266318    , 0.28879020    ,
     *  0.28558037    , 0.28298709    , 0.28096474    , 0.27946951    ,
     *  0.27845996    ,
     *  0.31065332    , 0.30511159    , 0.30031647    , 0.29622836    ,
     *  0.29280495    , 0.29000280    , 0.28777868    , 0.28609049    ,
     *  0.28489795    ,
     *  0.31867262    , 0.31294330    , 0.30795144    , 0.30366202    ,
     *  0.30003665    , 0.29703517    , 0.29461689    , 0.29274163    ,
     *  0.29137047    /
        DATA ((CONDFC(J,K),J=118,126),K=127,135) /
     *  0.32663424    , 0.32073370    , 0.31556009    , 0.31108269    ,
     *  0.30726690    , 0.30407577    , 0.30147126    , 0.29941524    ,
     *  0.29787034    ,
     *  0.33453473    , 0.32847774    , 0.32313626    , 0.31848351    ,
     *  0.31448845    , 0.31111728    , 0.30833458    , 0.30610438    ,
     *  0.30439095    ,
     *  0.34237258    , 0.33617227    , 0.33067555    , 0.32585916    ,
     *  0.32169542    , 0.31815351    , 0.31520060    , 0.31280288    ,
     *  0.31092636    ,
     *  0.35014794    , 0.34381583    , 0.33817513    , 0.33320582    ,
     *  0.32888327    , 0.32517947    , 0.32206409    , 0.31950544    ,
     *  0.31747131    ,
     *  0.35786234    , 0.35140839    , 0.34563367    , 0.34052106    ,
     *  0.33604874    , 0.33219131    , 0.32892081    , 0.32620763    ,
     *  0.32402132    ,
     *  0.36551845    , 0.35895117    , 0.35305109    , 0.34780371    ,
     *  0.34318977    , 0.33918629    , 0.33576755    , 0.33290593    ,
     *  0.33057267    ,
     *  0.37311980    , 0.36644641    , 0.36042844    , 0.35505375    ,
     *  0.35030542    , 0.34616275    , 0.34260207    , 0.33959767    ,
     *  0.33712246    ,
     *  0.38067057    , 0.37389717    , 0.36776766    , 0.36227210    ,
     *  0.35739575    , 0.35311996    , 0.34942304    , 0.34628106    ,
     *  0.34366853    ,
     *  0.38817540    , 0.38130712    , 0.37507145    , 0.36946054    ,
     *  0.36446166    , 0.36005810    , 0.35623000    , 0.35295512    ,
     *  0.35020950    /
        DATA ((CONDFC(J,K),J=118,126),K=136,144) /
     *  0.39563926    , 0.38868040    , 0.38234312    , 0.37662153    ,
     *  0.37150482    , 0.36697811    , 0.36302326    , 0.35961963    ,
     *  0.35674470    ,
     *  0.40306727    , 0.39602147    , 0.38958641    , 0.38375809    ,
     *  0.37852753    , 0.37388161    , 0.36980383    , 0.36627505    ,
     *  0.36327415    ,
     *  0.41046463    , 0.40333499    , 0.39680538    , 0.39087365    ,
     *  0.38553260    , 0.38077079    , 0.37657331    , 0.37292247    ,
     *  0.36979847    ,
     *  0.41783651    , 0.41062573    , 0.40400432    , 0.39797197    ,
     *  0.39252324    , 0.38764833    , 0.38333384    , 0.37956352    ,
     *  0.37631885    ,
     *  0.42518804    , 0.41789845    , 0.41118763    , 0.40505705    ,
     *  0.39950298    , 0.39451726    , 0.39008801    , 0.38620033    ,
     *  0.38283697    ,
     *  0.43252420    , 0.42515792    , 0.41835978    , 0.41213299    ,
     *  0.40647557    , 0.40138094    , 0.39683873    , 0.39283541    ,
     *  0.38935496    ,
     *  0.43984984    , 0.43240880    , 0.42552520    , 0.41920400    ,
     *  0.41344490    , 0.40824293    , 0.40358923    , 0.39947161    ,
     *  0.39587529    ,
     *  0.44716962    , 0.43965563    , 0.43268830    , 0.42627428    ,
     *  0.42041495    , 0.41510696    , 0.41034293    , 0.40611206    ,
     *  0.40240079    ,
     *  0.45448801    , 0.44690282    , 0.43985338    , 0.43334801    ,
     *  0.42738974    , 0.42197683    , 0.41710342    , 0.41276008    ,
     *  0.40893450    /
        DATA ((CONDFC(J,K),J=118,126),K=145,153) /
     *  0.46180930    , 0.45415459    , 0.44702462    , 0.44042929    ,
     *  0.43437326    , 0.42885641    , 0.42387438    , 0.41941916    ,
     *  0.41547968    ,
     *  0.46913755    , 0.46141502    , 0.45420606    , 0.44752212    ,
     *  0.44136946    , 0.43574955    , 0.43065956    , 0.42609287    ,
     *  0.42203973    ,
     *  0.47647663    , 0.46868797    , 0.46140159    , 0.45463040    ,
     *  0.44838221    , 0.44266008    , 0.43746269    , 0.43278488    ,
     *  0.42861818    ,
     *  0.48383018    , 0.47597715    , 0.46861494    , 0.46175787    ,
     *  0.45541528    , 0.44959175    , 0.44428751    , 0.43949883    ,
     *  0.43521859    ,
     *  0.49120166    , 0.48328605    , 0.47584966    , 0.46890815    ,
     *  0.46247230    , 0.45654825    , 0.45113770    , 0.44623839    ,
     *  0.44184457    ,
     *  0.49859432    , 0.49061798    , 0.48310913    , 0.47608467    ,
     *  0.46955680    , 0.46353313    , 0.45801685    , 0.45300719    ,
     *  0.44849973    ,
     *  0.50601121    , 0.49797606    , 0.49039654    , 0.48329073    ,
     *  0.47667215    , 0.47054984    , 0.46492849    , 0.45980877    ,
     *  0.45518765    ,
     *  0.51345519    , 0.50536324    , 0.49771494    , 0.49052944    ,
     *  0.48382155    , 0.47760170    , 0.47187602    , 0.46664661    ,
     *  0.46191185    ,
     *  0.52092897    , 0.51278229    , 0.50506716    , 0.49780376    ,
     *  0.49100809    , 0.48469189    , 0.47886271    , 0.47352408    ,
     *  0.46867579    /
        DATA ((CONDFC(J,K),J=118,126),K=154,162) /
     *  0.52843506    , 0.52023580    , 0.51245590    , 0.50511648    ,
     *  0.49823466    , 0.49182344    , 0.48589173    , 0.48044447    ,
     *  0.47548283    ,
     *  0.53597583    , 0.52772619    , 0.51988368    , 0.51247023    ,
     *  0.50550401    , 0.49899922    , 0.49296608    , 0.48741090    ,
     *  0.48233624    ,
     *  0.54355348    , 0.53525576    , 0.52735287    , 0.51986749    ,
     *  0.51281874    , 0.50622197    , 0.50008864    , 0.49442640    ,
     *  0.48923917    ,
     *  0.55117010    , 0.54282663    , 0.53486567    , 0.52731056    ,
     *  0.52018129    , 0.51349426    , 0.50726214    , 0.50149385    ,
     *  0.49619466    ,
     *  0.55882761    , 0.55044081    , 0.54242416    , 0.53480162    ,
     *  0.52759395    , 0.52081853    , 0.51448915    , 0.50861599    ,
     *  0.50320560    ,
     *  0.56652786    , 0.55810014    , 0.55003028    , 0.54234269    ,
     *  0.53505885    , 0.52819704    , 0.52177212    , 0.51579542    ,
     *  0.51027477    ,
     *  0.57427252    , 0.56580640    , 0.55768583    , 0.54993566    ,
     *  0.54257801    , 0.53563194    , 0.52911332    , 0.52303459    ,
     *  0.51740480    ,
     *  0.58206322    , 0.57356119    , 0.56539250    , 0.55758231    ,
     *  0.55015328    , 0.54312522    , 0.53651489    , 0.53033580    ,
     *  0.52459816    ,
     *  0.58990145    , 0.58136606    , 0.57315186    , 0.56528427    ,
     *  0.55778641    , 0.55067874    , 0.54397885    , 0.53770124    ,
     *  0.53185721    /
        DATA ((CONDFC(J,K),J=127,135),K=  1,  9) /
     *  0.11355187    , 0.11613587    , 0.11877229    , 0.12146187    ,
     *  0.12420536    , 0.12700354    , 0.12985715    , 0.13276698    ,
     *  0.13573376    ,
     *  0.11355208    , 0.11613609    , 0.11877251    , 0.12146209    ,
     *  0.12420559    , 0.12700377    , 0.12985739    , 0.13276722    ,
     *  0.13573401    ,
     *  0.11355238    , 0.11613639    , 0.11877282    , 0.12146240    ,
     *  0.12420591    , 0.12700409    , 0.12985772    , 0.13276755    ,
     *  0.13573434    ,
     *  0.11355277    , 0.11613680    , 0.11877323    , 0.12146282    ,
     *  0.12420633    , 0.12700452    , 0.12985816    , 0.13276799    ,
     *  0.13573480    ,
     *  0.11355330    , 0.11613734    , 0.11877377    , 0.12146338    ,
     *  0.12420690    , 0.12700510    , 0.12985874    , 0.13276859    ,
     *  0.13573540    ,
     *  0.11355400    , 0.11613804    , 0.11877449    , 0.12146411    ,
     *  0.12420764    , 0.12700586    , 0.12985951    , 0.13276937    ,
     *  0.13573619    ,
     *  0.11355491    , 0.11613897    , 0.11877543    , 0.12146506    ,
     *  0.12420861    , 0.12700684    , 0.12986051    , 0.13277039    ,
     *  0.13573723    ,
     *  0.11355608    , 0.11614016    , 0.11877664    , 0.12146629    ,
     *  0.12420986    , 0.12700811    , 0.12986180    , 0.13277170    ,
     *  0.13573856    ,
     *  0.11355757    , 0.11614167    , 0.11877818    , 0.12146786    ,
     *  0.12421145    , 0.12700973    , 0.12986345    , 0.13277337    ,
     *  0.13574026    /
        DATA ((CONDFC(J,K),J=127,135),K= 10, 18) /
     *  0.11355945    , 0.11614358    , 0.11878012    , 0.12146983    ,
     *  0.12421346    , 0.12701177    , 0.12986552    , 0.13277548    ,
     *  0.13574240    ,
     *  0.11356180    , 0.11614597    , 0.11878256    , 0.12147230    ,
     *  0.12421597    , 0.12701432    , 0.12986812    , 0.13277811    ,
     *  0.13574508    ,
     *  0.11356472    , 0.11614894    , 0.11878557    , 0.12147537    ,
     *  0.12421909    , 0.12701749    , 0.12987133    , 0.13278138    ,
     *  0.13574840    ,
     *  0.11356831    , 0.11615259    , 0.11878928    , 0.12147914    ,
     *  0.12422292    , 0.12702139    , 0.12987529    , 0.13278540    ,
     *  0.13575248    ,
     *  0.11357268    , 0.11615704    , 0.11879380    , 0.12148374    ,
     *  0.12422759    , 0.12702614    , 0.12988012    , 0.13279031    ,
     *  0.13575746    ,
     *  0.11357799    , 0.11616242    , 0.11879928    , 0.12148930    ,
     *  0.12423326    , 0.12703189    , 0.12988597    , 0.13279625    ,
     *  0.13576350    ,
     *  0.11358436    , 0.11616890    , 0.11880587    , 0.12149600    ,
     *  0.12424006    , 0.12703881    , 0.12989300    , 0.13280340    ,
     *  0.13577076    ,
     *  0.11359198    , 0.11617664    , 0.11881374    , 0.12150400    ,
     *  0.12424820    , 0.12704708    , 0.12990140    , 0.13281193    ,
     *  0.13577942    ,
     *  0.11360101    , 0.11618583    , 0.11882308    , 0.12151350    ,
     *  0.12425785    , 0.12705689    , 0.12991137    , 0.13282206    ,
     *  0.13578971    /
        DATA ((CONDFC(J,K),J=127,135),K= 19, 27) /
     *  0.11361168    , 0.11619667    , 0.11883409    , 0.12152470    ,
     *  0.12426923    , 0.12706846    , 0.12992313    , 0.13283401    ,
     *  0.13580185    ,
     *  0.11362418    , 0.11620938    , 0.11884702    , 0.12153783    ,
     *  0.12428259    , 0.12708203    , 0.12993692    , 0.13284802    ,
     *  0.13581608    ,
     *  0.11363877    , 0.11622421    , 0.11886209    , 0.12155316    ,
     *  0.12429817    , 0.12709787    , 0.12995301    , 0.13286437    ,
     *  0.13583268    ,
     *  0.11365570    , 0.11624142    , 0.11887958    , 0.12157094    ,
     *  0.12431624    , 0.12711624    , 0.12997168    , 0.13288333    ,
     *  0.13585195    ,
     *  0.11367525    , 0.11626128    , 0.11889978    , 0.12159147    ,
     *  0.12433711    , 0.12713745    , 0.12999324    , 0.13290523    ,
     *  0.13587419    ,
     *  0.11369771    , 0.11628411    , 0.11892298    , 0.12161506    ,
     *  0.12436109    , 0.12716182    , 0.13001800    , 0.13293039    ,
     *  0.13589974    ,
     *  0.11372340    , 0.11631023    , 0.11894953    , 0.12164204    ,
     *  0.12438852    , 0.12718970    , 0.13004633    , 0.13295917    ,
     *  0.13592897    ,
     *  0.11375267    , 0.11633997    , 0.11897976    , 0.12167278    ,
     *  0.12441976    , 0.12722145    , 0.13007859    , 0.13299195    ,
     *  0.13596226    ,
     *  0.11378587    , 0.11637372    , 0.11901406    , 0.12170764    ,
     *  0.12445519    , 0.12725746    , 0.13011519    , 0.13302912    ,
     *  0.13600001    /
        DATA ((CONDFC(J,K),J=127,135),K= 28, 36) /
     *  0.11382339    , 0.11641185    , 0.11905282    , 0.12174703    ,
     *  0.12449523    , 0.12729815    , 0.13015653    , 0.13307112    ,
     *  0.13604267    ,
     *  0.11386562    , 0.11645477    , 0.11909644    , 0.12179138    ,
     *  0.12454030    , 0.12734395    , 0.13020307    , 0.13311840    ,
     *  0.13609067    ,
     *  0.11391300    , 0.11650292    , 0.11914538    , 0.12184111    ,
     *  0.12459085    , 0.12739532    , 0.13025526    , 0.13317141    ,
     *  0.13614452    ,
     *  0.11395345    , 0.11654402    , 0.11918715    , 0.12188357    ,
     *  0.12463400    , 0.12743917    , 0.13029981    , 0.13321667    ,
     *  0.13619047    ,
     *  0.11399746    , 0.11658874    , 0.11923260    , 0.12192976    ,
     *  0.12468094    , 0.12748687    , 0.13034828    , 0.13326589    ,
     *  0.13624046    ,
     *  0.11404525    , 0.11663729    , 0.11928194    , 0.12197991    ,
     *  0.12473190    , 0.12753866    , 0.13040089    , 0.13331934    ,
     *  0.13629473    ,
     *  0.11409705    , 0.11668993    , 0.11933543    , 0.12203426    ,
     *  0.12478714    , 0.12759479    , 0.13045791    , 0.13337726    ,
     *  0.13635354    ,
     *  0.11415310    , 0.11674688    , 0.11939331    , 0.12209308    ,
     *  0.12484691    , 0.12765551    , 0.13051960    , 0.13343991    ,
     *  0.13641716    ,
     *  0.11421366    , 0.11680841    , 0.11945582    , 0.12215660    ,
     *  0.12491146    , 0.12772110    , 0.13058623    , 0.13350758    ,
     *  0.13648586    /
        DATA ((CONDFC(J,K),J=127,135),K= 37, 45) /
     *  0.11427897    , 0.11687476    , 0.11952324    , 0.12222511    ,
     *  0.12498107    , 0.12779182    , 0.13065807    , 0.13358054    ,
     *  0.13655994    ,
     *  0.11434931    , 0.11694621    , 0.11959584    , 0.12229887    ,
     *  0.12505602    , 0.12786796    , 0.13073542    , 0.13365909    ,
     *  0.13663969    ,
     *  0.11442494    , 0.11702304    , 0.11967389    , 0.12237818    ,
     *  0.12513659    , 0.12794981    , 0.13081856    , 0.13374352    ,
     *  0.13672541    ,
     *  0.11450614    , 0.11710552    , 0.11975769    , 0.12246331    ,
     *  0.12522308    , 0.12803767    , 0.13090779    , 0.13383414    ,
     *  0.13681740    ,
     *  0.11459322    , 0.11719396    , 0.11984752    , 0.12255458    ,
     *  0.12531579    , 0.12813185    , 0.13100345    , 0.13393126    ,
     *  0.13691600    ,
     *  0.11468646    , 0.11728865    , 0.11994371    , 0.12265228    ,
     *  0.12541504    , 0.12823267    , 0.13110583    , 0.13403522    ,
     *  0.13702153    ,
     *  0.11478617    , 0.11738991    , 0.12004656    , 0.12275675    ,
     *  0.12552116    , 0.12834044    , 0.13121528    , 0.13414634    ,
     *  0.13713432    ,
     *  0.11489267    , 0.11749806    , 0.12015639    , 0.12286831    ,
     *  0.12563447    , 0.12845552    , 0.13133213    , 0.13426498    ,
     *  0.13725474    ,
     *  0.11500629    , 0.11761343    , 0.12027355    , 0.12298730    ,
     *  0.12575531    , 0.12857823    , 0.13145674    , 0.13439148    ,
     *  0.13738312    /
        DATA ((CONDFC(J,K),J=127,135),K= 46, 54) /
     *  0.11512737    , 0.11773635    , 0.12039837    , 0.12311405    ,
     *  0.12588403    , 0.12870895    , 0.13158945    , 0.13452620    ,
     *  0.13751985    ,
     *  0.11525626    , 0.11786719    , 0.12053121    , 0.12324894    ,
     *  0.12602100    , 0.12884802    , 0.13173065    , 0.13466951    ,
     *  0.13766528    ,
     *  0.11539330    , 0.11800629    , 0.12067244    , 0.12339233    ,
     *  0.12616659    , 0.12899583    , 0.13188070    , 0.13482181    ,
     *  0.13781982    ,
     *  0.11553887    , 0.11815404    , 0.12082242    , 0.12354459    ,
     *  0.12632117    , 0.12915277    , 0.13203999    , 0.13498348    ,
     *  0.13798385    ,
     *  0.11569336    , 0.11831081    , 0.12098154    , 0.12370612    ,
     *  0.12648515    , 0.12931921    , 0.13220893    , 0.13515491    ,
     *  0.13815779    ,
     *  0.11585714    , 0.11847700    , 0.12115020    , 0.12387731    ,
     *  0.12665891    , 0.12949558    , 0.13238792    , 0.13533654    ,
     *  0.13834204    ,
     *  0.11603063    , 0.11865301    , 0.12132881    , 0.12405858    ,
     *  0.12684288    , 0.12968229    , 0.13257739    , 0.13552877    ,
     *  0.13853704    ,
     *  0.11621425    , 0.11883927    , 0.12151779    , 0.12425035    ,
     *  0.12703748    , 0.12987976    , 0.13277776    , 0.13573205    ,
     *  0.13874322    ,
     *  0.11640842    , 0.11903621    , 0.12171758    , 0.12445305    ,
     *  0.12724316    , 0.13008845    , 0.13298948    , 0.13594682    ,
     *  0.13896104    /
        DATA ((CONDFC(J,K),J=127,135),K= 55, 63) /
     *  0.11661359    , 0.11924427    , 0.12192862    , 0.12466714    ,
     *  0.12746036    , 0.13030880    , 0.13321301    , 0.13617354    ,
     *  0.13919095    ,
     *  0.11683023    , 0.11946392    , 0.12215137    , 0.12489309    ,
     *  0.12768955    , 0.13054129    , 0.13344882    , 0.13641269    ,
     *  0.13943344    ,
     *  0.11705879    , 0.11969562    , 0.12238632    , 0.12513136    ,
     *  0.12793122    , 0.13078639    , 0.13369740    , 0.13666475    ,
     *  0.13968900    ,
     *  0.11729979    , 0.11993989    , 0.12263396    , 0.12538246    ,
     *  0.12818585    , 0.13104461    , 0.13395924    , 0.13693023    ,
     *  0.13995812    ,
     *  0.11755373    , 0.12019722    , 0.12289480    , 0.12564690    ,
     *  0.12845397    , 0.13131646    , 0.13423486    , 0.13720965    ,
     *  0.14024133    ,
     *  0.11782114    , 0.12046814    , 0.12316936    , 0.12592520    ,
     *  0.12873609    , 0.13160247    , 0.13452479    , 0.13750353    ,
     *  0.14053916    ,
     *  0.11817518    , 0.12082675    , 0.12353271    , 0.12629342    ,
     *  0.12910929    , 0.13198073    , 0.13490817    , 0.13789206    ,
     *  0.14093286    ,
     *  0.11855226    , 0.12120859    , 0.12391948    , 0.12668528    ,
     *  0.12950635    , 0.13238308    , 0.13531588    , 0.13830517    ,
     *  0.14135138    ,
     *  0.11895355    , 0.12161482    , 0.12433085    , 0.12710194    ,
     *  0.12992844    , 0.13281070    , 0.13574910    , 0.13874403    ,
     *  0.14179590    /
        DATA ((CONDFC(J,K),J=127,135),K= 64, 72) /
     *  0.11938030    , 0.12204669    , 0.12476804    , 0.12754464    ,
     *  0.13037679    , 0.13326480    , 0.13620904    , 0.13920985    ,
     *  0.14226763    ,
     *  0.11983382    , 0.12250549    , 0.12523236    , 0.12801467    ,
     *  0.13085267    , 0.13374667    , 0.13669697    , 0.13970391    ,
     *  0.14276784    ,
     *  0.12031550    , 0.12299262    , 0.12572518    , 0.12851338    ,
     *  0.13135745    , 0.13425765    , 0.13721424    , 0.14022754    ,
     *  0.14329787    ,
     *  0.12082683    , 0.12350952    , 0.12624794    , 0.12904222    ,
     *  0.13189255    , 0.13479916    , 0.13776228    , 0.14078217    ,
     *  0.14385913    ,
     *  0.12136935    , 0.12405777    , 0.12680218    , 0.12960271    ,
     *  0.13245950    , 0.13537271    , 0.13834256    , 0.14136927    ,
     *  0.14445310    ,
     *  0.12194477    , 0.12463900    , 0.12738954    , 0.13019648    ,
     *  0.13305989    , 0.13597991    , 0.13895669    , 0.14199044    ,
     *  0.14508136    ,
     *  0.12255487    , 0.12525500    , 0.12801179    , 0.13082525    ,
     *  0.13369545    , 0.13662244    , 0.13960636    , 0.14264734    ,
     *  0.14574557    ,
     *  0.12320158    , 0.12590766    , 0.12867079    , 0.13149091    ,
     *  0.13436802    , 0.13730215    , 0.14029337    , 0.14334178    ,
     *  0.14644752    ,
     *  0.12388700    , 0.12659906    , 0.12936858    , 0.13219544    ,
     *  0.13507958    , 0.13802099    , 0.14101967    , 0.14407569    ,
     *  0.14718913    /
        DATA ((CONDFC(J,K),J=127,135),K= 73, 81) /
     *  0.12461340    , 0.12733143    , 0.13010736    , 0.13294102    ,
     *  0.13583228    , 0.13878108    , 0.14178736    , 0.14485114    ,
     *  0.14797246    ,
     *  0.12538326    , 0.12810720    , 0.13088954    , 0.13373002    ,
     *  0.13662847    , 0.13958474    , 0.14259874    , 0.14567042    ,
     *  0.14879976    ,
     *  0.12619932    , 0.12892908    , 0.13171776    , 0.13456506    ,
     *  0.13747071    , 0.14043452    , 0.14345632    , 0.14653600    ,
     *  0.14967350    ,
     *  0.12706462    , 0.12980003    , 0.13259497    , 0.13544902    ,
     *  0.13836186    , 0.14133323    , 0.14436288    , 0.14745065    ,
     *  0.15059642    ,
     *  0.12798256    , 0.13072342    , 0.13352444    , 0.13638514    ,
     *  0.13930512    , 0.14228401    , 0.14532154    , 0.14841745    ,
     *  0.15157155    ,
     *  0.12895701    , 0.13170301    , 0.13450989    , 0.13737708    ,
     *  0.14030407    , 0.14329044    , 0.14633581    , 0.14943986    ,
     *  0.15260235    ,
     *  0.13033107    , 0.13308326    , 0.13589738    , 0.13877272    ,
     *  0.14170866    , 0.14470465    , 0.14776021    , 0.15087492    ,
     *  0.15404842    ,
     *  0.13182378    , 0.13458128    , 0.13740191    , 0.14028483    ,
     *  0.14322926    , 0.14623453    , 0.14930004    , 0.15242524    ,
     *  0.15560967    ,
     *  0.13345996    , 0.13622164    , 0.13904786    , 0.14193758    ,
     *  0.14488990    , 0.14790398    , 0.15097908    , 0.15411453    ,
     *  0.15730975    /
        DATA ((CONDFC(J,K),J=127,135),K= 82, 90) /
     *  0.13348124    , 0.13624296    , 0.13906923    , 0.14195904    ,
     *  0.14491145    , 0.14792563    , 0.15100085    , 0.15413642    ,
     *  0.15733178    ,
     *  0.13352379    , 0.13628560    , 0.13911200    , 0.14200196    ,
     *  0.14495456    , 0.14796895    , 0.15104440    , 0.15418022    ,
     *  0.15737584    ,
     *  0.13367287    , 0.13643497    , 0.13926179    , 0.14215229    ,
     *  0.14510553    , 0.14812065    , 0.15119690    , 0.15433359    ,
     *  0.15753013    ,
     *  0.13396498    , 0.13672760    , 0.13955522    , 0.14244673    ,
     *  0.14540119    , 0.14841771    , 0.15149550    , 0.15463386    ,
     *  0.15783216    ,
     *  0.13425836    , 0.13702147    , 0.13984982    , 0.14274231    ,
     *  0.14569795    , 0.14871582    , 0.15179512    , 0.15493511    ,
     *  0.15813515    ,
     *  0.13455303    , 0.13731656    , 0.14014561    , 0.14303903    ,
     *  0.14599581    , 0.14901500    , 0.15209577    , 0.15523736    ,
     *  0.15843911    ,
     *  0.13484899    , 0.13761289    , 0.14044259    , 0.14333690    ,
     *  0.14629477    , 0.14931524    , 0.15239744    , 0.15554060    ,
     *  0.15874403    ,
     *  0.13514624    , 0.13791047    , 0.14074076    , 0.14363591    ,
     *  0.14659484    , 0.14961655    , 0.15270015    , 0.15584485    ,
     *  0.15904992    ,
     *  0.13544479    , 0.13820929    , 0.14104013    , 0.14393608    ,
     *  0.14689602    , 0.14991893    , 0.15300390    , 0.15615009    ,
     *  0.15935678    /
        DATA ((CONDFC(J,K),J=127,135),K= 91, 99) /
     *  0.13574465    , 0.13850936    , 0.14134070    , 0.14423740    ,
     *  0.14719831    , 0.15022239    , 0.15330868    , 0.15645634    ,
     *  0.15966460    ,
     *  0.13604581    , 0.13881068    , 0.14164247    , 0.14453988    ,
     *  0.14750172    , 0.15052692    , 0.15361450    , 0.15676359    ,
     *  0.15997341    ,
     *  0.13634829    , 0.13911327    , 0.14194546    , 0.14484352    ,
     *  0.14780625    , 0.15083253    , 0.15392136    , 0.15707185    ,
     *  0.16028318    ,
     *  0.13665209    , 0.13941712    , 0.14224966    , 0.14514833    ,
     *  0.14811190    , 0.15113922    , 0.15422927    , 0.15738112    ,
     *  0.16059394    ,
     *  0.13952742    , 0.14229023    , 0.14512351    , 0.14802555    ,
     *  0.15099478    , 0.15402978    , 0.15712925    , 0.16029201    ,
     *  0.16351700    ,
     *  0.14251975    , 0.14527521    , 0.14810451    , 0.15100556    ,
     *  0.15397643    , 0.15701539    , 0.16012083    , 0.16329130    ,
     *  0.16652549    ,
     *  0.14563261    , 0.14837521    , 0.15119548    , 0.15409088    ,
     *  0.15705910    , 0.16009805    , 0.16320579    , 0.16638058    ,
     *  0.16962081    ,
     *  0.14886938    , 0.15159323    , 0.15439906    , 0.15728386    ,
     *  0.16024488    , 0.16327961    , 0.16638578    , 0.16956129    ,
     *  0.17280424    ,
     *  0.15223323    , 0.15493206    , 0.15771774    , 0.16058669    ,
     *  0.16353568    , 0.16656177    , 0.16966228    , 0.17283474    ,
     *  0.17607693    /
        DATA ((CONDFC(J,K),J=127,135),K=100,108) /
     *  0.15572707    , 0.15839427    , 0.16115375    , 0.16400133    ,
     *  0.16693323    , 0.16994603    , 0.17303658    , 0.17620205    ,
     *  0.17943983    ,
     *  0.15935351    , 0.16198213    , 0.16470908    , 0.16752950    ,
     *  0.17043902    , 0.17343365    , 0.17650980    , 0.17966416    ,
     *  0.18289373    ,
     *  0.16311482    , 0.16569760    , 0.16838541    , 0.17117265    ,
     *  0.17405427    , 0.17702570    , 0.18008280    , 0.18322179    ,
     *  0.18643922    ,
     *  0.16701287    , 0.16954227    , 0.17218410    , 0.17493192    ,
     *  0.17777994    , 0.18072295    , 0.18375621    , 0.18687542    ,
     *  0.19007668    ,
     *  0.17104907    , 0.17351734    , 0.17610614    , 0.17880811    ,
     *  0.18161668    , 0.18452590    , 0.18753040    , 0.19062532    ,
     *  0.19380624    ,
     *  0.17522436    , 0.17762356    , 0.18015211    , 0.18280168    ,
     *  0.18556479    , 0.18843474    , 0.19140546    , 0.19447148    ,
     *  0.19762782    ,
     *  0.17953911    , 0.18186118    , 0.18432218    , 0.18691267    ,
     *  0.18962424    , 0.19244935    , 0.19538119    , 0.19841363    ,
     *  0.20154108    ,
     *  0.18399315    , 0.18622999    , 0.18861605    , 0.19114074    ,
     *  0.19379463    , 0.19656927    , 0.19945708    , 0.20245120    ,
     *  0.20554543    ,
     *  0.18858571    , 0.19072922    , 0.19303296    , 0.19548511    ,
     *  0.19807516    , 0.20079370    , 0.20363230    , 0.20658335    ,
     *  0.20963998    /
        DATA ((CONDFC(J,K),J=127,135),K=109,117) /
     *  0.19331537    , 0.19535753    , 0.19757165    , 0.19994458    ,
     *  0.20246466    , 0.20512148    , 0.20790571    , 0.21080895    ,
     *  0.21382362    ,
     *  0.19818007    , 0.20011305    , 0.20223036    , 0.20451747    ,
     *  0.20696154    , 0.20955108    , 0.21227583    , 0.21512656    ,
     *  0.21809494    ,
     *  0.20317711    , 0.20499332    , 0.20700683    , 0.20920170    ,
     *  0.21156382    , 0.21408063    , 0.21674087    , 0.21953444    ,
     *  0.22245225    ,
     *  0.20830314    , 0.20999531    , 0.21189829    , 0.21399470    ,
     *  0.21626913    , 0.21870789    , 0.22129870    , 0.22403059    ,
     *  0.22689362    ,
     *  0.21355415    , 0.21511543    , 0.21690150    , 0.21889349    ,
     *  0.22107470    , 0.22343027    , 0.22594691    , 0.22861268    ,
     *  0.23141686    ,
     *  0.21892554    , 0.22034957    , 0.22201271    , 0.22389466    ,
     *  0.22597739    , 0.22824487    , 0.23068274    , 0.23327815    ,
     *  0.23601951    ,
     *  0.22441211    , 0.22569307    , 0.22722776    , 0.22899442    ,
     *  0.23097372    , 0.23314844    , 0.23550319    , 0.23802416    ,
     *  0.24069889    ,
     *  0.23000812    , 0.23114082    , 0.23254203    , 0.23418857    ,
     *  0.23605984    , 0.23813745    , 0.24040497    , 0.24284763    ,
     *  0.24545211    ,
     *  0.23570733    , 0.23668728    , 0.23795055    , 0.23947262    ,
     *  0.24123164    , 0.24320811    , 0.24538456    , 0.24774526    ,
     *  0.25027607    /
        DATA ((CONDFC(J,K),J=127,135),K=118,126) /
     *  0.24150309    , 0.24232651    , 0.24344798    , 0.24484172    ,
     *  0.24648471    , 0.24835636    , 0.25043820    , 0.25271358    ,
     *  0.25516749    ,
     *  0.24738838    , 0.24805226    , 0.24902871    , 0.25029080    ,
     *  0.25181442    , 0.25357796    , 0.25556196    , 0.25774890    ,
     *  0.26012294    ,
     *  0.25335589    , 0.25385802    , 0.25468689    , 0.25581457    ,
     *  0.25721595    , 0.25886847    , 0.26075176    , 0.26284743    ,
     *  0.26513886    ,
     *  0.25939814    , 0.25973707    , 0.26041648    , 0.26140755    ,
     *  0.26268432    , 0.26422332    , 0.26600336    , 0.26800525    ,
     *  0.27021159    ,
     *  0.26550752    , 0.26568261    , 0.26621133    , 0.26706419    ,
     *  0.26821444    , 0.26963786    , 0.27131248    , 0.27321836    ,
     *  0.27533739    ,
     *  0.27167643    , 0.27168778    , 0.27206527    , 0.27277885    ,
     *  0.27380119    , 0.27510737    , 0.27667475    , 0.27848271    ,
     *  0.28051247    ,
     *  0.27789736    , 0.27774578    , 0.27797210    , 0.27854592    ,
     *  0.27943940    , 0.28062711    , 0.28208580    , 0.28379424    ,
     *  0.28573304    ,
     *  0.28416297    , 0.28384994    , 0.28392576    , 0.28435983    ,
     *  0.28512400    , 0.28619239    , 0.28754128    , 0.28914890    ,
     *  0.29099533    ,
     *  0.29046623    , 0.28999381    , 0.28992032    , 0.29021515    ,
     *  0.29084997    , 0.29179860    , 0.29303691    , 0.29454272    ,
     *  0.29629559    /
        DATA ((CONDFC(J,K),J=127,135),K=127,135) /
     *  0.29680046    , 0.29617121    , 0.29595008    , 0.29610663    ,
     *  0.29661247    , 0.29744124    , 0.29856853    , 0.29997178    ,
     *  0.30163019    ,
     *  0.30315946    , 0.30237634    , 0.30200966    , 0.30202926    ,
     *  0.30240684    , 0.30311598    , 0.30413208    , 0.30543233    ,
     *  0.30699557    ,
     *  0.30953753    , 0.30860383    , 0.30809400    , 0.30797831    ,
     *  0.30822867    , 0.30881870    , 0.30972373    , 0.31092074    ,
     *  0.31238834    ,
     *  0.31592959    , 0.31484881    , 0.31419849    , 0.31394942    ,
     *  0.31407385    , 0.31454554    , 0.31533983    , 0.31643360    ,
     *  0.31780526    ,
     *  0.32233120    , 0.32110694    , 0.32031894    , 0.31993861    ,
     *  0.31993860    , 0.32029293    , 0.32097700    , 0.32196769    ,
     *  0.32324330    ,
     *  0.32873858    , 0.32737448    , 0.32645169    , 0.32594232    ,
     *  0.32581952    , 0.32605759    , 0.32663214    , 0.32752008    ,
     *  0.32869966    ,
     *  0.33514865    , 0.33364827    , 0.33259359    , 0.33195747    ,
     *  0.33171359    , 0.33183664    , 0.33230247    , 0.33308809    ,
     *  0.33417177    ,
     *  0.34155904    , 0.33992581    , 0.33874207    , 0.33798145    ,
     *  0.33761824    , 0.33762756    , 0.33798553    , 0.33866935    ,
     *  0.33965735    ,
     *  0.34796806    , 0.34620519    , 0.34489508    , 0.34401217    ,
     *  0.34353134    , 0.34342821    , 0.34367923    , 0.34426182    ,
     *  0.34515440    /
        DATA ((CONDFC(J,K),J=127,135),K=136,144) /
     *  0.35437471    , 0.35248515    , 0.35105118    , 0.35004803    ,
     *  0.34945124    , 0.34923691    , 0.34938187    , 0.34986378    ,
     *  0.35066123    ,
     *  0.36077861    , 0.35876501    , 0.35720946    , 0.35608797    ,
     *  0.35537673    , 0.35505237    , 0.35509210    , 0.35547388    ,
     *  0.35617648    ,
     *  0.36718000    , 0.36504468    , 0.36336955    , 0.36213140    ,
     *  0.36130708    , 0.36087374    , 0.36080900    , 0.36109113    ,
     *  0.36169912    ,
     *  0.37357966    , 0.37132460    , 0.36953162    , 0.36817826    ,
     *  0.36724203    , 0.36670059    , 0.36653202    , 0.36671490    ,
     *  0.36722845    ,
     *  0.37997888    , 0.37760573    , 0.37569630    , 0.37422892    ,
     *  0.37318173    , 0.37253294    , 0.37226103    , 0.37234493    ,
     *  0.37276413    ,
     *  0.38637942    , 0.38388945    , 0.38186470    , 0.38028423    ,
     *  0.37912680    , 0.37837117    , 0.37799626    , 0.37798133    ,
     *  0.37830614    ,
     *  0.39278342    , 0.39017759    , 0.38803833    , 0.38634541    ,
     *  0.38507825    , 0.38421610    , 0.38373833    , 0.38362456    ,
     *  0.38385481    ,
     *  0.39919336    , 0.39647234    , 0.39421908    , 0.39241411    ,
     *  0.39103744    , 0.39006888    , 0.38948821    , 0.38927542    ,
     *  0.38941081    ,
     *  0.40561202    , 0.40277618    , 0.40040919    , 0.39849228    ,
     *  0.39700612    , 0.39593102    , 0.39524722    , 0.39493506    ,
     *  0.39497512    /
        DATA ((CONDFC(J,K),J=127,135),K=145,153) /
     *  0.41204241    , 0.40909189    , 0.40661116    , 0.40458222    ,
     *  0.40298634    , 0.40180438    , 0.40101700    , 0.40060492    ,
     *  0.40054902    ,
     *  0.41848775    , 0.41542246    , 0.41282779    , 0.41068647    ,
     *  0.40898043    , 0.40769106    , 0.40679948    , 0.40628677    ,
     *  0.40613410    ,
     *  0.42495139    , 0.42177107    , 0.41906204    , 0.41680783    ,
     *  0.41499099    , 0.41359347    , 0.41259687    , 0.41198262    ,
     *  0.41173221    ,
     *  0.43143678    , 0.42814103    , 0.42531709    , 0.42294927    ,
     *  0.42102082    , 0.41951425    , 0.41841162    , 0.41769476    ,
     *  0.41734548    ,
     *  0.43794746    , 0.43453577    , 0.43159623    , 0.42911397    ,
     *  0.42707293    , 0.42545622    , 0.42424640    , 0.42342570    ,
     *  0.42297625    ,
     *  0.44448698    , 0.44095879    , 0.43790286    , 0.43530520    ,
     *  0.43315047    , 0.43142242    , 0.43010410    , 0.42917816    ,
     *  0.42862709    ,
     *  0.45105893    , 0.44741362    , 0.44424046    , 0.44152635    ,
     *  0.43925674    , 0.43741600    , 0.43598774    , 0.43495505    ,
     *  0.43430077    ,
     *  0.45766684    , 0.45390381    , 0.45061255    , 0.44778091    ,
     *  0.44539513    , 0.44344027    , 0.44190052    , 0.44075944    ,
     *  0.44000023    ,
     *  0.46431424    , 0.46043290    , 0.45702267    , 0.45407237    ,
     *  0.45156909    , 0.44949862    , 0.44784574    , 0.44659452    ,
     *  0.44572857    /
        DATA ((CONDFC(J,K),J=127,135),K=154,162) /
     *  0.47100457    , 0.46700439    , 0.46347435    , 0.46040427    ,
     *  0.45778215    , 0.45559452    , 0.45382681    , 0.45246362    ,
     *  0.45148901    ,
     *  0.47774119    , 0.47362174    , 0.46997110    , 0.46678017    ,
     *  0.46403785    , 0.46173150    , 0.45984721    , 0.45837017    ,
     *  0.45728490    ,
     *  0.48452739    , 0.48028832    , 0.47651639    , 0.47320356    ,
     *  0.47033974    , 0.46791310    , 0.46591048    , 0.46431766    ,
     *  0.46311967    ,
     *  0.49136633    , 0.48700743    , 0.48311361    , 0.47967794    ,
     *  0.47669135    , 0.47414289    , 0.47202018    , 0.47030964    ,
     *  0.46899684    ,
     *  0.49826108    , 0.49378228    , 0.48976609    , 0.48620674    ,
     *  0.48309619    , 0.48042444    , 0.47817990    , 0.47634969    ,
     *  0.47491998    ,
     *  0.50521457    , 0.50061596    , 0.49647707    , 0.49279332    ,
     *  0.48955773    , 0.48676127    , 0.48439322    , 0.48244143    ,
     *  0.48089269    ,
     *  0.51222961    , 0.50751144    , 0.50324969    , 0.49944095    ,
     *  0.49607935    , 0.49315689    , 0.49066372    , 0.48858848    ,
     *  0.48691861    ,
     *  0.51930886    , 0.51447159    , 0.51008697    , 0.50615281    ,
     *  0.50266440    , 0.49961473    , 0.49699492    , 0.49479442    ,
     *  0.49300139    ,
     *  0.52645487    , 0.52149911    , 0.51699181    , 0.51293200    ,
     *  0.50931609    , 0.50613817    , 0.50339031    , 0.50106283    ,
     *  0.49914465    /
        DATA ((CONDFC(J,K),J=136,144),K=  1,  9) /
     *  0.13875829    , 0.14184131    , 0.14498360    , 0.14818593    ,
     *  0.15144905    , 0.15477375    , 0.15816079    , 0.16161094    ,
     *  0.16512495    ,
     *  0.13875854    , 0.14184156    , 0.14498386    , 0.14818619    ,
     *  0.15144932    , 0.15477402    , 0.15816106    , 0.16161121    ,
     *  0.16512523    ,
     *  0.13875888    , 0.14184191    , 0.14498421    , 0.14818654    ,
     *  0.15144968    , 0.15477439    , 0.15816143    , 0.16161158    ,
     *  0.16512561    ,
     *  0.13875934    , 0.14184237    , 0.14498468    , 0.14818702    ,
     *  0.15145017    , 0.15477488    , 0.15816193    , 0.16161209    ,
     *  0.16512612    ,
     *  0.13875995    , 0.14184300    , 0.14498531    , 0.14818766    ,
     *  0.15145081    , 0.15477554    , 0.15816260    , 0.16161276    ,
     *  0.16512680    ,
     *  0.13876075    , 0.14184381    , 0.14498614    , 0.14818850    ,
     *  0.15145167    , 0.15477640    , 0.15816347    , 0.16161365    ,
     *  0.16512770    ,
     *  0.13876180    , 0.14184488    , 0.14498722    , 0.14818960    ,
     *  0.15145278    , 0.15477753    , 0.15816461    , 0.16161480    ,
     *  0.16512886    ,
     *  0.13876316    , 0.14184625    , 0.14498861    , 0.14819101    ,
     *  0.15145421    , 0.15477898    , 0.15816608    , 0.16161629    ,
     *  0.16513037    ,
     *  0.13876488    , 0.14184800    , 0.14499039    , 0.14819281    ,
     *  0.15145603    , 0.15478082    , 0.15816795    , 0.16161818    ,
     *  0.16513228    /
        DATA ((CONDFC(J,K),J=136,144),K= 10, 18) /
     *  0.13876705    , 0.14185021    , 0.14499263    , 0.14819508    ,
     *  0.15145833    , 0.15478316    , 0.15817031    , 0.16162057    ,
     *  0.16513470    ,
     *  0.13876977    , 0.14185297    , 0.14499543    , 0.14819792    ,
     *  0.15146121    , 0.15478607    , 0.15817327    , 0.16162356    ,
     *  0.16513772    ,
     *  0.13877314    , 0.14185639    , 0.14499890    , 0.14820144    ,
     *  0.15146478    , 0.15478969    , 0.15817693    , 0.16162727    ,
     *  0.16514147    ,
     *  0.13877729    , 0.14186060    , 0.14500317    , 0.14820577    ,
     *  0.15146917    , 0.15479414    , 0.15818143    , 0.16163182    ,
     *  0.16514608    ,
     *  0.13878235    , 0.14186573    , 0.14500838    , 0.14821105    ,
     *  0.15147453    , 0.15479956    , 0.15818693    , 0.16163739    ,
     *  0.16515171    ,
     *  0.13878848    , 0.14187195    , 0.14501469    , 0.14821745    ,
     *  0.15148101    , 0.15480613    , 0.15819358    , 0.16164412    ,
     *  0.16515852    ,
     *  0.13879585    , 0.14187943    , 0.14502228    , 0.14822515    ,
     *  0.15148881    , 0.15481403    , 0.15820158    , 0.16165222    ,
     *  0.16516671    ,
     *  0.13880465    , 0.14188836    , 0.14503134    , 0.14823434    ,
     *  0.15149813    , 0.15482347    , 0.15821114    , 0.16166189    ,
     *  0.16517649    ,
     *  0.13881509    , 0.14189897    , 0.14504209    , 0.14824525    ,
     *  0.15150918    , 0.15483467    , 0.15822248    , 0.16167337    ,
     *  0.16518811    /
        DATA ((CONDFC(J,K),J=136,144),K= 19, 27) /
     *  0.13882741    , 0.14191147    , 0.14505478    , 0.14825811    ,
     *  0.15152222    , 0.15484788    , 0.15823586    , 0.16168691    ,
     *  0.16520180    ,
     *  0.13884187    , 0.14192614    , 0.14506966    , 0.14827320    ,
     *  0.15153752    , 0.15486338    , 0.15825155    , 0.16170279    ,
     *  0.16521787    ,
     *  0.13885872    , 0.14194325    , 0.14508702    , 0.14829080    ,
     *  0.15155536    , 0.15488146    , 0.15826985    , 0.16172131    ,
     *  0.16523660    ,
     *  0.13887828    , 0.14196310    , 0.14510716    , 0.14831122    ,
     *  0.15157606    , 0.15490243    , 0.15829109    , 0.16174280    ,
     *  0.16525834    ,
     *  0.13890086    , 0.14198601    , 0.14513041    , 0.14833480    ,
     *  0.15159996    , 0.15492663    , 0.15831560    , 0.16176761    ,
     *  0.16528344    ,
     *  0.13892680    , 0.14201235    , 0.14515712    , 0.14836189    ,
     *  0.15162741    , 0.15495445    , 0.15834377    , 0.16179612    ,
     *  0.16531227    ,
     *  0.13895648    , 0.14204246    , 0.14518767    , 0.14839287    ,
     *  0.15165881    , 0.15498626    , 0.15837598    , 0.16182872    ,
     *  0.16534525    ,
     *  0.13899028    , 0.14207676    , 0.14522247    , 0.14842815    ,
     *  0.15169458    , 0.15502249    , 0.15841266    , 0.16186585    ,
     *  0.16538280    ,
     *  0.13902861    , 0.14211566    , 0.14526193    , 0.14846817    ,
     *  0.15173513    , 0.15506358    , 0.15845427    , 0.16190795    ,
     *  0.16542539    /
        DATA ((CONDFC(J,K),J=136,144),K= 28, 36) /
     *  0.13907191    , 0.14215961    , 0.14530651    , 0.14851338    ,
     *  0.15178095    , 0.15511000    , 0.15850126    , 0.16195551    ,
     *  0.16547349    ,
     *  0.13912065    , 0.14220907    , 0.14535669    , 0.14856425    ,
     *  0.15183252    , 0.15516223    , 0.15855415    , 0.16200904    ,
     *  0.16552763    ,
     *  0.13917531    , 0.14226454    , 0.14541296    , 0.14862131    ,
     *  0.15189034    , 0.15522081    , 0.15861346    , 0.16206905    ,
     *  0.16558834    ,
     *  0.13922196    , 0.14231188    , 0.14546098    , 0.14867000    ,
     *  0.15193969    , 0.15527080    , 0.15866407    , 0.16212027    ,
     *  0.16564014    ,
     *  0.13927270    , 0.14236337    , 0.14551321    , 0.14872296    ,
     *  0.15199336    , 0.15532516    , 0.15871912    , 0.16217598    ,
     *  0.16569648    ,
     *  0.13932779    , 0.14241927    , 0.14556991    , 0.14878045    ,
     *  0.15205162    , 0.15538418    , 0.15877888    , 0.16223645    ,
     *  0.16575764    ,
     *  0.13938749    , 0.14247985    , 0.14563136    , 0.14884274    ,
     *  0.15211476    , 0.15544813    , 0.15884362    , 0.16230196    ,
     *  0.16582390    ,
     *  0.13945207    , 0.14254538    , 0.14569782    , 0.14891013    ,
     *  0.15218304    , 0.15551730    , 0.15891365    , 0.16237283    ,
     *  0.16589557    ,
     *  0.13952181    , 0.14261614    , 0.14576959    , 0.14898289    ,
     *  0.15225678    , 0.15559199    , 0.15898927    , 0.16244934    ,
     *  0.16597296    /
        DATA ((CONDFC(J,K),J=136,144),K= 37, 45) /
     *  0.13959700    , 0.14269243    , 0.14584697    , 0.14906134    ,
     *  0.15233627    , 0.15567251    , 0.15907078    , 0.16253182    ,
     *  0.16605637    ,
     *  0.13967794    , 0.14277455    , 0.14593026    , 0.14914577    ,
     *  0.15242183    , 0.15575917    , 0.15915851    , 0.16262059    ,
     *  0.16614614    ,
     *  0.13976493    , 0.14286282    , 0.14601977    , 0.14923652    ,
     *  0.15251378    , 0.15585229    , 0.15925278    , 0.16271597    ,
     *  0.16624261    ,
     *  0.13985830    , 0.14295754    , 0.14611583    , 0.14933389    ,
     *  0.15261245    , 0.15595222    , 0.15935394    , 0.16281833    ,
     *  0.16634611    ,
     *  0.13995836    , 0.14305905    , 0.14621877    , 0.14943824    ,
     *  0.15271818    , 0.15605930    , 0.15946233    , 0.16292799    ,
     *  0.16645701    ,
     *  0.14006545    , 0.14316768    , 0.14632893    , 0.14954990    ,
     *  0.15283131    , 0.15617388    , 0.15957831    , 0.16304533    ,
     *  0.16657566    ,
     *  0.14017991    , 0.14328379    , 0.14644666    , 0.14966924    ,
     *  0.15295222    , 0.15629631    , 0.15970224    , 0.16317071    ,
     *  0.16670244    ,
     *  0.14030209    , 0.14340772    , 0.14657233    , 0.14979660    ,
     *  0.15308125    , 0.15642698    , 0.15983449    , 0.16330450    ,
     *  0.16683773    ,
     *  0.14043235    , 0.14353984    , 0.14670629    , 0.14993237    ,
     *  0.15321880    , 0.15656626    , 0.15997546    , 0.16344711    ,
     *  0.16698192    /
        DATA ((CONDFC(J,K),J=136,144),K= 46, 54) /
     *  0.14057107    , 0.14368053    , 0.14684893    , 0.15007693    ,
     *  0.15336523    , 0.15671453    , 0.16012553    , 0.16359892    ,
     *  0.16713541    ,
     *  0.14071861    , 0.14383017    , 0.14700063    , 0.15023067    ,
     *  0.15352096    , 0.15687221    , 0.16028510    , 0.16376033    ,
     *  0.16729861    ,
     *  0.14087538    , 0.14398915    , 0.14716179    , 0.15039398    ,
     *  0.15368639    , 0.15703970    , 0.16045459    , 0.16393177    ,
     *  0.16747193    ,
     *  0.14104177    , 0.14415788    , 0.14733283    , 0.15056728    ,
     *  0.15386192    , 0.15721740    , 0.16063442    , 0.16411366    ,
     *  0.16765581    ,
     *  0.14121819    , 0.14433676    , 0.14751414    , 0.15075100    ,
     *  0.15404798    , 0.15740577    , 0.16082502    , 0.16430644    ,
     *  0.16785069    ,
     *  0.14140506    , 0.14452622    , 0.14770617    , 0.15094555    ,
     *  0.15424501    , 0.15760522    , 0.16102684    , 0.16451054    ,
     *  0.16805700    ,
     *  0.14160281    , 0.14472670    , 0.14790935    , 0.15115138    ,
     *  0.15445345    , 0.15781621    , 0.16124031    , 0.16472642    ,
     *  0.16827522    ,
     *  0.14181189    , 0.14493865    , 0.14812413    , 0.15136895    ,
     *  0.15467376    , 0.15803920    , 0.16146591    , 0.16495456    ,
     *  0.16850581    ,
     *  0.14203274    , 0.14516251    , 0.14835097    , 0.15159872    ,
     *  0.15490641    , 0.15827465    , 0.16170411    , 0.16519542    ,
     *  0.16874924    /
        DATA ((CONDFC(J,K),J=136,144),K= 55, 63) /
     *  0.14226583    , 0.14539876    , 0.14859033    , 0.15184116    ,
     *  0.15515187    , 0.15852306    , 0.16195539    , 0.16544949    ,
     *  0.16900601    ,
     *  0.14251165    , 0.14564788    , 0.14884272    , 0.15209677    ,
     *  0.15541063    , 0.15878491    , 0.16222025    , 0.16571727    ,
     *  0.16927662    ,
     *  0.14277068    , 0.14591037    , 0.14910862    , 0.15236603    ,
     *  0.15568319    , 0.15906071    , 0.16249920    , 0.16599928    ,
     *  0.16956159    ,
     *  0.14304344    , 0.14618673    , 0.14938855    , 0.15264947    ,
     *  0.15597009    , 0.15935098    , 0.16279276    , 0.16629604    ,
     *  0.16986143    ,
     *  0.14333043    , 0.14647748    , 0.14968302    , 0.15294762    ,
     *  0.15627183    , 0.15965625    , 0.16310146    , 0.16660808    ,
     *  0.17017670    ,
     *  0.14363221    , 0.14678317    , 0.14999259    , 0.15326101    ,
     *  0.15658898    , 0.15997707    , 0.16342586    , 0.16693596    ,
     *  0.17050795    ,
     *  0.14403105    , 0.14718714    , 0.15040163    , 0.15367504    ,
     *  0.15700792    , 0.16040081    , 0.16385430    , 0.16736894    ,
     *  0.17094533    ,
     *  0.14445498    , 0.14761643    , 0.15083624    , 0.15411489    ,
     *  0.15745293    , 0.16085087    , 0.16430927    , 0.16782869    ,
     *  0.17140971    ,
     *  0.14490515    , 0.14807222    , 0.15129759    , 0.15458175    ,
     *  0.15792518    , 0.16132841    , 0.16479197    , 0.16831640    ,
     *  0.17190228    /
        DATA ((CONDFC(J,K),J=136,144),K= 64, 72) /
     *  0.14538278    , 0.14855573    , 0.15178692    , 0.15507681    ,
     *  0.15842590    , 0.16183466    , 0.16530362    , 0.16883330    ,
     *  0.17242425    ,
     *  0.14588914    , 0.14906821    , 0.15230548    , 0.15560137    ,
     *  0.15895635    , 0.16237090    , 0.16584549    , 0.16938066    ,
     *  0.17297691    ,
     *  0.14642557    , 0.14961102    , 0.15285461    , 0.15615675    ,
     *  0.15951788    , 0.16293845    , 0.16641893    , 0.16995981    ,
     *  0.17356159    ,
     *  0.14699348    , 0.15018555    , 0.15343571    , 0.15674435    ,
     *  0.16011187    , 0.16353871    , 0.16702531    , 0.17057214    ,
     *  0.17417970    ,
     *  0.14759433    , 0.15079327    , 0.15405025    , 0.15736564    ,
     *  0.16073980    , 0.16417315    , 0.16766611    , 0.17121913    ,
     *  0.17483268    ,
     *  0.14822971    , 0.15143575    , 0.15469979    , 0.15802216    ,
     *  0.16140321    , 0.16484331    , 0.16834287    , 0.17190231    ,
     *  0.17552207    ,
     *  0.14890126    , 0.15211463    , 0.15538597    , 0.15871556    ,
     *  0.16210373    , 0.16555082    , 0.16905722    , 0.17262331    ,
     *  0.17624951    ,
     *  0.14961076    , 0.15283169    , 0.15611055    , 0.15944759    ,
     *  0.16284312    , 0.16629743    , 0.16981088    , 0.17338385    ,
     *  0.17701672    ,
     *  0.15036012    , 0.15358882    , 0.15687541    , 0.16022013    ,
     *  0.16362323    , 0.16708499    , 0.17060572    , 0.17418578    ,
     *  0.17782553    /
        DATA ((CONDFC(J,K),J=136,144),K= 73, 81) /
     *  0.15115139    , 0.15438805    , 0.15768258    , 0.16103519    ,
     *  0.16444607    , 0.16791550    , 0.17144373    , 0.17503110    ,
     *  0.17867793    ,
     *  0.15198680    , 0.15523160    , 0.15853427    , 0.16189496    ,
     *  0.16531384    , 0.16879113    , 0.17232707    , 0.17592194    ,
     *  0.17957606    ,
     *  0.15286880    , 0.15612190    , 0.15943289    , 0.16280184    ,
     *  0.16622890    , 0.16971425    , 0.17325810    , 0.17686068    ,
     *  0.18052228    ,
     *  0.15380009    , 0.15706165    , 0.16038110    , 0.16375849    ,
     *  0.16719391    , 0.17068750    , 0.17423943    , 0.17784991    ,
     *  0.18151917    ,
     *  0.15478371    , 0.15805384    , 0.16138189    , 0.16476786    ,
     *  0.16821180    , 0.17171380    , 0.17527399    , 0.17889253    ,
     *  0.18256963    ,
     *  0.15582306    , 0.15910185    , 0.16243861    , 0.16583330    ,
     *  0.16928590    , 0.17279646    , 0.17636506    , 0.17999182    ,
     *  0.18367692    ,
     *  0.15728042    , 0.16057068    , 0.16391902    , 0.16732531    ,
     *  0.17078947    , 0.17431147    , 0.17789133    , 0.18152912    ,
     *  0.18522495    ,
     *  0.15885294    , 0.16215472    , 0.16551472    , 0.16893273    ,
     *  0.17240861    , 0.17594223    , 0.17953356    , 0.18318260    ,
     *  0.18688938    ,
     *  0.16056423    , 0.16387752    , 0.16724925    , 0.17067912    ,
     *  0.17416687    , 0.17771231    , 0.18131533    , 0.18497585    ,
     *  0.18869385    /
        DATA ((CONDFC(J,K),J=136,144),K= 82, 90) /
     *  0.16058639    , 0.16389983    , 0.16727171    , 0.17070172    ,
     *  0.17418961    , 0.17773521    , 0.18133837    , 0.18499904    ,
     *  0.18871717    ,
     *  0.16063073    , 0.16394445    , 0.16731662    , 0.17074692    ,
     *  0.17423512    , 0.17778101    , 0.18138446    , 0.18504541    ,
     *  0.18876383    ,
     *  0.16078598    , 0.16410069    , 0.16747387    , 0.17090520    ,
     *  0.17439442    , 0.17794134    , 0.18154581    , 0.18520776    ,
     *  0.18892716    ,
     *  0.16108986    , 0.16440648    , 0.16778162    , 0.17121493    ,
     *  0.17470615    , 0.17825506    , 0.18186151    , 0.18552540    ,
     *  0.18924669    ,
     *  0.16139468    , 0.16471318    , 0.16809025    , 0.17152553    ,
     *  0.17501872    , 0.17856960    , 0.18217800    , 0.18584381    ,
     *  0.18956698    ,
     *  0.16170042    , 0.16502079    , 0.16839977    , 0.17183698    ,
     *  0.17533212    , 0.17888495    , 0.18249529    , 0.18616300    ,
     *  0.18988804    ,
     *  0.16200711    , 0.16532931    , 0.16871017    , 0.17214930    ,
     *  0.17564637    , 0.17920112    , 0.18281337    , 0.18648297    ,
     *  0.19020986    ,
     *  0.16231473    , 0.16563874    , 0.16902145    , 0.17246247    ,
     *  0.17596145    , 0.17951811    , 0.18313225    , 0.18680373    ,
     *  0.19053244    ,
     *  0.16262330    , 0.16594908    , 0.16933362    , 0.17277651    ,
     *  0.17627737    , 0.17983592    , 0.18345194    , 0.18712526    ,
     *  0.19085578    /
        DATA ((CONDFC(J,K),J=136,144),K= 91, 99) /
     *  0.16293280    , 0.16626033    , 0.16964668    , 0.17309141    ,
     *  0.17659413    , 0.18015455    , 0.18377242    , 0.18744757    ,
     *  0.19117989    ,
     *  0.16324325    , 0.16657250    , 0.16996063    , 0.17340717    ,
     *  0.17691174    , 0.18047400    , 0.18409370    , 0.18777067    ,
     *  0.19150476    ,
     *  0.16355464    , 0.16688559    , 0.17027547    , 0.17372381    ,
     *  0.17723018    , 0.18079427    , 0.18441579    , 0.18809455    ,
     *  0.19183040    ,
     *  0.16386698    , 0.16719960    , 0.17059121    , 0.17404131    ,
     *  0.17754948    , 0.18111536    , 0.18473868    , 0.18841921    ,
     *  0.19215680    ,
     *  0.16680326    , 0.17014993    , 0.17355623    , 0.17702150    ,
     *  0.18054515    , 0.18412666    , 0.18776561    , 0.19146165    ,
     *  0.19521449    ,
     *  0.16982219    , 0.17318033    , 0.17659893    , 0.18007713    ,
     *  0.18361416    , 0.18720935    , 0.19086210    , 0.19457193    ,
     *  0.19833841    ,
     *  0.17292503    , 0.17629192    , 0.17972029    , 0.18320906    ,
     *  0.18675728    , 0.19036408    , 0.19402872    , 0.19775055    ,
     *  0.20152899    ,
     *  0.17611290    , 0.17948569    , 0.18292117    , 0.18641804    ,
     *  0.18997514    , 0.19359142    , 0.19726595    , 0.20099791    ,
     *  0.20478658    ,
     *  0.17938680    , 0.18276249    , 0.18620230    , 0.18970469    ,
     *  0.19326827    , 0.19689180    , 0.20057414    , 0.20431429    ,
     *  0.20811138    /
        DATA ((CONDFC(J,K),J=136,144),K=100,108) /
     *  0.18274754    , 0.18612301    , 0.18956425    , 0.19306949    ,
     *  0.19663707    , 0.20026552    , 0.20395352    , 0.20769987    ,
     *  0.21150352    ,
     *  0.18619577    , 0.18956778    , 0.19300747    , 0.19651277    ,
     *  0.20008177    , 0.20371277    , 0.20740420    , 0.21115469    ,
     *  0.21496298    ,
     *  0.18973197    , 0.19309718    , 0.19653221    , 0.20003471    ,
     *  0.20360248    , 0.20723356    , 0.21092616    , 0.21467866    ,
     *  0.21848962    ,
     *  0.19335641    , 0.19671136    , 0.20013856    , 0.20363531    ,
     *  0.20719913    , 0.21082777    , 0.21451920    , 0.21827156    ,
     *  0.22208319    ,
     *  0.19706912    , 0.20041030    , 0.20382641    , 0.20731441    ,
     *  0.21087150    , 0.21449514    , 0.21818301    , 0.22193302    ,
     *  0.22574327    ,
     *  0.20086996    , 0.20419376    , 0.20759547    , 0.21107166    ,
     *  0.21461919    , 0.21823520    , 0.22191710    , 0.22566253    ,
     *  0.22946933    ,
     *  0.20475851    , 0.20806129    , 0.21144523    , 0.21490650    ,
     *  0.21844161    , 0.22204736    , 0.22572084    , 0.22945942    ,
     *  0.23326069    ,
     *  0.20873414    , 0.21201222    , 0.21537499    , 0.21881822    ,
     *  0.22233801    , 0.22593082    , 0.22959342    , 0.23332288    ,
     *  0.23711651    ,
     *  0.21279597    , 0.21604564    , 0.21938383    , 0.22280586    ,
     *  0.22630743    , 0.22988463    , 0.23353388    , 0.23725193    ,
     *  0.24103581    /
        DATA ((CONDFC(J,K),J=136,144),K=109,117) /
     *  0.21694286    , 0.22016042    , 0.22347062    , 0.22686831    ,
     *  0.23034876    , 0.23390766    , 0.23754108    , 0.24124545    ,
     *  0.24501749    ,
     *  0.22117343    , 0.22435519    , 0.22763402    , 0.23100423    ,
     *  0.23446066    , 0.23799860    , 0.24161374    , 0.24530215    ,
     *  0.24906025    ,
     *  0.22548605    , 0.22862838    , 0.23187245    , 0.23521209    ,
     *  0.23864164    , 0.24215598    , 0.24575040    , 0.24942061    ,
     *  0.25316270    ,
     *  0.22987886    , 0.23297817    , 0.23618418    , 0.23949017    ,
     *  0.24289003    , 0.24637815    , 0.24994944    , 0.25359924    ,
     *  0.25732328    ,
     *  0.23434974    , 0.23740252    , 0.24056722    , 0.24383658    ,
     *  0.24720396    , 0.25066331    , 0.25420911    , 0.25783631    ,
     *  0.26154030    ,
     *  0.23889635    , 0.24189920    , 0.24501943    , 0.24824922    ,
     *  0.25158142    , 0.25500950    , 0.25852750    , 0.26212997    ,
     *  0.26581194    ,
     *  0.24351616    , 0.24646577    , 0.24953848    , 0.25272586    ,
     *  0.25602024    , 0.25941461    , 0.26290256    , 0.26647823    ,
     *  0.27013626    ,
     *  0.24820641    , 0.25109962    , 0.25412185    , 0.25726408    ,
     *  0.26051809    , 0.26387639    , 0.26733211    , 0.27087896    ,
     *  0.27451121    ,
     *  0.25296417    , 0.25579796    , 0.25876688    , 0.26186133    ,
     *  0.26507253    , 0.26839249    , 0.27181386    , 0.27532996    ,
     *  0.27893463    /
        DATA ((CONDFC(J,K),J=136,144),K=118,126) /
     *  0.25778636    , 0.26055786    , 0.26347079    , 0.26651494    ,
     *  0.26968099    , 0.27296042    , 0.27634543    , 0.27982889    ,
     *  0.28340426    ,
     *  0.26266974    , 0.26537626    , 0.26823066    , 0.27122213    ,
     *  0.27434079    , 0.27757761    , 0.28092433    , 0.28437337    ,
     *  0.28791778    ,
     *  0.26761096    , 0.27024999    , 0.27304348    , 0.27598001    ,
     *  0.27904917    , 0.28224141    , 0.28554799    , 0.28896090    ,
     *  0.29247277    ,
     *  0.27260657    , 0.27517579    , 0.27790615    , 0.28078564    ,
     *  0.28380331    , 0.28694910    , 0.29021380    , 0.29358895    ,
     *  0.29706678    ,
     *  0.27765306    , 0.28015035    , 0.28281552    , 0.28563602    ,
     *  0.28860033    , 0.29169791    , 0.29491909    , 0.29825495    ,
     *  0.30169732    ,
     *  0.28274689    , 0.28517031    , 0.28776841    , 0.29052810    ,
     *  0.29343733    , 0.29648506    , 0.29966116    , 0.30295628    ,
     *  0.30636185    ,
     *  0.28788447    , 0.29023229    , 0.29276163    , 0.29545884    ,
     *  0.29831138    , 0.30130774    , 0.30443731    , 0.30769034    ,
     *  0.31105783    ,
     *  0.29306227    , 0.29533296    , 0.29779199    , 0.30042520    ,
     *  0.30321958    , 0.30616315    , 0.30924485    , 0.31245451    ,
     *  0.31578274    ,
     *  0.29827677    , 0.30046898    , 0.30285633    , 0.30542419    ,
     *  0.30815906    , 0.31104852    , 0.31408110    , 0.31724621    ,
     *  0.32053406    /
        DATA ((CONDFC(J,K),J=136,144),K=127,135) /
     *  0.30352454    , 0.30563711    , 0.30795158    , 0.31045284    ,
     *  0.31312698    , 0.31596114    , 0.31894344    , 0.32206288    ,
     *  0.32530931    ,
     *  0.30880223    , 0.31083419    , 0.31307471    , 0.31550829    ,
     *  0.31812059    , 0.32089835    , 0.32382929    , 0.32690204    ,
     *  0.33010608    ,
     *  0.31410663    , 0.31605717    , 0.31822284    , 0.32058776    ,
     *  0.32313722    , 0.32585758    , 0.32873617    , 0.33176127    ,
     *  0.33492199    ,
     *  0.31943469    , 0.32130314    , 0.32339318    , 0.32568859    ,
     *  0.32817432    , 0.33083635    , 0.33366168    , 0.33663823    ,
     *  0.33975478    ,
     *  0.32478352    , 0.32656936    , 0.32858311    , 0.33080826    ,
     *  0.33322944    , 0.33583231    , 0.33860354    , 0.34153070    ,
     *  0.34460226    ,
     *  0.33015044    , 0.33185325    , 0.33379017    , 0.33594440    ,
     *  0.33830031    , 0.34084324    , 0.34355958    , 0.34643658    ,
     *  0.34946238    ,
     *  0.33553300    , 0.33715248    , 0.33901209    , 0.34109483    ,
     *  0.34338480    , 0.34586709    , 0.34852779    , 0.35135387    ,
     *  0.35433319    ,
     *  0.34092899    , 0.34246490    , 0.34424681    , 0.34625754    ,
     *  0.34848096    , 0.35090195    , 0.35350631    , 0.35628076    ,
     *  0.35921289    ,
     *  0.34633648    , 0.34778863    , 0.34949249    , 0.35143074    ,
     *  0.35358705    , 0.35594610    , 0.35849345    , 0.36121559    ,
     *  0.36409982    /
        DATA ((CONDFC(J,K),J=136,144),K=136,144) /
     *  0.35175380    , 0.35312205    , 0.35474755    , 0.35661286    ,
     *  0.35870153    , 0.36099802    , 0.36348770    , 0.36615684    ,
     *  0.36899250    ,
     *  0.35717958    , 0.35846378    , 0.36001062    , 0.36180257    ,
     *  0.36382306    , 0.36605639    , 0.36848776    , 0.37110322    ,
     *  0.37388962    ,
     *  0.36261278    , 0.36381277    , 0.36528063    , 0.36699878    ,
     *  0.36895055    , 0.37112011    , 0.37349250    , 0.37605359    ,
     *  0.37879003    ,
     *  0.36805265    , 0.36916823    , 0.37055676    , 0.37220065    ,
     *  0.37408314    , 0.37618830    , 0.37850104    , 0.38100705    ,
     *  0.38369280    ,
     *  0.37349876    , 0.37452968    , 0.37583850    , 0.37740761    ,
     *  0.37922023    , 0.38126033    , 0.38351269    , 0.38596287    ,
     *  0.38859719    ,
     *  0.37895101    , 0.37989693    , 0.38112557    , 0.38261936    ,
     *  0.38436145    , 0.38633577    , 0.38852700    , 0.39092058    ,
     *  0.39350265    ,
     *  0.38440962    , 0.38527011    , 0.38641804    , 0.38783585    ,
     *  0.38950670    , 0.39141448    , 0.39354376    , 0.39587988    ,
     *  0.39840886    ,
     *  0.38987513    , 0.39064964    , 0.39171621    , 0.39305732    ,
     *  0.39465615    , 0.39649653    , 0.39856298    , 0.40084075    ,
     *  0.40331572    ,
     *  0.39534836    , 0.39603623    , 0.39702069    , 0.39828428    ,
     *  0.39981020    , 0.40158225    , 0.40358492    , 0.40580334    ,
     *  0.40822333    /
        DATA ((CONDFC(J,K),J=136,144),K=145,153) /
     *  0.40083048    , 0.40143090    , 0.40233237    , 0.40351751    ,
     *  0.40496952    , 0.40667223    , 0.40861005    , 0.41076808    ,
     *  0.41313200    ,
     *  0.40632289    , 0.40683492    , 0.40765240    , 0.40875803    ,
     *  0.41013505    , 0.41176728    , 0.41363912    , 0.41573559    ,
     *  0.41804231    ,
     *  0.41182730    , 0.41224985    , 0.41298220    , 0.41400714    ,
     *  0.41530795    , 0.41686847    , 0.41867307    , 0.42070673    ,
     *  0.42295500    ,
     *  0.41734567    , 0.41767750    , 0.41832344    , 0.41926637    ,
     *  0.42048964    , 0.42197709    , 0.42371310    , 0.42568260    ,
     *  0.42787106    ,
     *  0.42288020    , 0.42311992    , 0.42367803    , 0.42453751    ,
     *  0.42568177    , 0.42709469    , 0.42876063    , 0.43066449    ,
     *  0.43279170    ,
     *  0.42843331    , 0.42857938    , 0.42904810    , 0.42982255    ,
     *  0.43088621    , 0.43222299    , 0.43381727    , 0.43565392    ,
     *  0.43771832    ,
     *  0.43400762    , 0.43405838    , 0.43443600    , 0.43512371    ,
     *  0.43610505    , 0.43736398    , 0.43888489    , 0.44065262    ,
     *  0.44265253    ,
     *  0.43960594    , 0.43955958    , 0.43984429    , 0.44044341    ,
     *  0.44134058    , 0.44251982    , 0.44396552    , 0.44566253    ,
     *  0.44759616    ,
     *  0.44523126    , 0.44508585    , 0.44527569    , 0.44578425    ,
     *  0.44659528    , 0.44769286    , 0.44906140    , 0.45068576    ,
     *  0.45255121    /
        DATA ((CONDFC(J,K),J=136,144),K=154,162) /
     *  0.45088669    , 0.45064020    , 0.45073309    , 0.45114901    ,
     *  0.45187182    , 0.45288564    , 0.45417496    , 0.45572461    ,
     *  0.45751987    ,
     *  0.45657549    , 0.45622578    , 0.45621955    , 0.45654064    ,
     *  0.45717301    , 0.45810089    , 0.45930879    , 0.46078158    ,
     *  0.46250451    ,
     *  0.46230102    , 0.46184587    , 0.46173826    , 0.46196221    ,
     *  0.46250184    , 0.46334147    , 0.46446566    , 0.46585931    ,
     *  0.46750767    ,
     *  0.46806674    , 0.46750386    , 0.46729252    , 0.46741695    ,
     *  0.46786143    , 0.46861039    , 0.46964847    , 0.47096061    ,
     *  0.47253205    ,
     *  0.47387618    , 0.47320322    , 0.47288573    , 0.47290818    ,
     *  0.47325502    , 0.47391081    , 0.47486029    , 0.47608843    ,
     *  0.47758050    ,
     *  0.47973293    , 0.47894752    , 0.47852140    , 0.47843933    ,
     *  0.47868597    , 0.47924601    , 0.48010429    , 0.48124586    ,
     *  0.48265600    ,
     *  0.48564063    , 0.48474035    , 0.48420311    , 0.48401394    ,
     *  0.48415773    , 0.48461936    , 0.48538378    , 0.48643611    ,
     *  0.48776168    ,
     *  0.49160294    , 0.49058539    , 0.48993449    , 0.48963560    ,
     *  0.48967387    , 0.49003436    , 0.49070217    , 0.49166252    ,
     *  0.49290079    ,
     *  0.49762353    , 0.49648632    , 0.49571922    , 0.49530797    ,
     *  0.49523799    , 0.49549457    , 0.49606297    , 0.49692851    ,
     *  0.49807668    /
        DATA ((CONDFC(J,K),J=145,153),K=  1,  9) /
     *  0.16870361    , 0.17234766    , 0.17605788    , 0.17983502    ,
     *  0.18367984    , 0.18759310    , 0.19157555    , 0.19562795    ,
     *  0.19975103    ,
     *  0.16870389    , 0.17234794    , 0.17605816    , 0.17983530    ,
     *  0.18368013    , 0.18759339    , 0.19157585    , 0.19562824    ,
     *  0.19975133    ,
     *  0.16870427    , 0.17234833    , 0.17605855    , 0.17983570    ,
     *  0.18368053    , 0.18759379    , 0.19157625    , 0.19562865    ,
     *  0.19975174    ,
     *  0.16870478    , 0.17234885    , 0.17605908    , 0.17983623    ,
     *  0.18368106    , 0.18759433    , 0.19157680    , 0.19562920    ,
     *  0.19975230    ,
     *  0.16870547    , 0.17234955    , 0.17605978    , 0.17983694    ,
     *  0.18368178    , 0.18759505    , 0.19157752    , 0.19562993    ,
     *  0.19975303    ,
     *  0.16870638    , 0.17235046    , 0.17606071    , 0.17983787    ,
     *  0.18368272    , 0.18759600    , 0.19157848    , 0.19563090    ,
     *  0.19975400    ,
     *  0.16870756    , 0.17235165    , 0.17606191    , 0.17983909    ,
     *  0.18368395    , 0.18759724    , 0.19157972    , 0.19563215    ,
     *  0.19975526    ,
     *  0.16870908    , 0.17235319    , 0.17606346    , 0.17984065    ,
     *  0.18368552    , 0.18759883    , 0.19158133    , 0.19563376    ,
     *  0.19975689    ,
     *  0.16871101    , 0.17235515    , 0.17606544    , 0.17984265    ,
     *  0.18368754    , 0.18760086    , 0.19158337    , 0.19563582    ,
     *  0.19975896    /
        DATA ((CONDFC(J,K),J=145,153),K= 10, 18) /
     *  0.16871346    , 0.17235761    , 0.17606793    , 0.17984516    ,
     *  0.18369007    , 0.18760342    , 0.19158595    , 0.19563842    ,
     *  0.19976157    ,
     *  0.16871652    , 0.17236070    , 0.17607105    , 0.17984831    ,
     *  0.18369325    , 0.18760662    , 0.19158918    , 0.19564167    ,
     *  0.19976484    ,
     *  0.16872031    , 0.17236453    , 0.17607492    , 0.17985222    ,
     *  0.18369719    , 0.18761059    , 0.19159318    , 0.19564569    ,
     *  0.19976890    ,
     *  0.16872497    , 0.17236924    , 0.17607967    , 0.17985702    ,
     *  0.18370203    , 0.18761547    , 0.19159809    , 0.19565065    ,
     *  0.19977388    ,
     *  0.16873065    , 0.17237499    , 0.17608548    , 0.17986287    ,
     *  0.18370794    , 0.18762143    , 0.19160410    , 0.19565669    ,
     *  0.19977996    ,
     *  0.16873754    , 0.17238195    , 0.17609250    , 0.17986997    ,
     *  0.18371509    , 0.18762864    , 0.19161136    , 0.19566401    ,
     *  0.19978733    ,
     *  0.16874582    , 0.17239032    , 0.17610095    , 0.17987849    ,
     *  0.18372370    , 0.18763731    , 0.19162010    , 0.19567281    ,
     *  0.19979618    ,
     *  0.16875571    , 0.17240031    , 0.17611105    , 0.17988868    ,
     *  0.18373397    , 0.18764767    , 0.19163054    , 0.19568332    ,
     *  0.19980676    ,
     *  0.16876745    , 0.17241217    , 0.17612303    , 0.17990077    ,
     *  0.18374617    , 0.18765997    , 0.19164293    , 0.19569579    ,
     *  0.19981932    /
        DATA ((CONDFC(J,K),J=145,153),K= 19, 27) /
     *  0.16878130    , 0.17242617    , 0.17613716    , 0.17991503    ,
     *  0.18376055    , 0.18767447    , 0.19165754    , 0.19571051    ,
     *  0.19983413    ,
     *  0.16879754    , 0.17244258    , 0.17615373    , 0.17993176    ,
     *  0.18377743    , 0.18769148    , 0.19167468    , 0.19572777    ,
     *  0.19985149    ,
     *  0.16881648    , 0.17246171    , 0.17617306    , 0.17995127    ,
     *  0.18379710    , 0.18771132    , 0.19169467    , 0.19574789    ,
     *  0.19987175    ,
     *  0.16883846    , 0.17248392    , 0.17619548    , 0.17997390    ,
     *  0.18381993    , 0.18773433    , 0.19171786    , 0.19577124    ,
     *  0.19989525    ,
     *  0.16886383    , 0.17250956    , 0.17622137    , 0.18000003    ,
     *  0.18384629    , 0.18776090    , 0.19174462    , 0.19579820    ,
     *  0.19992238    ,
     *  0.16889298    , 0.17253901    , 0.17625111    , 0.18003005    ,
     *  0.18387657    , 0.18779143    , 0.19177538    , 0.19582917    ,
     *  0.19995354    ,
     *  0.16892632    , 0.17257269    , 0.17628513    , 0.18006438    ,
     *  0.18391120    , 0.18782634    , 0.19181055    , 0.19586459    ,
     *  0.19998919    ,
     *  0.16896428    , 0.17261105    , 0.17632386    , 0.18010347    ,
     *  0.18395063    , 0.18786609    , 0.19185061    , 0.19590492    ,
     *  0.20002978    ,
     *  0.16900734    , 0.17265455    , 0.17636779    , 0.18014781    ,
     *  0.18399535    , 0.18791117    , 0.19189603    , 0.19595066    ,
     *  0.20007580    /
        DATA ((CONDFC(J,K),J=145,153),K= 28, 36) /
     *  0.16905597    , 0.17270369    , 0.17641741    , 0.18019788    ,
     *  0.18404586    , 0.18796210    , 0.19194733    , 0.19600232    ,
     *  0.20012779    ,
     *  0.16911070    , 0.17275899    , 0.17647325    , 0.18025424    ,
     *  0.18410270    , 0.18801940    , 0.19200506    , 0.19606045    ,
     *  0.20018629    ,
     *  0.16917207    , 0.17282099    , 0.17653586    , 0.18031742    ,
     *  0.18416644    , 0.18808364    , 0.19206979    , 0.19612562    ,
     *  0.20025188    ,
     *  0.16922443    , 0.17287390    , 0.17658929    , 0.18037134    ,
     *  0.18422082    , 0.18813847    , 0.19212503    , 0.19618124    ,
     *  0.20030785    ,
     *  0.16928139    , 0.17293144    , 0.17664739    , 0.18042998    ,
     *  0.18427997    , 0.18819809    , 0.19218509    , 0.19624172    ,
     *  0.20036872    ,
     *  0.16934321    , 0.17299390    , 0.17671046    , 0.18049363    ,
     *  0.18434416    , 0.18826280    , 0.19225029    , 0.19630737    ,
     *  0.20043478    ,
     *  0.16941019    , 0.17306157    , 0.17677879    , 0.18056259    ,
     *  0.18441371    , 0.18833291    , 0.19232092    , 0.19637849    ,
     *  0.20050635    ,
     *  0.16948264    , 0.17313476    , 0.17685269    , 0.18063717    ,
     *  0.18448893    , 0.18840874    , 0.19239731    , 0.19645540    ,
     *  0.20058375    ,
     *  0.16956086    , 0.17321378    , 0.17693248    , 0.18071769    ,
     *  0.18457015    , 0.18849060    , 0.19247978    , 0.19653844    ,
     *  0.20066730    /
        DATA ((CONDFC(J,K),J=145,153),K= 37, 45) /
     *  0.16964517    , 0.17329896    , 0.17701848    , 0.18080448    ,
     *  0.18465768    , 0.18857883    , 0.19256867    , 0.19662793    ,
     *  0.20075736    ,
     *  0.16973591    , 0.17339063    , 0.17711104    , 0.18089787    ,
     *  0.18475187    , 0.18867378    , 0.19266432    , 0.19672424    ,
     *  0.20085427    ,
     *  0.16983341    , 0.17348913    , 0.17721049    , 0.18099823    ,
     *  0.18485308    , 0.18877579    , 0.19276709    , 0.19682771    ,
     *  0.20095839    ,
     *  0.16993803    , 0.17359481    , 0.17731719    , 0.18110589    ,
     *  0.18496167    , 0.18888524    , 0.19287735    , 0.19693872    ,
     *  0.20107009    ,
     *  0.17005011    , 0.17370803    , 0.17743150    , 0.18122124    ,
     *  0.18507799    , 0.18900249    , 0.19299546    , 0.19705763    ,
     *  0.20118974    ,
     *  0.17017003    , 0.17382917    , 0.17755379    , 0.18134464    ,
     *  0.18520244    , 0.18912792    , 0.19312181    , 0.19718484    ,
     *  0.20131774    ,
     *  0.17029816    , 0.17395859    , 0.17768446    , 0.18147648    ,
     *  0.18533539    , 0.18926192    , 0.19325679    , 0.19732073    ,
     *  0.20145447    ,
     *  0.17043489    , 0.17409670    , 0.17782388    , 0.18161716    ,
     *  0.18547725    , 0.18940490    , 0.19340081    , 0.19746572    ,
     *  0.20160036    ,
     *  0.17058060    , 0.17424388    , 0.17797246    , 0.18176707    ,
     *  0.18562842    , 0.18955725    , 0.19355427    , 0.19762022    ,
     *  0.20175580    /
        DATA ((CONDFC(J,K),J=145,153),K= 46, 54) /
     *  0.17073571    , 0.17440054    , 0.17813060    , 0.18192662    ,
     *  0.18578932    , 0.18971940    , 0.19371760    , 0.19778464    ,
     *  0.20192123    ,
     *  0.17090063    , 0.17456710    , 0.17829874    , 0.18209625    ,
     *  0.18596036    , 0.18989178    , 0.19389122    , 0.19795942    ,
     *  0.20209707    ,
     *  0.17107577    , 0.17474398    , 0.17847728    , 0.18227638    ,
     *  0.18614199    , 0.19007481    , 0.19407558    , 0.19814499    ,
     *  0.20228378    ,
     *  0.17126157    , 0.17493162    , 0.17866668    , 0.18246745    ,
     *  0.18633464    , 0.19026896    , 0.19427111    , 0.19834182    ,
     *  0.20248180    ,
     *  0.17145847    , 0.17513046    , 0.17886738    , 0.18266991    ,
     *  0.18653877    , 0.19047466    , 0.19447828    , 0.19855035    ,
     *  0.20269159    ,
     *  0.17166692    , 0.17534096    , 0.17907983    , 0.18288423    ,
     *  0.18675484    , 0.19069238    , 0.19469756    , 0.19877107    ,
     *  0.20291362    ,
     *  0.17188738    , 0.17556358    , 0.17930451    , 0.18311086    ,
     *  0.18698333    , 0.19092261    , 0.19492941    , 0.19900443    ,
     *  0.20314838    ,
     *  0.17212032    , 0.17579879    , 0.17954188    , 0.18335029    ,
     *  0.18722471    , 0.19116582    , 0.19517433    , 0.19925095    ,
     *  0.20339636    ,
     *  0.17236624    , 0.17604708    , 0.17979245    , 0.18360302    ,
     *  0.18747948    , 0.19142251    , 0.19543282    , 0.19951110    ,
     *  0.20365805    /
        DATA ((CONDFC(J,K),J=145,153),K= 55, 63) /
     *  0.17262561    , 0.17630895    , 0.18005670    , 0.18386953    ,
     *  0.18774813    , 0.19169319    , 0.19570538    , 0.19978541    ,
     *  0.20393396    ,
     *  0.17289894    , 0.17658490    , 0.18033514    , 0.18415035    ,
     *  0.18803120    , 0.19197836    , 0.19599253    , 0.20007438    ,
     *  0.20422462    ,
     *  0.17318676    , 0.17687545    , 0.18062831    , 0.18444600    ,
     *  0.18832919    , 0.19227856    , 0.19629479    , 0.20037856    ,
     *  0.20453057    ,
     *  0.17348959    , 0.17718113    , 0.18093672    , 0.18475701    ,
     *  0.18864266    , 0.19259434    , 0.19661272    , 0.20069849    ,
     *  0.20485233    ,
     *  0.17380796    , 0.17750249    , 0.18126093    , 0.18508393    ,
     *  0.18897214    , 0.19292623    , 0.19694686    , 0.20103472    ,
     *  0.20519047    ,
     *  0.17414245    , 0.17784009    , 0.18160150    , 0.18542732    ,
     *  0.18931821    , 0.19327480    , 0.19729778    , 0.20138781    ,
     *  0.20554557    ,
     *  0.17458408    , 0.17828579    , 0.18205109    , 0.18588061    ,
     *  0.18977499    , 0.19373487    , 0.19776091    , 0.20185378    ,
     *  0.20601415    ,
     *  0.17505292    , 0.17875891    , 0.18252829    , 0.18636169    ,
     *  0.19025974    , 0.19422307    , 0.19825233    , 0.20234819    ,
     *  0.20651129    ,
     *  0.17555016    , 0.17926063    , 0.18303430    , 0.18687177    ,
     *  0.19077366    , 0.19474061    , 0.19877324    , 0.20287222    ,
     *  0.20703820    /
        DATA ((CONDFC(J,K),J=145,153),K= 64, 72) /
     *  0.17607702    , 0.17979219    , 0.18357034    , 0.18741208    ,
     *  0.19131799    , 0.19528872    , 0.19932489    , 0.20342714    ,
     *  0.20759611    ,
     *  0.17663480    , 0.18035487    , 0.18413771    , 0.18798390    ,
     *  0.19189402    , 0.19586870    , 0.19990856    , 0.20401421    ,
     *  0.20818632    ,
     *  0.17722482    , 0.18095001    , 0.18473774    , 0.18858857    ,
     *  0.19250309    , 0.19648189    , 0.20052559    , 0.20463480    ,
     *  0.20881016    ,
     *  0.17784848    , 0.18157901    , 0.18537183    , 0.18922750    ,
     *  0.19314658    , 0.19712967    , 0.20117737    , 0.20529028    ,
     *  0.20946903    ,
     *  0.17850723    , 0.18224331    , 0.18604143    , 0.18990212    ,
     *  0.19382596    , 0.19781351    , 0.20186536    , 0.20598212    ,
     *  0.21016439    ,
     *  0.17920263    , 0.18294446    , 0.18674807    , 0.19061399    ,
     *  0.19454276    , 0.19853494    , 0.20259110    , 0.20671184    ,
     *  0.21089775    ,
     *  0.17993628    , 0.18368407    , 0.18749338    , 0.19136472    ,
     *  0.19529859    , 0.19929556    , 0.20335619    , 0.20748104    ,
     *  0.21167072    ,
     *  0.18070991    , 0.18446388    , 0.18827908    , 0.19215600    ,
     *  0.19609517    , 0.20009709    , 0.20416233    , 0.20829144    ,
     *  0.21248501    ,
     *  0.18152536    , 0.18528569    , 0.18910698    , 0.19298969    ,
     *  0.19693430    , 0.20094134    , 0.20501134    , 0.20914483    ,
     *  0.21334241    /
        DATA ((CONDFC(J,K),J=145,153),K= 73, 81) /
     *  0.18238460    , 0.18615150    , 0.18997906    , 0.19386773    ,
     *  0.19781796    , 0.20183027    , 0.20590516    , 0.21004318    ,
     *  0.21424487    ,
     *  0.18328977    , 0.18706343    , 0.19089745    , 0.19479224    ,
     *  0.19874826    , 0.20276599    , 0.20684592    , 0.21098857    ,
     *  0.21519449    ,
     *  0.18424321    , 0.18802382    , 0.19186446    , 0.19576555    ,
     *  0.19972751    , 0.20375080    , 0.20783590    , 0.21198331    ,
     *  0.21619356    ,
     *  0.18524751    , 0.18903523    , 0.19288267    , 0.19679021    ,
     *  0.20075826    , 0.20478725    , 0.20887764    , 0.21302992    ,
     *  0.21724460    ,
     *  0.18630555    , 0.19010054    , 0.19395494    , 0.19786909    ,
     *  0.20184337    , 0.20587819    , 0.20997399    , 0.21413124    ,
     *  0.21835043    ,
     *  0.18742057    , 0.19122300    , 0.19508451    , 0.19900541    ,
     *  0.20298605    , 0.20702682    , 0.21112814    , 0.21529045    ,
     *  0.21951424    ,
     *  0.18897898    , 0.19279140    , 0.19666245    , 0.20059242    ,
     *  0.20458161    , 0.20863037    , 0.21273910    , 0.21690820    ,
     *  0.22113813    ,
     *  0.19065403    , 0.19447667    , 0.19835749    , 0.20229674    ,
     *  0.20629467    , 0.21035161    , 0.21446790    , 0.21864392    ,
     *  0.22288011    ,
     *  0.19246936    , 0.19630247    , 0.20019332    , 0.20414208    ,
     *  0.20814899    , 0.21221430    , 0.21633833    , 0.22052143    ,
     *  0.22476399    /
        DATA ((CONDFC(J,K),J=145,153),K= 82, 90) /
     *  0.19249282    , 0.19632607    , 0.20021704    , 0.20416592    ,
     *  0.20817294    , 0.21223836    , 0.21636248    , 0.22054567    ,
     *  0.22478832    ,
     *  0.19253975    , 0.19637326    , 0.20026448    , 0.20421360    ,
     *  0.20822084    , 0.21228647    , 0.21641079    , 0.22059416    ,
     *  0.22483696    ,
     *  0.19270403    , 0.19653845    , 0.20043055    , 0.20438050    ,
     *  0.20838853    , 0.21245489    , 0.21657988    , 0.22076387    ,
     *  0.22500722    ,
     *  0.19302540    , 0.19686160    , 0.20075540    , 0.20470697    ,
     *  0.20871652    , 0.21278429    , 0.21691060    , 0.22109579    ,
     *  0.22534022    ,
     *  0.19334752    , 0.19718548    , 0.20108097    , 0.20503414    ,
     *  0.20904519    , 0.21311438    , 0.21724199    , 0.22142836    ,
     *  0.22567385    ,
     *  0.19367039    , 0.19751009    , 0.20140725    , 0.20536201    ,
     *  0.20937456    , 0.21344514    , 0.21757404    , 0.22176158    ,
     *  0.22600813    ,
     *  0.19399400    , 0.19783543    , 0.20173425    , 0.20569058    ,
     *  0.20970461    , 0.21377658    , 0.21790676    , 0.22209546    ,
     *  0.22634306    ,
     *  0.19431836    , 0.19816151    , 0.20206196    , 0.20601986    ,
     *  0.21003536    , 0.21410870    , 0.21824014    , 0.22243000    ,
     *  0.22667863    ,
     *  0.19464346    , 0.19848831    , 0.20239040    , 0.20634983    ,
     *  0.21036680    , 0.21444149    , 0.21857419    , 0.22276519    ,
     *  0.22701484    /
        DATA ((CONDFC(J,K),J=145,153),K= 91, 99) /
     *  0.19496931    , 0.19881585    , 0.20271955    , 0.20668052    ,
     *  0.21069892    , 0.21477497    , 0.21890890    , 0.22310104    ,
     *  0.22735170    ,
     *  0.19529591    , 0.19914411    , 0.20304941    , 0.20701190    ,
     *  0.21103174    , 0.21510912    , 0.21924429    , 0.22343754    ,
     *  0.22768921    ,
     *  0.19562326    , 0.19947312    , 0.20338000    , 0.20734399    ,
     *  0.21136525    , 0.21544395    , 0.21958034    , 0.22377470    ,
     *  0.22802736    ,
     *  0.19595136    , 0.19980285    , 0.20371130    , 0.20767679    ,
     *  0.21169945    , 0.21577946    , 0.21991706    , 0.22411251    ,
     *  0.22836616    ,
     *  0.19902392    , 0.20288980    , 0.20681206    , 0.21079068    ,
     *  0.21482570    , 0.21891724    , 0.22306544    , 0.22727052    ,
     *  0.23153274    ,
     *  0.20216121    , 0.20604007    , 0.20997481    , 0.21396531    ,
     *  0.21801152    , 0.22211347    , 0.22627122    , 0.23048493    ,
     *  0.23475480    ,
     *  0.20536360    , 0.20925397    , 0.21319981    , 0.21720089    ,
     *  0.22125708    , 0.22536829    , 0.22953452    , 0.23375585    ,
     *  0.23803238    ,
     *  0.20863135    , 0.21253171    , 0.21648722    , 0.22049756    ,
     *  0.22456246    , 0.22868176    , 0.23285537    , 0.23708326    ,
     *  0.24136549    ,
     *  0.21196464    , 0.21587341    , 0.21983713    , 0.22385534    ,
     *  0.22792767    , 0.23205385    , 0.23623370    , 0.24046709    ,
     *  0.24475402    /
        DATA ((CONDFC(J,K),J=145,153),K=100,108) /
     *  0.21536353    , 0.21927909    , 0.22324950    , 0.22727417    ,
     *  0.23135261    , 0.23548444    , 0.23966937    , 0.24390719    ,
     *  0.24819779    ,
     *  0.21882795    , 0.22274864    , 0.22672420    , 0.23075389    ,
     *  0.23483709    , 0.23897332    , 0.24316215    , 0.24740330    ,
     *  0.25169655    ,
     *  0.22235774    , 0.22628186    , 0.23026098    , 0.23429422    ,
     *  0.23838082    , 0.24252016    , 0.24671171    , 0.25095507    ,
     *  0.25524994    ,
     *  0.22595258    , 0.22987841    , 0.23385949    , 0.23789478    ,
     *  0.24198340    , 0.24612456    , 0.25031763    , 0.25456209    ,
     *  0.25885752    ,
     *  0.22961205    , 0.23353783    , 0.23751924    , 0.24155508    ,
     *  0.24564430    , 0.24978599    , 0.25397937    , 0.25822380    ,
     *  0.26251876    ,
     *  0.23333558    , 0.23725954    , 0.24123964    , 0.24527451    ,
     *  0.24936292    , 0.25350383    , 0.25769630    , 0.26193958    ,
     *  0.26623303    ,
     *  0.23712247    , 0.24104282    , 0.24501996    , 0.24905232    ,
     *  0.25313852    , 0.25727733    , 0.26146769    , 0.26570870    ,
     *  0.26999959    ,
     *  0.24097189    , 0.24488682    , 0.24885934    , 0.25288767    ,
     *  0.25697024    , 0.26110565    , 0.26529270    , 0.26953032    ,
     *  0.27381763    ,
     *  0.24488285    , 0.24879058    , 0.25275682    , 0.25677959    ,
     *  0.26085712    , 0.26498784    , 0.26917037    , 0.27340351    ,
     *  0.27768621    /
        DATA ((CONDFC(J,K),J=145,153),K=109,117) /
     *  0.24885423    , 0.25275298    , 0.25671129    , 0.26072698    ,
     *  0.26479808    , 0.26892282    , 0.27309965    , 0.27732721    ,
     *  0.28160433    ,
     *  0.25288478    , 0.25677276    , 0.26072153    , 0.26472864    ,
     *  0.26879191    , 0.27290941    , 0.27707938    , 0.28130030    ,
     *  0.28557085    ,
     *  0.25697310    , 0.26084858    , 0.26478617    , 0.26878322    ,
     *  0.27283732    , 0.27694632    , 0.28110829    , 0.28532154    ,
     *  0.28958455    ,
     *  0.26111768    , 0.26497891    , 0.26890375    , 0.27288928    ,
     *  0.27693287    , 0.28103216    , 0.28518502    , 0.28938956    ,
     *  0.29364413    ,
     *  0.26531685    , 0.26916214    , 0.27307267    , 0.27704526    ,
     *  0.28107704    , 0.28516543    , 0.28930809    , 0.29350296    ,
     *  0.29774818    ,
     *  0.26956884    , 0.27339654    , 0.27729124    , 0.28124950    ,
     *  0.28526820    , 0.28934453    , 0.29347595    , 0.29766018    ,
     *  0.30189520    ,
     *  0.27387176    , 0.27768024    , 0.28155764    , 0.28550022    ,
     *  0.28950462    , 0.29356778    , 0.29768693    , 0.30185961    ,
     *  0.30608361    ,
     *  0.27822359    , 0.28201131    , 0.28586997    , 0.28979557    ,
     *  0.29378448    , 0.29783338    , 0.30193931    , 0.30609956    ,
     *  0.31031175    ,
     *  0.28262225    , 0.28638769    , 0.29022623    , 0.29413359    ,
     *  0.29810586    , 0.30213948    , 0.30623125    , 0.31037824    ,
     *  0.31457787    /
        DATA ((CONDFC(J,K),J=145,153),K=118,126) /
     *  0.28706554    , 0.29080724    , 0.29462434    , 0.29851225    ,
     *  0.30246679    , 0.30648415    , 0.31056086    , 0.31469381    ,
     *  0.31888018    ,
     *  0.29155119    , 0.29526776    , 0.29906215    , 0.30292946    ,
     *  0.30686522    , 0.31086536    , 0.31492619    , 0.31904434    ,
     *  0.32321680    ,
     *  0.29607686    , 0.29976697    , 0.30353743    , 0.30738304    ,
     *  0.31129903    , 0.31528107    , 0.31932521    , 0.32342787    ,
     *  0.32758579    ,
     *  0.30064017    , 0.30430256    , 0.30804793    , 0.31187078    ,
     *  0.31576606    , 0.31972916    , 0.32375587    , 0.32784236    ,
     *  0.33198519    ,
     *  0.30523869    , 0.30887214    , 0.31259134    , 0.31639044    ,
     *  0.32026412    , 0.32420748    , 0.32821605    , 0.33228578    ,
     *  0.33641297    ,
     *  0.30986996    , 0.31347334    , 0.31716532    , 0.32093974    ,
     *  0.32479097    , 0.32871384    , 0.33270362    , 0.33675601    ,
     *  0.34086708    ,
     *  0.31453151    , 0.31810375    , 0.32176753    , 0.32551638    ,
     *  0.32934437    , 0.33324605    , 0.33721643    , 0.34125096    ,
     *  0.34534547    ,
     *  0.31922089    , 0.32276097    , 0.32639562    , 0.33011807    ,
     *  0.33392208    , 0.33780191    , 0.34175232    , 0.34576849    ,
     *  0.34984603    ,
     *  0.32393564    , 0.32744260    , 0.33104726    , 0.33474252    ,
     *  0.33852184    , 0.34237922    , 0.34630912    , 0.35030648    ,
     *  0.35436668    /
        DATA ((CONDFC(J,K),J=145,153),K=127,135) /
     *  0.32867335    , 0.33214629    , 0.33572014    , 0.33938747    ,
     *  0.34314145    , 0.34697579    , 0.35088468    , 0.35486283    ,
     *  0.35890535    ,
     *  0.33343165    , 0.33686973    , 0.34041199    , 0.34405069    ,
     *  0.34777870    , 0.35158946    , 0.35547690    , 0.35943544    ,
     *  0.36345997    ,
     *  0.33820824    , 0.34161066    , 0.34512059    , 0.34873000    ,
     *  0.35243147    , 0.35621813    , 0.36008366    , 0.36402224    ,
     *  0.36802851    ,
     *  0.34300089    , 0.34636689    , 0.34984380    , 0.35342329    ,
     *  0.35709764    , 0.36085973    , 0.36470295    , 0.36862123    ,
     *  0.37260896    ,
     *  0.34780747    , 0.35113632    , 0.35457954    , 0.35812851    ,
     *  0.36177522    , 0.36551226    , 0.36933278    , 0.37323043    ,
     *  0.37719939    ,
     *  0.35262594    , 0.35591696    , 0.35932585    , 0.36284371    ,
     *  0.36646225    , 0.37017380    , 0.37397123    , 0.37784796    ,
     *  0.38179790    ,
     *  0.35745440    , 0.36070690    , 0.36408084    , 0.36756703    ,
     *  0.37115690    , 0.37484251    , 0.37861648    , 0.38247198    ,
     *  0.38640268    ,
     *  0.36229105    , 0.36550439    , 0.36884277    , 0.37229672    ,
     *  0.37585741    , 0.37951665    , 0.38326679    , 0.38710076    ,
     *  0.39101199    ,
     *  0.36713427    , 0.37030780    , 0.37361000    , 0.37703115    ,
     *  0.38056216    , 0.38419458    , 0.38792052    , 0.39173264    ,
     *  0.39562417    /
        DATA ((CONDFC(J,K),J=145,153),K=136,144) /
     *  0.37198256    , 0.37511562    , 0.37838104    , 0.38176883    ,
     *  0.38526965    , 0.38887479    , 0.39257613    , 0.39636610    ,
     *  0.40023767    ,
     *  0.37683460    , 0.37992654    , 0.38315455    , 0.38650839    ,
     *  0.38997849    , 0.39355590    , 0.39723224    , 0.40099971    ,
     *  0.40485106    ,
     *  0.38168924    , 0.38473939    , 0.38792934    , 0.39124864    ,
     *  0.39468747    , 0.39823664    , 0.40188754    , 0.40563216    ,
     *  0.40946299    ,
     *  0.38654553    , 0.38955318    , 0.39270440    , 0.39598852    ,
     *  0.39939550    , 0.40291590    , 0.40654091    , 0.41026227    ,
     *  0.41407227    ,
     *  0.39140267    , 0.39436709    , 0.39747888    , 0.40072715    ,
     *  0.40410165    , 0.40759273    , 0.41119135    , 0.41488902    ,
     *  0.41867782    ,
     *  0.39626010    , 0.39918050    , 0.40225211    , 0.40546382    ,
     *  0.40880518    , 0.41226633    , 0.41583801    , 0.41951151    ,
     *  0.42327870    ,
     *  0.40111743    , 0.40399299    , 0.40702361    , 0.41019800    ,
     *  0.41350550    , 0.41693606    , 0.42048019    , 0.42412900    ,
     *  0.42787413    ,
     *  0.40597449    , 0.40880432    , 0.41179308    , 0.41492933    ,
     *  0.41820220    , 0.42160145    , 0.42511739    , 0.42874092    ,
     *  0.43246347    ,
     *  0.41083133    , 0.41361445    , 0.41656044    , 0.41965766    ,
     *  0.42289506    , 0.42626221    , 0.42974923    , 0.43334683    ,
     *  0.43704623    /
        DATA ((CONDFC(J,K),J=145,153),K=145,153) /
     *  0.41568818    , 0.41842358    , 0.42132579    , 0.42438300    ,
     *  0.42758402    , 0.43091822    , 0.43437554    , 0.43794649    ,
     *  0.44162210    ,
     *  0.42054552    , 0.42323207    , 0.42608941    , 0.42910560    ,
     *  0.43226924    , 0.43556956    , 0.43899631    , 0.44253981    ,
     *  0.44619091    ,
     *  0.42540402    , 0.42804052    , 0.43085183    , 0.43382585    ,
     *  0.43695105    , 0.44021647    , 0.44361171    , 0.44712689    ,
     *  0.45075267    ,
     *  0.43026456    , 0.43284971    , 0.43561373    , 0.43854438    ,
     *  0.44162997    , 0.44485940    , 0.44822209    , 0.45170798    ,
     *  0.45530757    ,
     *  0.43512824    , 0.43766066    , 0.44037602    , 0.44326198    ,
     *  0.44630672    , 0.44949896    , 0.45282797    , 0.45628354    ,
     *  0.45985597    ,
     *  0.43999638    , 0.44247455    , 0.44513981    , 0.44797967    ,
     *  0.45098220    , 0.45413597    , 0.45743008    , 0.46085418    ,
     *  0.46439838    ,
     *  0.44487047    , 0.44729279    , 0.44990638    , 0.45269864    ,
     *  0.45565750    , 0.45877141    , 0.46202931    , 0.46542069    ,
     *  0.46893551    ,
     *  0.44975221    , 0.45211697    , 0.45467722    , 0.45742026    ,
     *  0.46033391    , 0.46340646    , 0.46662674    , 0.46998406    ,
     *  0.47346824    ,
     *  0.45464351    , 0.45694887    , 0.45945401    , 0.46214611    ,
     *  0.46501288    , 0.46804248    , 0.47122362    , 0.47454544    ,
     *  0.47799762    /
        DATA ((CONDFC(J,K),J=145,153),K=154,162) /
     *  0.45954644    , 0.46179048    , 0.46423861    , 0.46687794    ,
     *  0.46969606    , 0.47268102    , 0.47582137    , 0.47910615    ,
     *  0.48252487    ,
     *  0.46446326    , 0.46664392    , 0.46903305    , 0.47161767    ,
     *  0.47438526    , 0.47732377    , 0.48042162    , 0.48366770    ,
     *  0.48705137    ,
     *  0.46939639    , 0.47151152    , 0.47383954    , 0.47636741    ,
     *  0.47908248    , 0.48197262    , 0.48502612    , 0.48823174    ,
     *  0.49157870    ,
     *  0.47434843    , 0.47639575    , 0.47866046    , 0.48112940    ,
     *  0.48378988    , 0.48662962    , 0.48963682    , 0.49280010    ,
     *  0.49610857    ,
     *  0.47932212    , 0.48129927    , 0.48349833    , 0.48590609    ,
     *  0.48850976    , 0.49129698    , 0.49425582    , 0.49737480    ,
     *  0.50064287    ,
     *  0.48432035    , 0.48622485    , 0.48835584    , 0.49070005    ,
     *  0.49324461    , 0.49597706    , 0.49888537    , 0.50195796    ,
     *  0.50518365    ,
     *  0.48934614    , 0.49117541    , 0.49323581    , 0.49551399    ,
     *  0.49799703    , 0.50067237    , 0.50352790    , 0.50655190    ,
     *  0.50973309    ,
     *  0.49440265    , 0.49615403    , 0.49814120    , 0.50035079    ,
     *  0.50276979    , 0.50538558    , 0.50818595    , 0.51115907    ,
     *  0.51429355    ,
     *  0.49949315    , 0.50116388    , 0.50307511    , 0.50521344    ,
     *  0.50756579    , 0.51011949    , 0.51286221    , 0.51578206    ,
     *  0.51886751    /
        DATA ((CONDFC(J,K),J=154,162),K=  1,  9) /
     *  0.20394556    , 0.20821226    , 0.21255187    , 0.21696513    ,
     *  0.22145277    , 0.22601551    , 0.23065407    , 0.23536917    ,
     *  0.24016152    ,
     *  0.20394586    , 0.20821256    , 0.21255217    , 0.21696544    ,
     *  0.22145308    , 0.22601582    , 0.23065438    , 0.23536948    ,
     *  0.24016183    ,
     *  0.20394627    , 0.20821297    , 0.21255259    , 0.21696585    ,
     *  0.22145349    , 0.22601624    , 0.23065480    , 0.23536990    ,
     *  0.24016225    ,
     *  0.20394683    , 0.20821353    , 0.21255315    , 0.21696642    ,
     *  0.22145406    , 0.22601680    , 0.23065537    , 0.23537047    ,
     *  0.24016282    ,
     *  0.20394757    , 0.20821428    , 0.21255390    , 0.21696717    ,
     *  0.22145481    , 0.22601756    , 0.23065613    , 0.23537123    ,
     *  0.24016358    ,
     *  0.20394854    , 0.20821526    , 0.21255488    , 0.21696816    ,
     *  0.22145581    , 0.22601855    , 0.23065712    , 0.23537223    ,
     *  0.24016458    ,
     *  0.20394981    , 0.20821653    , 0.21255617    , 0.21696944    ,
     *  0.22145710    , 0.22601985    , 0.23065842    , 0.23537353    ,
     *  0.24016588    ,
     *  0.20395144    , 0.20821817    , 0.21255782    , 0.21697110    ,
     *  0.22145876    , 0.22602152    , 0.23066009    , 0.23537520    ,
     *  0.24016756    ,
     *  0.20395353    , 0.20822027    , 0.21255992    , 0.21697321    ,
     *  0.22146088    , 0.22602364    , 0.23066222    , 0.23537734    ,
     *  0.24016970    /
        DATA ((CONDFC(J,K),J=154,162),K= 10, 18) /
     *  0.20395616    , 0.20822291    , 0.21256257    , 0.21697588    ,
     *  0.22146356    , 0.22602633    , 0.23066491    , 0.23538003    ,
     *  0.24017239    ,
     *  0.20395944    , 0.20822622    , 0.21256590    , 0.21697921    ,
     *  0.22146690    , 0.22602968    , 0.23066828    , 0.23538340    ,
     *  0.24017577    ,
     *  0.20396352    , 0.20823032    , 0.21257001    , 0.21698335    ,
     *  0.22147105    , 0.22603384    , 0.23067245    , 0.23538758    ,
     *  0.24017995    ,
     *  0.20396854    , 0.20823536    , 0.21257508    , 0.21698843    ,
     *  0.22147615    , 0.22603896    , 0.23067758    , 0.23539272    ,
     *  0.24018510    ,
     *  0.20397465    , 0.20824150    , 0.21258125    , 0.21699464    ,
     *  0.22148238    , 0.22604521    , 0.23068384    , 0.23539899    ,
     *  0.24019137    ,
     *  0.20398206    , 0.20824895    , 0.21258874    , 0.21700215    ,
     *  0.22148992    , 0.22605277    , 0.23069142    , 0.23540658    ,
     *  0.24019898    ,
     *  0.20399097    , 0.20825791    , 0.21259773    , 0.21701118    ,
     *  0.22149898    , 0.22606186    , 0.23070053    , 0.23541571    ,
     *  0.24020812    ,
     *  0.20400161    , 0.20826860    , 0.21260848    , 0.21702197    ,
     *  0.22150981    , 0.22607272    , 0.23071142    , 0.23542662    ,
     *  0.24021904    ,
     *  0.20401424    , 0.20828130    , 0.21262123    , 0.21703478    ,
     *  0.22152266    , 0.22608561    , 0.23072433    , 0.23543956    ,
     *  0.24023199    /
        DATA ((CONDFC(J,K),J=154,162),K= 19, 27) /
     *  0.20402913    , 0.20829627    , 0.21263627    , 0.21704988    ,
     *  0.22153782    , 0.22610081    , 0.23073957    , 0.23545483    ,
     *  0.24024728    ,
     *  0.20404660    , 0.20831383    , 0.21265392    , 0.21706759    ,
     *  0.22155559    , 0.22611864    , 0.23075744    , 0.23547273    ,
     *  0.24026520    ,
     *  0.20406697    , 0.20833431    , 0.21267449    , 0.21708825    ,
     *  0.22157632    , 0.22613943    , 0.23077828    , 0.23549361    ,
     *  0.24028611    ,
     *  0.20409061    , 0.20835807    , 0.21269836    , 0.21711222    ,
     *  0.22160038    , 0.22616355    , 0.23080246    , 0.23551783    ,
     *  0.24031036    ,
     *  0.20411790    , 0.20838550    , 0.21272592    , 0.21713989    ,
     *  0.22162814    , 0.22619140    , 0.23083038    , 0.23554580    ,
     *  0.24033836    ,
     *  0.20414924    , 0.20841701    , 0.21275758    , 0.21717168    ,
     *  0.22166004    , 0.22622339    , 0.23086245    , 0.23557792    ,
     *  0.24037053    ,
     *  0.20418509    , 0.20845305    , 0.21279378    , 0.21720803    ,
     *  0.22169652    , 0.22625998    , 0.23089912    , 0.23561466    ,
     *  0.24040731    ,
     *  0.20422592    , 0.20849408    , 0.21283501    , 0.21724943    ,
     *  0.22173806    , 0.22630164    , 0.23094088    , 0.23565649    ,
     *  0.24044920    ,
     *  0.20427221    , 0.20854062    , 0.21288176    , 0.21729637    ,
     *  0.22178517    , 0.22634888    , 0.23098823    , 0.23570393    ,
     *  0.24049669    /
        DATA ((CONDFC(J,K),J=154,162),K= 28, 36) /
     *  0.20432450    , 0.20859318    , 0.21293456    , 0.21734939    ,
     *  0.22183837    , 0.22640224    , 0.23104172    , 0.23575751    ,
     *  0.24055034    ,
     *  0.20438334    , 0.20865232    , 0.21299398    , 0.21740904    ,
     *  0.22189823    , 0.22646228    , 0.23110190    , 0.23581780    ,
     *  0.24061070    ,
     *  0.20444931    , 0.20871864    , 0.21306060    , 0.21747593    ,
     *  0.22196535    , 0.22652959    , 0.23116937    , 0.23588539    ,
     *  0.24067838    ,
     *  0.20450560    , 0.20877522    , 0.21311745    , 0.21753301    ,
     *  0.22202263    , 0.22658703    , 0.23122694    , 0.23594307    ,
     *  0.24073612    ,
     *  0.20456682    , 0.20883675    , 0.21317926    , 0.21759507    ,
     *  0.22208491    , 0.22664949    , 0.23128954    , 0.23600578    ,
     *  0.24079891    ,
     *  0.20463326    , 0.20890354    , 0.21324635    , 0.21766243    ,
     *  0.22215250    , 0.22671728    , 0.23135749    , 0.23607385    ,
     *  0.24086706    ,
     *  0.20470523    , 0.20897589    , 0.21331903    , 0.21773540    ,
     *  0.22222573    , 0.22679072    , 0.23143110    , 0.23614758    ,
     *  0.24094088    ,
     *  0.20478308    , 0.20905413    , 0.21339763    , 0.21781432    ,
     *  0.22230491    , 0.22687013    , 0.23151070    , 0.23622732    ,
     *  0.24102071    ,
     *  0.20486711    , 0.20913860    , 0.21348249    , 0.21789951    ,
     *  0.22239040    , 0.22695586    , 0.23159662    , 0.23631340    ,
     *  0.24110689    /
        DATA ((CONDFC(J,K),J=154,162),K= 37, 45) /
     *  0.20495768    , 0.20922963    , 0.21357394    , 0.21799133    ,
     *  0.22248253    , 0.22704826    , 0.23168923    , 0.23640617    ,
     *  0.24119977    ,
     *  0.20505514    , 0.20932759    , 0.21367235    , 0.21809013    ,
     *  0.22258166    , 0.22714767    , 0.23178888    , 0.23650598    ,
     *  0.24129970    ,
     *  0.20515985    , 0.20943284    , 0.21377807    , 0.21819627    ,
     *  0.22268817    , 0.22725448    , 0.23189592    , 0.23661321    ,
     *  0.24140706    ,
     *  0.20527218    , 0.20954574    , 0.21389148    , 0.21831013    ,
     *  0.22280242    , 0.22736905    , 0.23201076    , 0.23672824    ,
     *  0.24152222    ,
     *  0.20539251    , 0.20966668    , 0.21401297    , 0.21843210    ,
     *  0.22292479    , 0.22749178    , 0.23213376    , 0.23685145    ,
     *  0.24164557    ,
     *  0.20552123    , 0.20979605    , 0.21414292    , 0.21856256    ,
     *  0.22305570    , 0.22762305    , 0.23226532    , 0.23698324    ,
     *  0.24177751    ,
     *  0.20565874    , 0.20993425    , 0.21428174    , 0.21870193    ,
     *  0.22319553    , 0.22776327    , 0.23240586    , 0.23712401    ,
     *  0.24191844    ,
     *  0.20580544    , 0.21008169    , 0.21442984    , 0.21885060    ,
     *  0.22334470    , 0.22791285    , 0.23255578    , 0.23727418    ,
     *  0.24206877    ,
     *  0.20596175    , 0.21023879    , 0.21458763    , 0.21900901    ,
     *  0.22350364    , 0.22807223    , 0.23271550    , 0.23743417    ,
     *  0.24222894    /
        DATA ((CONDFC(J,K),J=154,162),K= 46, 54) /
     *  0.20612810    , 0.21040596    , 0.21475555    , 0.21917758    ,
     *  0.22367277    , 0.22824182    , 0.23288547    , 0.23760441    ,
     *  0.24239937    ,
     *  0.20630492    , 0.21058366    , 0.21493404    , 0.21935675    ,
     *  0.22385253    , 0.22842208    , 0.23306612    , 0.23778535    ,
     *  0.24258050    ,
     *  0.20649265    , 0.21077233    , 0.21512353    , 0.21954697    ,
     *  0.22404337    , 0.22861344    , 0.23325789    , 0.23797744    ,
     *  0.24277279    ,
     *  0.20669176    , 0.21097242    , 0.21532450    , 0.21974870    ,
     *  0.22424576    , 0.22881637    , 0.23346126    , 0.23818113    ,
     *  0.24297669    ,
     *  0.20690270    , 0.21118439    , 0.21553739    , 0.21996241    ,
     *  0.22446015    , 0.22903134    , 0.23367669    , 0.23839690    ,
     *  0.24319268    ,
     *  0.20712594    , 0.21140873    , 0.21576269    , 0.22018856    ,
     *  0.22468703    , 0.22925882    , 0.23390465    , 0.23862521    ,
     *  0.24342123    ,
     *  0.20736197    , 0.21164590    , 0.21600089    , 0.22042765    ,
     *  0.22492688    , 0.22949931    , 0.23414563    , 0.23886657    ,
     *  0.24366282    ,
     *  0.20761128    , 0.21189641    , 0.21625247    , 0.22068017    ,
     *  0.22518020    , 0.22975329    , 0.23440014    , 0.23912146    ,
     *  0.24391796    ,
     *  0.20787437    , 0.21216077    , 0.21651795    , 0.22094662    ,
     *  0.22544749    , 0.23002127    , 0.23466867    , 0.23939040    ,
     *  0.24418715    /
        DATA ((CONDFC(J,K),J=154,162),K= 55, 63) /
     *  0.20815175    , 0.21243947    , 0.21679783    , 0.22122752    ,
     *  0.22572927    , 0.23030378    , 0.23495175    , 0.23967389    ,
     *  0.24447091    ,
     *  0.20844395    , 0.21273305    , 0.21709263    , 0.22152340    ,
     *  0.22602606    , 0.23060132    , 0.23524989    , 0.23997246    ,
     *  0.24476975    ,
     *  0.20875149    , 0.21304204    , 0.21740291    , 0.22183479    ,
     *  0.22633841    , 0.23091445    , 0.23556363    , 0.24028665    ,
     *  0.24508423    ,
     *  0.20907493    , 0.21336698    , 0.21772919    , 0.22216224    ,
     *  0.22666685    , 0.23124371    , 0.23589353    , 0.24061701    ,
     *  0.24541487    ,
     *  0.20941482    , 0.21370845    , 0.21807204    , 0.22250631    ,
     *  0.22701194    , 0.23158965    , 0.23624013    , 0.24096409    ,
     *  0.24576224    ,
     *  0.20977173    , 0.21406699    , 0.21843204    , 0.22286756    ,
     *  0.22737427    , 0.23195285    , 0.23660402    , 0.24132847    ,
     *  0.24612691    ,
     *  0.21024269    , 0.21454009    , 0.21890702    , 0.22334419    ,
     *  0.22785229    , 0.23243201    , 0.23708407    , 0.24180915    ,
     *  0.24660796    ,
     *  0.21074232    , 0.21504196    , 0.21941087    , 0.22384976    ,
     *  0.22835931    , 0.23294022    , 0.23759319    , 0.24231892    ,
     *  0.24711812    ,
     *  0.21127184    , 0.21557381    , 0.21994479    , 0.22438547    ,
     *  0.22889654    , 0.23347868    , 0.23813260    , 0.24285899    ,
     *  0.24765857    /
        DATA ((CONDFC(J,K),J=154,162),K= 64, 72) /
     *  0.21183247    , 0.21613689    , 0.22051003    , 0.22495257    ,
     *  0.22946521    , 0.23404863    , 0.23870353    , 0.24343060    ,
     *  0.24823056    ,
     *  0.21242552    , 0.21673248    , 0.22110787    , 0.22555235    ,
     *  0.23006662    , 0.23465136    , 0.23930726    , 0.24403503    ,
     *  0.24883535    ,
     *  0.21305232    , 0.21736193    , 0.22173964    , 0.22618614    ,
     *  0.23070209    , 0.23528819    , 0.23994512    , 0.24467359    ,
     *  0.24947428    ,
     *  0.21371426    , 0.21802662    , 0.22240675    , 0.22685532    ,
     *  0.23137302    , 0.23596051    , 0.24061850    , 0.24534767    ,
     *  0.25014872    ,
     *  0.21441280    , 0.21872800    , 0.22311063    , 0.22756135    ,
     *  0.23208084    , 0.23666977    , 0.24132882    , 0.24605869    ,
     *  0.25086008    ,
     *  0.21514946    , 0.21946760    , 0.22385281    , 0.22830574    ,
     *  0.23282707    , 0.23741746    , 0.24207760    , 0.24680817    ,
     *  0.25160988    ,
     *  0.21592584    , 0.22024701    , 0.22463488    , 0.22909009    ,
     *  0.23361330    , 0.23820517    , 0.24286640    , 0.24759767    ,
     *  0.25239967    ,
     *  0.21674363    , 0.22106793    , 0.22545853    , 0.22991607    ,
     *  0.23444120    , 0.23903459    , 0.24369692    , 0.24842886    ,
     *  0.25323112    ,
     *  0.21760465    , 0.22193216    , 0.22632556    , 0.23078548    ,
     *  0.23531257    , 0.23990749    , 0.24457091    , 0.24930351    ,
     *  0.25410600    /
        DATA ((CONDFC(J,K),J=154,162),K= 73, 81) /
     *  0.21851083    , 0.22284163    , 0.22723789    , 0.23170024    ,
     *  0.23622931    , 0.24082577    , 0.24549028    , 0.25022352    ,
     *  0.25502618    ,
     *  0.21946425    , 0.22379842    , 0.22819760    , 0.23266242    ,
     *  0.23719351    , 0.24179151    , 0.24645709    , 0.25119093    ,
     *  0.25599372    ,
     *  0.22046720    , 0.22480481    , 0.22920697    , 0.23367429    ,
     *  0.23820741    , 0.24280695    , 0.24747359    , 0.25220798    ,
     *  0.25701083    ,
     *  0.22152221    , 0.22586332    , 0.23026850    , 0.23473836    ,
     *  0.23927350    , 0.24387458    , 0.24854224    , 0.25327714    ,
     *  0.25807998    ,
     *  0.22263209    , 0.22697675    , 0.23138499    , 0.23585740    ,
     *  0.24039458    , 0.24499716    , 0.24966580    , 0.25440116    ,
     *  0.25920390    ,
     *  0.22380000    , 0.22814827    , 0.23255960    , 0.23703456    ,
     *  0.24157377    , 0.24617784    , 0.25084740    , 0.25558313    ,
     *  0.26038570    ,
     *  0.22542937    , 0.22978243    , 0.23419785    , 0.23867618    ,
     *  0.24321802    , 0.24782396    , 0.25249466    , 0.25723075    ,
     *  0.26203290    ,
     *  0.22717691    , 0.23153481    , 0.23595432    , 0.24043600    ,
     *  0.24498040    , 0.24958814    , 0.25425982    , 0.25899609    ,
     *  0.26379762    ,
     *  0.22906644    , 0.23342923    , 0.23785285    , 0.24233784    ,
     *  0.24688474    , 0.25149413    , 0.25616664    , 0.26090288    ,
     *  0.26570351    /
        DATA ((CONDFC(J,K),J=154,162),K= 82, 90) /
     *  0.22909083    , 0.23345368    , 0.23787735    , 0.24236238    ,
     *  0.24690931    , 0.25151873    , 0.25619124    , 0.26092748    ,
     *  0.26572810    ,
     *  0.22913961    , 0.23350259    , 0.23792636    , 0.24241147    ,
     *  0.24695846    , 0.25156792    , 0.25624045    , 0.26097668    ,
     *  0.26577728    ,
     *  0.22931037    , 0.23367376    , 0.23809789    , 0.24258328    ,
     *  0.24713048    , 0.25174008    , 0.25641267    , 0.26114888    ,
     *  0.26594939    ,
     *  0.22964431    , 0.23400852    , 0.23843334    , 0.24291928    ,
     *  0.24746688    , 0.25207673    , 0.25674943    , 0.26148562    ,
     *  0.26628594    ,
     *  0.22997889    , 0.23434391    , 0.23876940    , 0.24325587    ,
     *  0.24780388    , 0.25241398    , 0.25708678    , 0.26182292    ,
     *  0.26662305    ,
     *  0.23031410    , 0.23467992    , 0.23910608    , 0.24359308    ,
     *  0.24814147    , 0.25275181    , 0.25742472    , 0.26216081    ,
     *  0.26696073    ,
     *  0.23064995    , 0.23501656    , 0.23944337    , 0.24393089    ,
     *  0.24847966    , 0.25309024    , 0.25776324    , 0.26249927    ,
     *  0.26729899    ,
     *  0.23098643    , 0.23535382    , 0.23978128    , 0.24426932    ,
     *  0.24881845    , 0.25342926    , 0.25810234    , 0.26283830    ,
     *  0.26763781    ,
     *  0.23132354    , 0.23569171    , 0.24011981    , 0.24460834    ,
     *  0.24915784    , 0.25376887    , 0.25844202    , 0.26317792    ,
     *  0.26797720    /
        DATA ((CONDFC(J,K),J=154,162),K= 91, 99) /
     *  0.23166129    , 0.23603022    , 0.24045895    , 0.24494798    ,
     *  0.24949783    , 0.25410907    , 0.25878229    , 0.26351810    ,
     *  0.26831716    ,
     *  0.23199968    , 0.23636936    , 0.24079871    , 0.24528823    ,
     *  0.24983842    , 0.25444987    , 0.25912314    , 0.26385887    ,
     *  0.26865769    ,
     *  0.23233870    , 0.23670913    , 0.24113909    , 0.24562908    ,
     *  0.25017961    , 0.25479125    , 0.25946458    , 0.26420021    ,
     *  0.26899878    ,
     *  0.23267836    , 0.23704952    , 0.24148008    , 0.24597054    ,
     *  0.25052140    , 0.25513323    , 0.25980660    , 0.26454213    ,
     *  0.26934045    ,
     *  0.23585242    , 0.24022990    , 0.24466561    , 0.24915997    ,
     *  0.25371348    , 0.25832665    , 0.26300005    , 0.26773427    ,
     *  0.27252994    ,
     *  0.23908106    , 0.24346403    , 0.24790407    , 0.25240157    ,
     *  0.25695699    , 0.26157081    , 0.26624358    , 0.27097584    ,
     *  0.27576822    ,
     *  0.24236433    , 0.24675192    , 0.25119547    , 0.25569534    ,
     *  0.26025193    , 0.26486569    , 0.26953714    , 0.27426681    ,
     *  0.27905528    ,
     *  0.24570218    , 0.25009353    , 0.25453976    , 0.25904121    ,
     *  0.26359822    , 0.26821121    , 0.27288066    , 0.27760708    ,
     *  0.28239103    ,
     *  0.24909452    , 0.25348872    , 0.25793680    , 0.26243903    ,
     *  0.26699571    , 0.27160722    , 0.27627400    , 0.28099652    ,
     *  0.28577533    /
        DATA ((CONDFC(J,K),J=154,162),K=100,108) /
     *  0.25254115    , 0.25693731    , 0.26138639    , 0.26588860    ,
     *  0.27044420    , 0.27505351    , 0.27971693    , 0.28443492    ,
     *  0.28920796    ,
     *  0.25604180    , 0.26043901    , 0.26488825    , 0.26938964    ,
     *  0.27394339    , 0.27854980    , 0.28320919    , 0.28792200    ,
     *  0.29268868    ,
     *  0.25959611    , 0.26399347    , 0.26844200    , 0.27294178    ,
     *  0.27749295    , 0.28209573    , 0.28675044    , 0.29145743    ,
     *  0.29621716    ,
     *  0.26320364    , 0.26760024    , 0.27204722    , 0.27654459    ,
     *  0.28109242    , 0.28569089    , 0.29034025    , 0.29504081    ,
     *  0.29979299    ,
     *  0.26686385    , 0.27125878    , 0.27570338    , 0.28019754    ,
     *  0.28474131    , 0.28933477    , 0.29397813    , 0.29867166    ,
     *  0.30341572    ,
     *  0.27057613    , 0.27496849    , 0.27940985    , 0.28390005    ,
     *  0.28843901    , 0.29302680    , 0.29766353    , 0.30234944    ,
     *  0.30708482    ,
     *  0.27433974    , 0.27872865    , 0.28316595    , 0.28765141    ,
     *  0.29218487    , 0.29676631    , 0.30139580    , 0.30607351    ,
     *  0.31079969    ,
     *  0.27815387    , 0.28253845    , 0.28697089    , 0.29145086    ,
     *  0.29597812    , 0.30055258    , 0.30517424    , 0.30984320    ,
     *  0.31455966    ,
     *  0.28201762    , 0.28639701    , 0.29082379    , 0.29529754    ,
     *  0.29981793    , 0.30438479    , 0.30899804    , 0.31365772    ,
     *  0.31836399    /
        DATA ((CONDFC(J,K),J=154,162),K=109,117) /
     *  0.28592998    , 0.29030334    , 0.29472369    , 0.29919051    ,
     *  0.30370339    , 0.30826205    , 0.31286635    , 0.31751625    ,
     *  0.32221184    ,
     *  0.28988986    , 0.29425636    , 0.29866954    , 0.30312875    ,
     *  0.30763348    , 0.31218338    , 0.31677820    , 0.32141785    ,
     *  0.32610235    ,
     *  0.29389605    , 0.29825491    , 0.30266019    , 0.30711114    ,
     *  0.31160713    , 0.31614772    , 0.32073259    , 0.32536154    ,
     *  0.33003454    ,
     *  0.29794727    , 0.30229772    , 0.30669442    , 0.31113648    ,
     *  0.31562318    , 0.32015395    , 0.32472840    , 0.32934625    ,
     *  0.33400738    ,
     *  0.30204215    , 0.30638347    , 0.31077092    , 0.31520350    ,
     *  0.31968037    , 0.32420086    , 0.32876446    , 0.33337084    ,
     *  0.33801977    ,
     *  0.30617923    , 0.31051072    , 0.31488830    , 0.31931084    ,
     *  0.32377738    , 0.32828715    , 0.33283953    , 0.33743409    ,
     *  0.34207052    ,
     *  0.31035696    , 0.31467795    , 0.31904508    , 0.32345707    ,
     *  0.32791283    , 0.33241147    , 0.33695228    , 0.34153471    ,
     *  0.34615840    ,
     *  0.31457372    , 0.31888360    , 0.32323972    , 0.32764067    ,
     *  0.33208523    , 0.33657238    , 0.34110131    , 0.34567137    ,
     *  0.35028210    ,
     *  0.31882781    , 0.32312599    , 0.32747060    , 0.33186007    ,
     *  0.33629305    , 0.34076840    , 0.34528518    , 0.34984264    ,
     *  0.35444023    /
        DATA ((CONDFC(J,K),J=154,162),K=118,126) /
     *  0.32311746    , 0.32740340    , 0.33173603    , 0.33611362    ,
     *  0.34053469    , 0.34499795    , 0.34950236    , 0.35404705    ,
     *  0.35863136    ,
     *  0.32744084    , 0.33171405    , 0.33603427    , 0.34039963    ,
     *  0.34480848    , 0.34925942    , 0.35375127    , 0.35828306    ,
     *  0.36285401    ,
     *  0.33179607    , 0.33605608    , 0.34036352    , 0.34471633    ,
     *  0.34911271    , 0.35355114    , 0.35803029    , 0.36254908    ,
     *  0.36710662    ,
     *  0.33618121    , 0.34042762    , 0.34472192    , 0.34906190    ,
     *  0.35344562    , 0.35787137    , 0.36233772    , 0.36684346    ,
     *  0.37138759    ,
     *  0.34059428    , 0.34482672    , 0.34910759    , 0.35343452    ,
     *  0.35780538    , 0.36221835    , 0.36667185    , 0.37116454    ,
     *  0.37569529    ,
     *  0.34503329    , 0.34925142    , 0.35351860    , 0.35783227    ,
     *  0.36219016    , 0.36659028    , 0.37103091    , 0.37551057    ,
     *  0.38002803    ,
     *  0.34949619    , 0.35369972    , 0.35795299    , 0.36225326    ,
     *  0.36659808    , 0.37098532    , 0.37541309    , 0.37987980    ,
     *  0.38438409    ,
     *  0.35398095    , 0.35816962    , 0.36240880    , 0.36669554    ,
     *  0.37102724    , 0.37540160    , 0.37981658    , 0.38427046    ,
     *  0.38876173    ,
     *  0.35848550    , 0.36265910    , 0.36688403    , 0.37115717    ,
     *  0.37547573    , 0.37983724    , 0.38423954    , 0.38868072    ,
     *  0.39315918    /
        DATA ((CONDFC(J,K),J=154,162),K=127,135) /
     *  0.36300781    , 0.36716615    , 0.37137671    , 0.37563619    ,
     *  0.37994162    , 0.38429036    , 0.38868010    , 0.39310878    ,
     *  0.39757465    ,
     *  0.36754583    , 0.37168874    , 0.37588485    , 0.38013065    ,
     *  0.38442299    , 0.38875907    , 0.39313640    , 0.39755279    ,
     *  0.40200634    ,
     *  0.37209756    , 0.37622491    , 0.38040650    , 0.38463862    ,
     *  0.38891794    , 0.39324149    , 0.39760660    , 0.40201094    ,
     *  0.40645246    ,
     *  0.37666102    , 0.38077270    , 0.38493972    , 0.38915818    ,
     *  0.39342457    , 0.39773573    , 0.40208884    , 0.40648139    ,
     *  0.41091120    ,
     *  0.38123428    , 0.38533019    , 0.38948261    , 0.39368746    ,
     *  0.39794102    , 0.40223996    , 0.40658129    , 0.41096234    ,
     *  0.41538078    ,
     *  0.38581547    , 0.38989551    , 0.39403331    , 0.39822459    ,
     *  0.40246545    , 0.40675235    , 0.41108215    , 0.41545201    ,
     *  0.41985944    ,
     *  0.39040276    , 0.39446685    , 0.39859003    , 0.40276780    ,
     *  0.40699607    , 0.41127114    , 0.41558965    , 0.41994863    ,
     *  0.42434542    ,
     *  0.39499443    , 0.39904248    , 0.40315102    , 0.40731534    ,
     *  0.41153116    , 0.41579457    , 0.42010207    , 0.42445050    ,
     *  0.42883703    ,
     *  0.39958880    , 0.40362073    , 0.40771462    , 0.41186554    ,
     *  0.41606903    , 0.42032099    , 0.42461773    , 0.42895593    ,
     *  0.43333260    /
        DATA ((CONDFC(J,K),J=154,162),K=136,144) /
     *  0.40418433    , 0.40820003    , 0.41227923    , 0.41641681    ,
     *  0.42060808    , 0.42484878    , 0.42913502    , 0.43346331    ,
     *  0.43783049    ,
     *  0.40877954    , 0.41277890    , 0.41684337    , 0.42096762    ,
     *  0.42514679    , 0.42937640    , 0.43365239    , 0.43797108    ,
     *  0.44232916    ,
     *  0.41337308    , 0.41735595    , 0.42140562    , 0.42551657    ,
     *  0.42968371    , 0.43390239    , 0.43816835    , 0.44247775    ,
     *  0.44682710    ,
     *  0.41796371    , 0.42192992    , 0.42596470    , 0.43006232    ,
     *  0.43421749    , 0.43842537    , 0.44268153    , 0.44698191    ,
     *  0.45132288    ,
     *  0.42255033    , 0.42649967    , 0.43051943    , 0.43460366    ,
     *  0.43874689    , 0.44294408    , 0.44719060    , 0.45148223    ,
     *  0.45581515    ,
     *  0.42713196    , 0.43106417    , 0.43506873    , 0.43913949    ,
     *  0.44327077    , 0.44745734    , 0.45169437    , 0.45597748    ,
     *  0.46030265    ,
     *  0.43170775    , 0.43562254    , 0.43961168    , 0.44366883    ,
     *  0.44778811    , 0.45196408    , 0.45619173    , 0.46046650    ,
     *  0.46478419    ,
     *  0.43627701    , 0.44017403    , 0.44414748    , 0.44819082    ,
     *  0.45229799    , 0.45646334    , 0.46068169    , 0.46494826    ,
     *  0.46925870    ,
     *  0.44083921    , 0.44471802    , 0.44867545    , 0.45270475    ,
     *  0.45679964    , 0.46095431    , 0.46516336    , 0.46942184    ,
     *  0.47372520    /
        DATA ((CONDFC(J,K),J=154,162),K=145,153) /
     *  0.44539393    , 0.44925407    , 0.45319508    , 0.45721003    ,
     *  0.46129243    , 0.46543627    , 0.46963598    , 0.47388641    ,
     *  0.47818284    ,
     *  0.44994097    , 0.45378187    , 0.45770600    , 0.46170621    ,
     *  0.46577584    , 0.46990866    , 0.47409893    , 0.47834130    ,
     *  0.48263086    ,
     *  0.45448024    , 0.45830129    , 0.46220799    , 0.46619302    ,
     *  0.47024950    , 0.47437105    , 0.47855169    , 0.48278592    ,
     *  0.48706863    ,
     *  0.45901186    , 0.46281233    , 0.46670098    , 0.47067030    ,
     *  0.47471321    , 0.47882313    , 0.48299392    , 0.48721985    ,
     *  0.49149566    ,
     *  0.46353608    , 0.46731518    , 0.47118508    , 0.47513806    ,
     *  0.47916689    , 0.48326477    , 0.48742537    , 0.49164279    ,
     *  0.49591157    ,
     *  0.46805334    , 0.47181018    , 0.47566053    , 0.47959649    ,
     *  0.48361062    , 0.48769595    , 0.49184597    , 0.49605457    ,
     *  0.50031612    ,
     *  0.47256425    , 0.47629785    , 0.48012776    , 0.48404590    ,
     *  0.48804465    , 0.49211684    , 0.49625578    , 0.50045518    ,
     *  0.50470921    ,
     *  0.47706958    , 0.48077886    , 0.48458735    , 0.48848679    ,
     *  0.49246936    , 0.49652774    , 0.50065501    , 0.50484473    ,
     *  0.50909087    ,
     *  0.48157029    , 0.48525407    , 0.48904005    , 0.49291980    ,
     *  0.49688532    , 0.50092909    , 0.50504404    , 0.50922351    ,
     *  0.51346130    /
        DATA ((CONDFC(J,K),J=154,162),K=154,162) /
     *  0.48606749    , 0.48972449    , 0.49348678    , 0.49734575    ,
     *  0.50129323    , 0.50532152    , 0.50942336    , 0.51359192    ,
     *  0.51782081    ,
     *  0.49056248    , 0.49419130    , 0.49792861    , 0.50176561    ,
     *  0.50569397    , 0.50970580    , 0.51379366    , 0.51795055    ,
     *  0.52216988    ,
     *  0.49505669    , 0.49865586    , 0.50236678    , 0.50618052    ,
     *  0.51008856    , 0.51408285    , 0.51815576    , 0.52230011    ,
     *  0.52650913    ,
     *  0.49955176    , 0.50311965    , 0.50680270    , 0.51059177    ,
     *  0.51447820    , 0.51845376    , 0.52251064    , 0.52664148    ,
     *  0.53083933    ,
     *  0.50404945    , 0.50758437    , 0.51123792    , 0.51500082    ,
     *  0.51886423    , 0.52281975    , 0.52685942    , 0.53097567    ,
     *  0.53516141    ,
     *  0.50855171    , 0.51205183    , 0.51567417    , 0.51940927    ,
     *  0.52324815    , 0.52718224    , 0.53120338    , 0.53530388    ,
     *  0.53947642    ,
     *  0.51306061    , 0.51652402    , 0.52011331    , 0.52381889    ,
     *  0.52763162    , 0.53154275    , 0.53554398    , 0.53962742    ,
     *  0.54378559    ,
     *  0.51757841    , 0.52100306    , 0.52455737    , 0.52823159    ,
     *  0.53201643    , 0.53590298    , 0.53988278    , 0.54394777    ,
     *  0.54809029    ,
     *  0.52210747    , 0.52549123    , 0.52900851    , 0.53264944    ,
     *  0.53640454    , 0.54026479    , 0.54422153    , 0.54826655    ,
     *  0.55239202    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.67607046E-02, 1.70914773E-02, 1.74275943E-02, 1.77689991E-02,
     *  1.81156289E-02, 1.84674164E-02, 1.88242912E-02, 1.91861812E-02,
     *  1.95530132E-02,
     *  1.67589512E-02, 1.70901779E-02, 1.74266832E-02, 1.77684200E-02,
     *  1.81153331E-02, 1.84673619E-02, 1.88244420E-02, 1.91865060E-02,
     *  1.95534850E-02,
     *  1.67565522E-02, 1.70884000E-02, 1.74254367E-02, 1.77676276E-02,
     *  1.81149283E-02, 1.84672876E-02, 1.88246485E-02, 1.91869506E-02,
     *  1.95541308E-02,
     *  1.67533160E-02, 1.70860004E-02, 1.74237542E-02, 1.77665581E-02,
     *  1.81143822E-02, 1.84671875E-02, 1.88249276E-02, 1.91875512E-02,
     *  1.95550029E-02,
     *  1.67490254E-02, 1.70828059E-02, 1.74215127E-02, 1.77651333E-02,
     *  1.81136549E-02, 1.84670546E-02, 1.88253001E-02, 1.91883522E-02,
     *  1.95561658E-02,
     *  1.67435808E-02, 1.70786264E-02, 1.74185668E-02, 1.77632592E-02,
     *  1.81126985E-02, 1.84668808E-02, 1.88257919E-02, 1.91894082E-02,
     *  1.95576983E-02,
     *  1.67385242E-02, 1.70733908E-02, 1.74147635E-02, 1.77608274E-02,
     *  1.81114569E-02, 1.84666570E-02, 1.88264343E-02, 1.91907851E-02,
     *  1.95596957E-02,
     *  1.67399963E-02, 1.70683993E-02, 1.74100694E-02, 1.77577335E-02,
     *  1.81098697E-02, 1.84663749E-02, 1.88272662E-02, 1.91925626E-02,
     *  1.95622722E-02,
     *  1.68119495E-02, 1.70695636E-02, 1.74055773E-02, 1.77539921E-02,
     *  1.81078914E-02, 1.84660320E-02, 1.88283367E-02, 1.91948365E-02,
     *  1.95655639E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.68494444E-02, 1.71290370E-02, 1.74065867E-02, 1.77505405E-02,
     *  1.81055978E-02, 1.84656538E-02, 1.88297121E-02, 1.91977230E-02,
     *  1.95697328E-02,
     *  1.68894444E-02, 1.72234444E-02, 1.74557628E-02, 1.77519158E-02,
     *  1.81038287E-02, 1.84653906E-02, 1.88315001E-02, 1.92013682E-02,
     *  1.95749724E-02,
     *  1.67114444E-02, 1.74544444E-02, 1.84048286E-02, 1.77926339E-02,
     *  1.81064108E-02, 1.84660448E-02, 1.88339410E-02, 1.92059736E-02,
     *  1.95815193E-02,
     *  1.69534444E-02, 1.75074444E-02, 1.80344444E-02, 1.82031517E-02,
     *  1.81411802E-02, 1.84709077E-02, 1.88377179E-02, 1.92118862E-02,
     *  1.95896810E-02,
     *  1.71884444E-02, 1.75994444E-02, 1.79814444E-02, 1.82304444E-02,
     *  1.84277913E-02, 1.85029862E-02, 1.88462390E-02, 1.92198803E-02,
     *  1.95999298E-02,
     *  1.74094444E-02, 1.77424444E-02, 1.80604444E-02, 1.83214444E-02,
     *  1.85414444E-02, 1.87392036E-02, 1.88793182E-02, 1.92332775E-02,
     *  1.96131814E-02,
     *  1.76374444E-02, 1.79314444E-02, 1.82174444E-02, 1.84744444E-02,
     *  1.87034444E-02, 1.89114444E-02, 1.91016621E-02, 1.92712873E-02,
     *  1.96329827E-02,
     *  1.78924444E-02, 1.81654444E-02, 1.84334444E-02, 1.86864444E-02,
     *  1.89194444E-02, 1.91334444E-02, 1.93304444E-02, 1.95112167E-02,
     *  1.96802457E-02,
     *  1.81844444E-02, 1.84464444E-02, 1.87064444E-02, 1.89564444E-02,
     *  1.91924444E-02, 1.94124444E-02, 1.96174444E-02, 1.98074444E-02,
     *  1.99781503E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  1.85224444E-02, 1.87814444E-02, 1.90384444E-02, 1.92884444E-02,
     *  1.95284444E-02, 1.97554444E-02, 1.99704444E-02, 2.01734444E-02,
     *  2.03634444E-02,
     *  1.89154444E-02, 1.91744444E-02, 1.94324444E-02, 1.96854444E-02,
     *  1.99304444E-02, 2.01664444E-02, 2.03924444E-02, 2.06124444E-02,
     *  2.08304444E-02,
     *  1.93724444E-02, 1.96344444E-02, 1.98964444E-02, 2.01534444E-02,
     *  2.04044444E-02, 2.06484444E-02, 2.08844444E-02, 2.11194444E-02,
     *  2.13634444E-02,
     *  1.99014444E-02, 2.01694444E-02, 2.04364444E-02, 2.06994444E-02,
     *  2.09574444E-02, 2.12074444E-02, 2.14504444E-02, 2.16894444E-02,
     *  2.19314444E-02,
     *  2.05114444E-02, 2.07864444E-02, 2.10604444E-02, 2.13304444E-02,
     *  2.15944444E-02, 2.18504444E-02, 2.20974444E-02, 2.23344444E-02,
     *  2.25634444E-02,
     *  2.12134444E-02, 2.14954444E-02, 2.17774444E-02, 2.20564444E-02,
     *  2.23274444E-02, 2.25884444E-02, 2.28374444E-02, 2.30724444E-02,
     *  2.32904444E-02,
     *  2.20154444E-02, 2.23074444E-02, 2.25994444E-02, 2.28864444E-02,
     *  2.31654444E-02, 2.34334444E-02, 2.36864444E-02, 2.39214444E-02,
     *  2.41334444E-02,
     *  2.29284444E-02, 2.32324444E-02, 2.35354444E-02, 2.38334444E-02,
     *  2.41224444E-02, 2.43974444E-02, 2.46564444E-02, 2.48934444E-02,
     *  2.51054444E-02,
     *  2.39644444E-02, 2.42814444E-02, 2.45974444E-02, 2.49074444E-02,
     *  2.52074444E-02, 2.54934444E-02, 2.57604444E-02, 2.60034444E-02,
     *  2.62204444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  2.51354444E-02, 2.54664444E-02, 2.57974444E-02, 2.61224444E-02,
     *  2.64364444E-02, 2.67344444E-02, 2.70114444E-02, 2.72644444E-02,
     *  2.74884444E-02,
     *  2.64514444E-02, 2.68004444E-02, 2.71484444E-02, 2.74904444E-02,
     *  2.78204444E-02, 2.81334444E-02, 2.84244444E-02, 2.86884444E-02,
     *  2.89234444E-02,
     *  2.79284444E-02, 2.82964444E-02, 2.86644444E-02, 2.90254444E-02,
     *  2.93734444E-02, 2.97044444E-02, 3.00114444E-02, 3.02904444E-02,
     *  3.05374444E-02,
     *  2.91874444E-02, 2.95724444E-02, 2.99574444E-02, 3.03354444E-02,
     *  3.06994444E-02, 3.10454444E-02, 3.13664444E-02, 3.16574444E-02,
     *  3.19164444E-02,
     *  3.05574444E-02, 3.09614444E-02, 3.13644444E-02, 3.17604444E-02,
     *  3.21424444E-02, 3.25054444E-02, 3.28424444E-02, 3.31484444E-02,
     *  3.34204444E-02,
     *  3.20434444E-02, 3.24684444E-02, 3.28914444E-02, 3.33084444E-02,
     *  3.37094444E-02, 3.40914444E-02, 3.44454444E-02, 3.47694444E-02,
     *  3.50564444E-02,
     *  3.36534444E-02, 3.41004444E-02, 3.45464444E-02, 3.49854444E-02,
     *  3.54084444E-02, 3.58104444E-02, 3.61854444E-02, 3.65274444E-02,
     *  3.68314444E-02,
     *  3.53944444E-02, 3.58664444E-02, 3.63364444E-02, 3.67994444E-02,
     *  3.72464444E-02, 3.76714444E-02, 3.80674444E-02, 3.84304444E-02,
     *  3.87534444E-02,
     *  3.72744444E-02, 3.77724444E-02, 3.82694444E-02, 3.87584444E-02,
     *  3.92314444E-02, 3.96804444E-02, 4.01014444E-02, 4.04864444E-02,
     *  4.08314444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  3.92994444E-02, 3.98264444E-02, 4.03524444E-02, 4.08694444E-02,
     *  4.13704444E-02, 4.18474444E-02, 4.22934444E-02, 4.27034444E-02,
     *  4.30714444E-02,
     *  4.14784444E-02, 4.20364444E-02, 4.25934444E-02, 4.31414444E-02,
     *  4.36724444E-02, 4.41794444E-02, 4.46534444E-02, 4.50904444E-02,
     *  4.54844444E-02,
     *  4.38194444E-02, 4.44114444E-02, 4.50014444E-02, 4.55834444E-02,
     *  4.61464444E-02, 4.66844444E-02, 4.71894444E-02, 4.76554444E-02,
     *  4.80764444E-02,
     *  4.63304444E-02, 4.69584444E-02, 4.75844444E-02, 4.82014444E-02,
     *  4.88004444E-02, 4.93714444E-02, 4.99094444E-02, 5.04064444E-02,
     *  5.08584444E-02,
     *  4.90204444E-02, 4.96864444E-02, 5.03514444E-02, 5.10064444E-02,
     *  5.16424444E-02, 5.22504444E-02, 5.28234444E-02, 5.33544444E-02,
     *  5.38374444E-02,
     *  5.18974444E-02, 5.26044444E-02, 5.33104444E-02, 5.40064444E-02,
     *  5.46824444E-02, 5.53304444E-02, 5.59404444E-02, 5.65084444E-02,
     *  5.70254444E-02,
     *  5.49694444E-02, 5.57214444E-02, 5.64714444E-02, 5.72114444E-02,
     *  5.79304444E-02, 5.86194444E-02, 5.92704444E-02, 5.98764444E-02,
     *  6.04304444E-02,
     *  5.82474444E-02, 5.90454444E-02, 5.98434444E-02, 6.06294444E-02,
     *  6.13944444E-02, 6.21284444E-02, 6.28224444E-02, 6.34694444E-02,
     *  6.40634444E-02,
     *  6.17384444E-02, 6.25874444E-02, 6.34354444E-02, 6.42714444E-02,
     *  6.50854444E-02, 6.58664444E-02, 6.66064444E-02, 6.72974444E-02,
     *  6.79324444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  6.54544444E-02, 6.63564444E-02, 6.72574444E-02, 6.81464444E-02,
     *  6.90124444E-02, 6.98444444E-02, 7.06324444E-02, 7.13704444E-02,
     *  7.20504444E-02,
     *  6.94024444E-02, 7.03614444E-02, 7.13194444E-02, 7.22644444E-02,
     *  7.31854444E-02, 7.40714444E-02, 7.49114444E-02, 7.56994444E-02,
     *  7.64264444E-02,
     *  7.35934444E-02, 7.46134444E-02, 7.56314444E-02, 7.66364444E-02,
     *  7.76154444E-02, 7.85584444E-02, 7.94544444E-02, 8.02944444E-02,
     *  8.10724444E-02,
     *  7.80384444E-02, 7.91214444E-02, 8.02034444E-02, 8.12714444E-02,
     *  8.23134444E-02, 8.33164444E-02, 8.42704444E-02, 8.51674444E-02,
     *  8.59984444E-02,
     *  8.27454444E-02, 8.38964444E-02, 8.50464444E-02, 8.61814444E-02,
     *  8.72884444E-02, 8.83564444E-02, 8.93724444E-02, 9.03284444E-02,
     *  9.12164444E-02,
     *  8.77264444E-02, 8.89494444E-02, 9.01704444E-02, 9.13764444E-02,
     *  9.25534444E-02, 9.36884444E-02, 9.47704444E-02, 9.57894444E-02,
     *  9.67364444E-02,
     *  9.29914444E-02, 9.42894444E-02, 9.55864444E-02, 9.68674444E-02,
     *  9.81184444E-02, 9.93254444E-02, 0.10047444    , 0.10156444    ,
     *  0.10257444    ,
     *  9.85504444E-02, 9.99294444E-02, 0.10130444    , 0.10266444    ,
     *  0.10399444    , 0.10527444    , 0.10650444    , 0.10765444    ,
     *  0.10873444    ,
     *  0.10441444    , 0.10587444    , 0.10734444    , 0.10878444    ,
     *  0.11019444    , 0.11155444    , 0.11285444    , 0.11408444    ,
     *  0.11523444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.11059444    , 0.11215444    , 0.11370444    , 0.11523444    ,
     *  0.11672444    , 0.11817444    , 0.11955444    , 0.12086444    ,
     *  0.12208444    ,
     *  0.11710444    , 0.11875444    , 0.12039444    , 0.12202444    ,
     *  0.12360444    , 0.12514444    , 0.12661444    , 0.12800444    ,
     *  0.12930444    ,
     *  0.12396444    , 0.12570444    , 0.12744444    , 0.12916444    ,
     *  0.13084444    , 0.13247444    , 0.13403444    , 0.13551444    ,
     *  0.13689444    ,
     *  0.13116444    , 0.13300444    , 0.13485444    , 0.13667444    ,
     *  0.13846444    , 0.14018444    , 0.14183444    , 0.14340444    ,
     *  0.14487444    ,
     *  0.13872444    , 0.14068444    , 0.14263444    , 0.14456444    ,
     *  0.14645444    , 0.14828444    , 0.15003444    , 0.15169444    ,
     *  0.15325444    ,
     *  0.14667444    , 0.14874444    , 0.15080444    , 0.15285444    ,
     *  0.15485444    , 0.15678444    , 0.15864444    , 0.16040444    ,
     *  0.16206444    ,
     *  0.15714444    , 0.15936444    , 0.16158444    , 0.16378444    ,
     *  0.16592444    , 0.16800444    , 0.17000444    , 0.17189444    ,
     *  0.17367444    ,
     *  0.16825444    , 0.17063444    , 0.17301444    , 0.17536444    ,
     *  0.17767444    , 0.17990444    , 0.18204444    , 0.18407444    ,
     *  0.18599444    ,
     *  0.18002444    , 0.18257444    , 0.18512444    , 0.18764444    ,
     *  0.19011444    , 0.19250444    , 0.19479444    , 0.19698444    ,
     *  0.19903444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.19247444    , 0.19520444    , 0.19793444    , 0.20063444    ,
     *  0.20327444    , 0.20583444    , 0.20829444    , 0.21063444    ,
     *  0.21284444    ,
     *  0.20564444    , 0.20856444    , 0.21148444    , 0.21436444    ,
     *  0.21719444    , 0.21993444    , 0.22256444    , 0.22507444    ,
     *  0.22743444    ,
     *  0.21955444    , 0.22267444    , 0.22579444    , 0.22887444    ,
     *  0.23189444    , 0.23482444    , 0.23764444    , 0.24032444    ,
     *  0.24285444    ,
     *  0.23423444    , 0.23756444    , 0.24089444    , 0.24418444    ,
     *  0.24741444    , 0.25054444    , 0.25355444    , 0.25642444    ,
     *  0.25912444    ,
     *  0.24972444    , 0.25327444    , 0.25682444    , 0.26033444    ,
     *  0.26378444    , 0.26712444    , 0.27033444    , 0.27339444    ,
     *  0.27629444    ,
     *  0.26604444    , 0.26983444    , 0.27361444    , 0.27736444    ,
     *  0.28103444    , 0.28459444    , 0.28802444    , 0.29129444    ,
     *  0.29438444    ,
     *  0.28323444    , 0.28727444    , 0.29130444    , 0.29529444    ,
     *  0.29920444    , 0.30300444    , 0.30666444    , 0.31014444    ,
     *  0.31344444    ,
     *  0.30133444    , 0.30563444    , 0.30993444    , 0.31418444    ,
     *  0.31835444    , 0.32239444    , 0.32628444    , 0.33000444    ,
     *  0.33351444    ,
     *  0.32038444    , 0.32496444    , 0.32954444    , 0.33406444    ,
     *  0.33850444    , 0.34281444    , 0.34695444    , 0.35091444    ,
     *  0.35465444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.34042444    , 0.34530444    , 0.35018444    , 0.35500444    ,
     *  0.35972444    , 0.36431444    , 0.36871444    , 0.37292444    ,
     *  0.37690444    ,
     *  0.36149444    , 0.36670444    , 0.37190444    , 0.37704444    ,
     *  0.38207444    , 0.38695444    , 0.39164444    , 0.39611444    ,
     *  0.40035444    ,
     *  0.38364444    , 0.38920444    , 0.39476444    , 0.40025444    ,
     *  0.40561444    , 0.41081444    , 0.41580444    , 0.42056444    ,
     *  0.42505444    ,
     *  0.40691444    , 0.41288444    , 0.41883444    , 0.42471444    ,
     *  0.43044444    , 0.43598444    , 0.44129444    , 0.44634444    ,
     *  0.45112444    ,
     *  0.43137444    , 0.43780444    , 0.44421444    , 0.45051444    ,
     *  0.45664444    , 0.46256444    , 0.46821444    , 0.47358444    ,
     *  0.47865444    ,
     *  0.45705444    , 0.46403444    , 0.47097444    , 0.47777444    ,
     *  0.48436444    , 0.49067444    , 0.49669444    , 0.50239444    ,
     *  0.50777444    ,
     *  0.49277444    , 0.50065444    , 0.50844444    , 0.51601444    ,
     *  0.52325444    , 0.53015444    , 0.53668444    , 0.54284444    ,
     *  0.54864444    ,
     *  0.53089444    , 0.53997444    , 0.54884444    , 0.55728444    ,
     *  0.56526444    , 0.57278444    , 0.57986444    , 0.58651444    ,
     *  0.59274444    ,
     *  0.57159385    , 0.58270951    , 0.59291072    , 0.60234417    ,
     *  0.61111430    , 0.61929626    , 0.62694463    , 0.63409956    ,
     *  0.64079096    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.57160848    , 0.58272304    , 0.59292342    , 0.60235622    ,
     *  0.61112587    , 0.61930746    , 0.62695557    , 0.63411031    ,
     *  0.64080159    ,
     *  0.57163774    , 0.58275011    , 0.59294881    , 0.60238033    ,
     *  0.61114900    , 0.61932986    , 0.62697744    , 0.63413182    ,
     *  0.64082286    ,
     *  0.57174008    , 0.58284483    , 0.59303765    , 0.60246468    ,
     *  0.61122993    , 0.61940825    , 0.62705398    , 0.63420707    ,
     *  0.64089729    ,
     *  0.57194000    , 0.58302986    , 0.59321123    , 0.60262948    ,
     *  0.61138808    , 0.61956143    , 0.62720356    , 0.63435414    ,
     *  0.64104275    ,
     *  0.57214001    , 0.58321499    , 0.59338491    , 0.60279440    ,
     *  0.61154635    , 0.61971474    , 0.62735326    , 0.63450134    ,
     *  0.64118836    ,
     *  0.57234010    , 0.58340021    , 0.59355870    , 0.60295943    ,
     *  0.61170474    , 0.61986818    , 0.62750310    , 0.63464869    ,
     *  0.64133411    ,
     *  0.57254028    , 0.58358552    , 0.59373260    , 0.60312458    ,
     *  0.61186326    , 0.62002174    , 0.62765308    , 0.63479618    ,
     *  0.64148001    ,
     *  0.57274053    , 0.58377094    , 0.59390659    , 0.60328983    ,
     *  0.61202189    , 0.62017544    , 0.62780319    , 0.63494381    ,
     *  0.64162606    ,
     *  0.57294087    , 0.58395644    , 0.59408069    , 0.60345521    ,
     *  0.61218064    , 0.62032926    , 0.62795344    , 0.63509158    ,
     *  0.64177226    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.57314129    , 0.58414204    , 0.59425490    , 0.60362069    ,
     *  0.61233951    , 0.62048321    , 0.62810382    , 0.63523949    ,
     *  0.64191860    ,
     *  0.57334178    , 0.58432773    , 0.59442920    , 0.60378628    ,
     *  0.61249851    , 0.62063728    , 0.62825433    , 0.63538755    ,
     *  0.64206509    ,
     *  0.57354236    , 0.58451352    , 0.59460361    , 0.60395199    ,
     *  0.61265762    , 0.62079149    , 0.62840498    , 0.63553574    ,
     *  0.64221173    ,
     *  0.57374302    , 0.58469939    , 0.59477813    , 0.60411781    ,
     *  0.61281685    , 0.62094582    , 0.62855576    , 0.63568408    ,
     *  0.64235852    ,
     *  0.57560400    , 0.58642418    , 0.59639824    , 0.60565789    ,
     *  0.61429637    , 0.62238032    , 0.62995777    , 0.63706374    ,
     *  0.64372415    ,
     *  0.57747137    , 0.58815654    , 0.59802691    , 0.60720735    ,
     *  0.61578601    , 0.62382562    , 0.63137121    , 0.63845544    ,
     *  0.64510239    ,
     *  0.57934474    , 0.58989616    , 0.59966387    , 0.60876601    ,
     *  0.61728564    , 0.62528163    , 0.63279602    , 0.63985915    ,
     *  0.64649324    ,
     *  0.58122372    , 0.59164273    , 0.60130889    , 0.61033366    ,
     *  0.61879510    , 0.62674824    , 0.63423215    , 0.64127484    ,
     *  0.64789669    ,
     *  0.58310788    , 0.59339592    , 0.60296170    , 0.61191011    ,
     *  0.62031426    , 0.62822535    , 0.63567951    , 0.64270245    ,
     *  0.64931273    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.58499681    , 0.59515539    , 0.60462203    , 0.61349516    ,
     *  0.62184294    , 0.62971283    , 0.63713803    , 0.64414195    ,
     *  0.65074134    ,
     *  0.58689008    , 0.59692080    , 0.60628962    , 0.61508858    ,
     *  0.62338099    , 0.63121058    , 0.63860763    , 0.64559329    ,
     *  0.65218251    ,
     *  0.58878725    , 0.59869179    , 0.60796418    , 0.61669015    ,
     *  0.62492824    , 0.63271846    , 0.64008823    , 0.64705642    ,
     *  0.65363621    ,
     *  0.59068788    , 0.60046801    , 0.60964542    , 0.61829966    ,
     *  0.62648452    , 0.63423635    , 0.64157973    , 0.64853129    ,
     *  0.65510241    ,
     *  0.59259152    , 0.60224908    , 0.61133306    , 0.61991687    ,
     *  0.62804964    , 0.63576411    , 0.64308203    , 0.65001782    ,
     *  0.65658110    ,
     *  0.59449771    , 0.60403464    , 0.61302678    , 0.62154154    ,
     *  0.62962342    , 0.63730161    , 0.64459505    , 0.65151596    ,
     *  0.65807222    ,
     *  0.59640599    , 0.60582430    , 0.61472628    , 0.62317342    ,
     *  0.63120568    , 0.63884870    , 0.64611868    , 0.65302565    ,
     *  0.65957576    ,
     *  0.59831589    , 0.60761769    , 0.61643126    , 0.62481228    ,
     *  0.63279621    , 0.64040523    , 0.64765280    , 0.65454680    ,
     *  0.66109166    ,
     *  0.60022694    , 0.60941441    , 0.61814140    , 0.62645785    ,
     *  0.63439482    , 0.64197106    , 0.64919732    , 0.65607935    ,
     *  0.66261988    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.60213866    , 0.61121408    , 0.61985637    , 0.62810987    ,
     *  0.63600130    , 0.64354601    , 0.65075210    , 0.65762321    ,
     *  0.66416039    ,
     *  0.60405058    , 0.61301629    , 0.62157585    , 0.62976808    ,
     *  0.63761544    , 0.64512994    , 0.65231704    , 0.65917831    ,
     *  0.66571313    ,
     *  0.60596222    , 0.61482065    , 0.62329951    , 0.63143222    ,
     *  0.63923704    , 0.64672267    , 0.65389201    , 0.66074455    ,
     *  0.66727804    ,
     *  0.60787309    , 0.61662674    , 0.62502701    , 0.63310201    ,
     *  0.64086586    , 0.64832404    , 0.65547689    , 0.66232186    ,
     *  0.66885507    ,
     *  0.60978271    , 0.61843418    , 0.62675803    , 0.63477719    ,
     *  0.64250170    , 0.64993388    , 0.65707153    , 0.66391012    ,
     *  0.67044416    ,
     *  0.61169061    , 0.62024254    , 0.62849222    , 0.63645746    ,
     *  0.64414433    , 0.65155200    , 0.65867581    , 0.66550925    ,
     *  0.67204526    ,
     *  0.61359630    , 0.62205143    , 0.63022925    , 0.63814255    ,
     *  0.64579352    , 0.65317824    , 0.66028960    , 0.66711916    ,
     *  0.67365828    ,
     *  0.61549930    , 0.62386044    , 0.63196877    , 0.63983219    ,
     *  0.64744904    , 0.65481239    , 0.66191274    , 0.66873972    ,
     *  0.67528317    ,
     *  0.61739913    , 0.62566916    , 0.63371043    , 0.64152607    ,
     *  0.64911066    , 0.65645429    , 0.66354511    , 0.67037085    ,
     *  0.67691985    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.61929533    , 0.62747718    , 0.63545390    , 0.64322393    ,
     *  0.65077814    , 0.65810374    , 0.66518654    , 0.67201243    ,
     *  0.67856826    ,
     *  0.62118743    , 0.62928411    , 0.63719884    , 0.64492546    ,
     *  0.65245126    , 0.65976055    , 0.66683690    , 0.67366436    ,
     *  0.68022830    ,
     *  0.62307497    , 0.63108954    , 0.63894489    , 0.64663039    ,
     *  0.65412976    , 0.66142454    , 0.66849603    , 0.67532651    ,
     *  0.68189992    ,
     *  0.62495748    , 0.63289307    , 0.64069173    , 0.64833842    ,
     *  0.65581342    , 0.66309550    , 0.67016377    , 0.67699878    ,
     *  0.68358301    ,
     *  0.62683453    , 0.63469431    , 0.64243901    , 0.65004927    ,
     *  0.65750199    , 0.66477323    , 0.67183999    , 0.67868104    ,
     *  0.68527750    ,
     *  0.62870566    , 0.63649287    , 0.64418638    , 0.65176265    ,
     *  0.65919523    , 0.66645756    , 0.67352451    , 0.68037318    ,
     *  0.68698331    ,
     *  0.63057044    , 0.63828836    , 0.64593353    , 0.65347827    ,
     *  0.66089290    , 0.66814826    , 0.67521717    , 0.68207507    ,
     *  0.68870034    ,
     *  0.63242845    , 0.64008042    , 0.64768011    , 0.65519585    ,
     *  0.66259476    , 0.66984516    , 0.67691783    , 0.68378659    ,
     *  0.69042851    ,
     *  0.63427928    , 0.64186865    , 0.64942581    , 0.65691511    ,
     *  0.66430057    , 0.67154804    , 0.67862632    , 0.68550762    ,
     *  0.69216773    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.63612251    , 0.64365271    , 0.65117029    , 0.65863576    ,
     *  0.66601009    , 0.67325672    , 0.68034248    , 0.68723803    ,
     *  0.69391789    ,
     *  0.63795776    , 0.64543222    , 0.65291324    , 0.66035753    ,
     *  0.66772309    , 0.67497098    , 0.68206614    , 0.68897769    ,
     *  0.69567891    ,
     *  0.63978463    , 0.64720685    , 0.65465434    , 0.66208014    ,
     *  0.66943933    , 0.67669064    , 0.68379715    , 0.69072648    ,
     *  0.69745069    ,
     *  0.64160276    , 0.64897624    , 0.65639329    , 0.66380333    ,
     *  0.67115858    , 0.67841549    , 0.68553534    , 0.69248426    ,
     *  0.69923314    ,
     *  0.64341179    , 0.65074006    , 0.65812978    , 0.66552682    ,
     *  0.67288060    , 0.68014535    , 0.68728055    , 0.69425091    ,
     *  0.70102615    ,
     *  0.64521137    , 0.65249800    , 0.65986353    , 0.66725035    ,
     *  0.67460516    , 0.68188000    , 0.68903262    , 0.69602630    ,
     *  0.70282962    ,
     *  0.64700117    , 0.65424973    , 0.66159423    , 0.66897367    ,
     *  0.67633205    , 0.68361927    , 0.69079138    , 0.69781030    ,
     *  0.70464346    ,
     *  0.64878086    , 0.65599495    , 0.66332162    , 0.67069653    ,
     *  0.67806103    , 0.68536296    , 0.69255669    , 0.69960278    ,
     *  0.70646757    ,
     *  0.65055015    , 0.65773337    , 0.66504542    , 0.67241867    ,
     *  0.67979189    , 0.68711089    , 0.69432837    , 0.70140360    ,
     *  0.70830185    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.65230873    , 0.65946470    , 0.66676536    , 0.67413985    ,
     *  0.68152442    , 0.68886286    , 0.69610628    , 0.70321265    ,
     *  0.71014619    ,
     *  0.65405633    , 0.66118868    , 0.66848119    , 0.67585984    ,
     *  0.68325840    , 0.69061869    , 0.69789025    , 0.70502979    ,
     *  0.71200050    ,
     *  0.65579269    , 0.66290504    , 0.67019267    , 0.67757842    ,
     *  0.68499363    , 0.69237821    , 0.69968014    , 0.70685489    ,
     *  0.71386467    ,
     *  0.65751755    , 0.66461353    , 0.67189954    , 0.67929535    ,
     *  0.68672991    , 0.69414123    , 0.70147579    , 0.70868784    ,
     *  0.71573860    ,
     *  0.65923069    , 0.66631393    , 0.67360159    , 0.68101044    ,
     *  0.68846705    , 0.69590759    , 0.70327705    , 0.71052851    ,
     *  0.71762220    ,
     *  0.66093188    , 0.66800600    , 0.67529860    , 0.68272346    ,
     *  0.69020486    , 0.69767711    , 0.70508378    , 0.71237677    ,
     *  0.71951537    ,
     *  0.66262092    , 0.66968953    , 0.67699035    , 0.68443423    ,
     *  0.69194314    , 0.69944963    , 0.70689584    , 0.71423250    ,
     *  0.72141801    ,
     *  0.66429762    , 0.67136433    , 0.67867665    , 0.68614254    ,
     *  0.69368174    , 0.70122500    , 0.70871308    , 0.71609559    ,
     *  0.72333002    ,
     *  0.66596182    , 0.67303020    , 0.68035732    , 0.68784823    ,
     *  0.69542047    , 0.70300306    , 0.71053537    , 0.71796592    ,
     *  0.72525130    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.66761334    , 0.67468699    , 0.68203217    , 0.68955112    ,
     *  0.69715917    , 0.70478365    , 0.71236257    , 0.71984337    ,
     *  0.72718178    ,
     *  0.66925205    , 0.67633452    , 0.68370104    , 0.69125103    ,
     *  0.69889769    , 0.70656664    , 0.71419457    , 0.72172784    ,
     *  0.72912134    ,
     *  0.67087783    , 0.67797266    , 0.68536377    , 0.69294783    ,
     *  0.70063588    , 0.70835189    , 0.71603122    , 0.72361922    ,
     *  0.73106990    ,
     *  0.67249056    , 0.67960126    , 0.68702022    , 0.69464136    ,
     *  0.70237359    , 0.71013926    , 0.71787242    , 0.72551740    ,
     *  0.73302738    ,
     *  0.67409014    , 0.68122022    , 0.68867027    , 0.69633148    ,
     *  0.70411070    , 0.71192863    , 0.71971805    , 0.72742228    ,
     *  0.73499369    ,
     *  0.67567650    , 0.68282942    , 0.69031379    , 0.69801808    ,
     *  0.70584707    , 0.71371987    , 0.72156800    , 0.72933376    ,
     *  0.73696874    ,
     *  0.67724958    , 0.68442878    , 0.69195067    , 0.69970103    ,
     *  0.70758260    , 0.71551289    , 0.72342217    , 0.73125175    ,
     *  0.73895245    ,
     *  0.67880932    , 0.68601822    , 0.69358082    , 0.70138024    ,
     *  0.70931717    , 0.71730756    , 0.72528045    , 0.73317617    ,
     *  0.74094475    ,
     *  0.68035569    , 0.68759768    , 0.69520415    , 0.70305560    ,
     *  0.71105069    , 0.71910380    , 0.72714275    , 0.73510692    ,
     *  0.74294557    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.68188868    , 0.68916711    , 0.69682060    , 0.70472704    ,
     *  0.71278306    , 0.72090151    , 0.72900899    , 0.73704393    ,
     *  0.74495482    ,
     *  0.68340829    , 0.69072647    , 0.69843012    , 0.70639447    ,
     *  0.71451421    , 0.72270061    , 0.73087908    , 0.73898711    ,
     *  0.74697245    ,
     *  0.68491452    , 0.69227575    , 0.70003265    , 0.70805785    ,
     *  0.71624406    , 0.72450102    , 0.73275295    , 0.74093640    ,
     *  0.74899839    ,
     *  0.68640741    , 0.69381494    , 0.70162816    , 0.70971713    ,
     *  0.71797256    , 0.72630268    , 0.73463054    , 0.74289174    ,
     *  0.75103257    ,
     *  0.68788701    , 0.69534406    , 0.70321665    , 0.71137226    ,
     *  0.71969964    , 0.72810552    , 0.73651177    , 0.74485306    ,
     *  0.75307495    ,
     *  0.68935338    , 0.69686312    , 0.70479810    , 0.71302322    ,
     *  0.72142528    , 0.72990951    , 0.73839660    , 0.74682031    ,
     *  0.75512547    ,
     *  0.69080659    , 0.69837217    , 0.70637252    , 0.71466999    ,
     *  0.72314945    , 0.73171460    , 0.74028498    , 0.74879344    ,
     *  0.75718408    ,
     *  0.69224674    , 0.69987127    , 0.70793994    , 0.71631258    ,
     *  0.72487212    , 0.73352076    , 0.74217688    , 0.75077241    ,
     *  0.75925075    ,
     *  0.69367395    , 0.70136047    , 0.70950039    , 0.71795100    ,
     *  0.72659329    , 0.73532797    , 0.74407225    , 0.75275718    ,
     *  0.76132543    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.99247138E-02, 2.03012099E-02, 2.06824287E-02, 2.10682985E-02,
     *  2.14587488E-02, 2.18537100E-02, 2.22531142E-02, 2.26568948E-02,
     *  2.30649866E-02,
     *  1.99253093E-02, 2.03019087E-02, 2.06832132E-02, 2.10691536E-02,
     *  2.14596612E-02, 2.18546684E-02, 2.22541086E-02, 2.26579166E-02,
     *  2.30660284E-02,
     *  1.99261242E-02, 2.03028649E-02, 2.06842869E-02, 2.10703238E-02,
     *  2.14609098E-02, 2.18559798E-02, 2.22554693E-02, 2.26593148E-02,
     *  2.30674539E-02,
     *  1.99272245E-02, 2.03041561E-02, 2.06857365E-02, 2.10719037E-02,
     *  2.14625956E-02, 2.18577503E-02, 2.22573062E-02, 2.26612023E-02,
     *  2.30693783E-02,
     *  1.99286917E-02, 2.03058776E-02, 2.06876691E-02, 2.10740099E-02,
     *  2.14648429E-02, 2.18601105E-02, 2.22597550E-02, 2.26637185E-02,
     *  2.30719435E-02,
     *  1.99306249E-02, 2.03081458E-02, 2.06902151E-02, 2.10767844E-02,
     *  2.14678032E-02, 2.18632195E-02, 2.22629804E-02, 2.26670326E-02,
     *  2.30753223E-02,
     *  1.99331439E-02, 2.03111007E-02, 2.06935319E-02, 2.10803986E-02,
     *  2.14716591E-02, 2.18672688E-02, 2.22671813E-02, 2.26713488E-02,
     *  2.30797224E-02,
     *  1.99363921E-02, 2.03149104E-02, 2.06978074E-02, 2.10850571E-02,
     *  2.14766288E-02, 2.18724874E-02, 2.22725948E-02, 2.26769106E-02,
     *  2.30853923E-02,
     *  1.99405399E-02, 2.03197738E-02, 2.07032644E-02, 2.10910022E-02,
     *  2.14829703E-02, 2.18791459E-02, 2.22795017E-02, 2.26840063E-02,
     *  2.30926252E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.99457886E-02, 2.03259254E-02, 2.07101653E-02, 2.10985189E-02,
     *  2.14909871E-02, 2.18875626E-02, 2.22882313E-02, 2.26929738E-02,
     *  2.31017655E-02,
     *  1.99523756E-02, 2.03336406E-02, 2.07188169E-02, 2.11079401E-02,
     *  2.15010332E-02, 2.18981081E-02, 2.22991677E-02, 2.27042068E-02,
     *  2.31132140E-02,
     *  1.99605818E-02, 2.03432411E-02, 2.07295764E-02, 2.11196526E-02,
     *  2.15135195E-02, 2.19112126E-02, 2.23127555E-02, 2.27181614E-02,
     *  2.31274344E-02,
     *  1.99707447E-02, 2.03551051E-02, 2.07428597E-02, 2.11341047E-02,
     *  2.15289207E-02, 2.19273720E-02, 2.23295074E-02, 2.27353622E-02,
     *  2.31449602E-02,
     *  1.99832913E-02, 2.03696825E-02, 2.07591519E-02, 2.11518148E-02,
     *  2.15477841E-02, 2.19471567E-02, 2.23500116E-02, 2.27564110E-02,
     *  2.31664022E-02,
     *  1.99988081E-02, 2.03875340E-02, 2.07790274E-02, 2.11733856E-02,
     *  2.15707402E-02, 2.19712212E-02, 2.23749415E-02, 2.27819951E-02,
     *  2.31924575E-02,
     *  2.00185121E-02, 2.04094124E-02, 2.08031792E-02, 2.11995286E-02,
     *  2.15985200E-02, 2.20003177E-02, 2.24050677E-02, 2.28128989E-02,
     *  2.32239198E-02,
     *  2.00464432E-02, 2.04368430E-02, 2.08326122E-02, 2.12311006E-02,
     *  2.16319721E-02, 2.20353076E-02, 2.24412737E-02, 2.28500173E-02,
     *  2.32616918E-02,
     *  2.01082323E-02, 2.04749237E-02, 2.08692318E-02, 2.12693683E-02,
     *  2.16721833E-02, 2.20772301E-02, 2.24845695E-02, 2.28943665E-02,
     *  2.33067953E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  2.05361875E-02, 2.05585267E-02, 2.09199285E-02, 2.13168344E-02,
     *  2.17207066E-02, 2.21273776E-02, 2.25361870E-02, 2.29471467E-02,
     *  2.33604169E-02,
     *  2.10564444E-02, 2.12945932E-02, 2.10365604E-02, 2.13832991E-02,
     *  2.17809224E-02, 2.21877206E-02, 2.25976856E-02, 2.30097807E-02,
     *  2.34239252E-02,
     *  2.16454444E-02, 2.20554444E-02, 2.29053881E-02, 2.15516757E-02,
     *  2.18673685E-02, 2.22629076E-02, 2.26715762E-02, 2.30841599E-02,
     *  2.34989905E-02,
     *  2.21854444E-02, 2.24584444E-02, 2.26834444E-02, 2.23064444E-02,
     *  2.21208422E-02, 2.23752046E-02, 2.27643780E-02, 2.31735183E-02,
     *  2.35879050E-02,
     *  2.27804444E-02, 2.29684444E-02, 2.30694444E-02, 2.29664444E-02,
     *  2.28614444E-02, 2.27774400E-02, 2.29109967E-02, 2.32871475E-02,
     *  2.36948814E-02,
     *  2.34834444E-02, 2.36374444E-02, 2.37234444E-02, 2.37184444E-02,
     *  2.36844444E-02, 2.36464444E-02, 2.35960570E-02, 2.34806778E-02,
     *  2.38333224E-02,
     *  2.43164444E-02, 2.44604444E-02, 2.45554444E-02, 2.46004444E-02,
     *  2.46224444E-02, 2.46464444E-02, 2.46954444E-02, 2.47875762E-02,
     *  2.40929522E-02,
     *  2.52874444E-02, 2.54334444E-02, 2.55414444E-02, 2.56154444E-02,
     *  2.56734444E-02, 2.57464444E-02, 2.58924444E-02, 2.62684444E-02,
     *  2.74156375E-02,
     *  2.64054444E-02, 2.65574444E-02, 2.66754444E-02, 2.67634444E-02,
     *  2.68324444E-02, 2.69014444E-02, 2.69914444E-02, 2.71154444E-02,
     *  2.71584444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  2.76814444E-02, 2.78394444E-02, 2.79634444E-02, 2.80554444E-02,
     *  2.81194444E-02, 2.81604444E-02, 2.81774444E-02, 2.81404444E-02,
     *  2.79524444E-02,
     *  2.91244444E-02, 2.92894444E-02, 2.94184444E-02, 2.95104444E-02,
     *  2.95644444E-02, 2.95784444E-02, 2.95424444E-02, 2.94314444E-02,
     *  2.91994444E-02,
     *  3.07484444E-02, 3.09224444E-02, 3.10564444E-02, 3.11474444E-02,
     *  3.11924444E-02, 3.11864444E-02, 3.11204444E-02, 3.09784444E-02,
     *  3.07414444E-02,
     *  3.21384444E-02, 3.23194444E-02, 3.24584444E-02, 3.25504444E-02,
     *  3.25924444E-02, 3.25784444E-02, 3.25014444E-02, 3.23514444E-02,
     *  3.21204444E-02,
     *  3.36534444E-02, 3.38454444E-02, 3.39904444E-02, 3.40874444E-02,
     *  3.41314444E-02, 3.41164444E-02, 3.40374444E-02, 3.38884444E-02,
     *  3.36654444E-02,
     *  3.53034444E-02, 3.55064444E-02, 3.56614444E-02, 3.57664444E-02,
     *  3.58154444E-02, 3.58054444E-02, 3.57314444E-02, 3.55894444E-02,
     *  3.53774444E-02,
     *  3.70944444E-02, 3.73114444E-02, 3.74794444E-02, 3.75944444E-02,
     *  3.76524444E-02, 3.76504444E-02, 3.75854444E-02, 3.74544444E-02,
     *  3.72564444E-02,
     *  3.90344444E-02, 3.92674444E-02, 3.94504444E-02, 3.95784444E-02,
     *  3.96494444E-02, 3.96584444E-02, 3.96044444E-02, 3.94864444E-02,
     *  3.93034444E-02,
     *  4.11314444E-02, 4.13834444E-02, 4.15824444E-02, 4.17264444E-02,
     *  4.18114444E-02, 4.18344444E-02, 4.17944444E-02, 4.16894444E-02,
     *  4.15204444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  4.33944444E-02, 4.36664444E-02, 4.38844444E-02, 4.40454444E-02,
     *  4.41474444E-02, 4.41854444E-02, 4.41594444E-02, 4.40684444E-02,
     *  4.39124444E-02,
     *  4.58304444E-02, 4.61244444E-02, 4.63634444E-02, 4.65444444E-02,
     *  4.66634444E-02, 4.67184444E-02, 4.67074444E-02, 4.66304444E-02,
     *  4.64854444E-02,
     *  4.84484444E-02, 4.87674444E-02, 4.90294444E-02, 4.92314444E-02,
     *  4.93694444E-02, 4.94424444E-02, 4.94474444E-02, 4.93834444E-02,
     *  4.92494444E-02,
     *  5.12584444E-02, 5.16034444E-02, 5.18904444E-02, 5.21144444E-02,
     *  5.22744444E-02, 5.23654444E-02, 5.23874444E-02, 5.23374444E-02,
     *  5.22144444E-02,
     *  5.42684444E-02, 5.46424444E-02, 5.49554444E-02, 5.52044444E-02,
     *  5.53864444E-02, 5.54984444E-02, 5.55374444E-02, 5.55024444E-02,
     *  5.53914444E-02,
     *  5.74884444E-02, 5.78924444E-02, 5.82344444E-02, 5.85094444E-02,
     *  5.87154444E-02, 5.88494444E-02, 5.89084444E-02, 5.88894444E-02,
     *  5.87914444E-02,
     *  6.09284444E-02, 6.13654444E-02, 6.17364444E-02, 6.20404444E-02,
     *  6.22724444E-02, 6.24304444E-02, 6.25104444E-02, 6.25104444E-02,
     *  6.24274444E-02,
     *  6.45974444E-02, 6.50694444E-02, 6.54734444E-02, 6.58074444E-02,
     *  6.60674444E-02, 6.62504444E-02, 6.63534444E-02, 6.63744444E-02,
     *  6.63094444E-02,
     *  6.85074444E-02, 6.90164444E-02, 6.94554444E-02, 6.98214444E-02,
     *  7.01114444E-02, 7.03224444E-02, 7.04504444E-02, 7.04934444E-02,
     *  7.04474444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  7.26674444E-02, 7.32154444E-02, 7.36924444E-02, 7.40934444E-02,
     *  7.44154444E-02, 7.46554444E-02, 7.48104444E-02, 7.48774444E-02,
     *  7.48544444E-02,
     *  7.70884444E-02, 7.76794444E-02, 7.81954444E-02, 7.86324444E-02,
     *  7.89894444E-02, 7.92614444E-02, 7.94454444E-02, 7.95394444E-02,
     *  7.95404444E-02,
     *  8.17814444E-02, 8.24174444E-02, 8.29754444E-02, 8.34524444E-02,
     *  8.38454444E-02, 8.41504444E-02, 8.43664444E-02, 8.44894444E-02,
     *  8.45164444E-02,
     *  8.67584444E-02, 8.74414444E-02, 8.80444444E-02, 8.85624444E-02,
     *  8.89944444E-02, 8.93364444E-02, 8.95854444E-02, 8.97384444E-02,
     *  8.97944444E-02,
     *  9.20294444E-02, 9.27634444E-02, 9.34134444E-02, 9.39764444E-02,
     *  9.44494444E-02, 9.48294444E-02, 9.51134444E-02, 9.52994444E-02,
     *  9.53854444E-02,
     *  9.76064444E-02, 9.83934444E-02, 9.90934444E-02, 9.97034444E-02,
     *  0.10022444    , 0.10064444    , 0.10096444    , 0.10118444    ,
     *  0.10130444    ,
     *  0.10350444    , 0.10434444    , 0.10509444    , 0.10575444    ,
     *  0.10632444    , 0.10678444    , 0.10714444    , 0.10740444    ,
     *  0.10755444    ,
     *  0.10972444    , 0.11063444    , 0.11143444    , 0.11215444    ,
     *  0.11276444    , 0.11327444    , 0.11367444    , 0.11397444    ,
     *  0.11416444    ,
     *  0.11629444    , 0.11726444    , 0.11812444    , 0.11889444    ,
     *  0.11955444    , 0.12011444    , 0.12056444    , 0.12090444    ,
     *  0.12112444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.12321444    , 0.12424444    , 0.12517444    , 0.12600444    ,
     *  0.12672444    , 0.12733444    , 0.12782444    , 0.12820444    ,
     *  0.12847444    ,
     *  0.13050444    , 0.13160444    , 0.13260444    , 0.13349444    ,
     *  0.13426444    , 0.13492444    , 0.13547444    , 0.13590444    ,
     *  0.13620444    ,
     *  0.13817444    , 0.13935444    , 0.14041444    , 0.14136444    ,
     *  0.14220444    , 0.14292444    , 0.14351444    , 0.14399444    ,
     *  0.14434444    ,
     *  0.14623444    , 0.14749444    , 0.14863444    , 0.14964444    ,
     *  0.15054444    , 0.15132444    , 0.15197444    , 0.15250444    ,
     *  0.15290444    ,
     *  0.15470444    , 0.15604444    , 0.15725444    , 0.15834444    ,
     *  0.15931444    , 0.16015444    , 0.16086444    , 0.16144444    ,
     *  0.16189444    ,
     *  0.16360444    , 0.16501444    , 0.16631444    , 0.16747444    ,
     *  0.16851444    , 0.16941444    , 0.17018444    , 0.17082444    ,
     *  0.17132444    ,
     *  0.17533444    , 0.17686444    , 0.17826444    , 0.17953444    ,
     *  0.18065444    , 0.18164444    , 0.18249444    , 0.18320444    ,
     *  0.18377444    ,
     *  0.18777444    , 0.18942444    , 0.19094444    , 0.19230444    ,
     *  0.19353444    , 0.19461444    , 0.19554444    , 0.19633444    ,
     *  0.19698444    ,
     *  0.20095444    , 0.20273444    , 0.20436444    , 0.20584444    ,
     *  0.20717444    , 0.20835444    , 0.20937444    , 0.21024444    ,
     *  0.21096444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.21490444    , 0.21681444    , 0.21857444    , 0.22017444    ,
     *  0.22160444    , 0.22288444    , 0.22400444    , 0.22496444    ,
     *  0.22576444    ,
     *  0.22965444    , 0.23170444    , 0.23359444    , 0.23531444    ,
     *  0.23686444    , 0.23825444    , 0.23947444    , 0.24052444    ,
     *  0.24141444    ,
     *  0.24522444    , 0.24742444    , 0.24945444    , 0.25131444    ,
     *  0.25298444    , 0.25448444    , 0.25581444    , 0.25696444    ,
     *  0.25794444    ,
     *  0.26166444    , 0.26402444    , 0.26620444    , 0.26819444    ,
     *  0.27000444    , 0.27162444    , 0.27305444    , 0.27431444    ,
     *  0.27538444    ,
     *  0.27900444    , 0.28153444    , 0.28386444    , 0.28600444    ,
     *  0.28794444    , 0.28969444    , 0.29124444    , 0.29261444    ,
     *  0.29378444    ,
     *  0.29728444    , 0.29998444    , 0.30248444    , 0.30477444    ,
     *  0.30685444    , 0.30874444    , 0.31042444    , 0.31190444    ,
     *  0.31318444    ,
     *  0.31653444    , 0.31942444    , 0.32209444    , 0.32454444    ,
     *  0.32678444    , 0.32880444    , 0.33061444    , 0.33221444    ,
     *  0.33361444    ,
     *  0.33681444    , 0.33989444    , 0.34274444    , 0.34537444    ,
     *  0.34776444    , 0.34993444    , 0.35188444    , 0.35361444    ,
     *  0.35512444    ,
     *  0.35817444    , 0.36145444    , 0.36449444    , 0.36729444    ,
     *  0.36986444    , 0.37218444    , 0.37427444    , 0.37614444    ,
     *  0.37777444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.38065444    , 0.38414444    , 0.38739444    , 0.39038444    ,
     *  0.39311444    , 0.39560444    , 0.39785444    , 0.39985444    ,
     *  0.40161444    ,
     *  0.40433444    , 0.40805444    , 0.41150444    , 0.41468444    ,
     *  0.41760444    , 0.42026444    , 0.42267444    , 0.42482444    ,
     *  0.42672444    ,
     *  0.42928444    , 0.43324444    , 0.43691444    , 0.44030444    ,
     *  0.44341444    , 0.44624444    , 0.44881444    , 0.45111444    ,
     *  0.45316444    ,
     *  0.45561444    , 0.45980444    , 0.46370444    , 0.46730444    ,
     *  0.47061444    , 0.47363444    , 0.47637444    , 0.47883444    ,
     *  0.48102444    ,
     *  0.48341444    , 0.48785444    , 0.49199444    , 0.49581444    ,
     *  0.49932444    , 0.50253444    , 0.50545444    , 0.50807444    ,
     *  0.51042444    ,
     *  0.51281444    , 0.51751444    , 0.52189444    , 0.52594444    ,
     *  0.52966444    , 0.53307444    , 0.53617444    , 0.53897444    ,
     *  0.54146444    ,
     *  0.55406444    , 0.55913444    , 0.56383444    , 0.56819444    ,
     *  0.57220444    , 0.57588444    , 0.57923444    , 0.58226444    ,
     *  0.58497444    ,
     *  0.59857444    , 0.60401444    , 0.60906444    , 0.61374444    ,
     *  0.61806444    , 0.62202444    , 0.62563444    , 0.62890444    ,
     *  0.63183444    ,
     *  0.64704155    , 0.65286902    , 0.65828754    , 0.66330885    ,
     *  0.66794303    , 0.67219908    , 0.67608528    , 0.67960945    ,
     *  0.68277911    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.64705212    , 0.65287958    , 0.65829811    , 0.66331947    ,
     *  0.66795373    , 0.67220988    , 0.67609620    , 0.67962050    ,
     *  0.68279031    ,
     *  0.64707327    , 0.65290068    , 0.65831926    , 0.66334071    ,
     *  0.66797512    , 0.67223147    , 0.67611803    , 0.67964260    ,
     *  0.68281271    ,
     *  0.64714725    , 0.65297454    , 0.65839324    , 0.66341504    ,
     *  0.66804999    , 0.67230704    , 0.67619443    , 0.67971994    ,
     *  0.68289109    ,
     *  0.64729184    , 0.65311888    , 0.65853785    , 0.66356034    ,
     *  0.66819634    , 0.67245475    , 0.67634375    , 0.67987112    ,
     *  0.68304432    ,
     *  0.64743659    , 0.65326338    , 0.65868262    , 0.66370581    ,
     *  0.66834286    , 0.67260263    , 0.67649327    , 0.68002249    ,
     *  0.68319774    ,
     *  0.64758150    , 0.65340805    , 0.65882755    , 0.66385144    ,
     *  0.66848956    , 0.67275070    , 0.67664297    , 0.68017405    ,
     *  0.68335136    ,
     *  0.64772655    , 0.65355287    , 0.65897265    , 0.66399725    ,
     *  0.66863643    , 0.67289895    , 0.67679285    , 0.68032580    ,
     *  0.68350517    ,
     *  0.64787176    , 0.65369785    , 0.65911792    , 0.66414322    ,
     *  0.66878348    , 0.67304737    , 0.67694292    , 0.68047774    ,
     *  0.68365918    ,
     *  0.64801712    , 0.65384299    , 0.65926335    , 0.66428937    ,
     *  0.66893071    , 0.67319598    , 0.67709318    , 0.68062987    ,
     *  0.68381338    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.64816264    , 0.65398829    , 0.65940894    , 0.66443569    ,
     *  0.66907811    , 0.67334477    , 0.67724362    , 0.68078219    ,
     *  0.68396778    ,
     *  0.64830831    , 0.65413375    , 0.65955470    , 0.66458217    ,
     *  0.66922568    , 0.67349374    , 0.67739425    , 0.68093470    ,
     *  0.68412238    ,
     *  0.64845413    , 0.65427937    , 0.65970062    , 0.66472883    ,
     *  0.66937343    , 0.67364290    , 0.67754507    , 0.68108741    ,
     *  0.68427717    ,
     *  0.64860010    , 0.65442514    , 0.65984671    , 0.66487566    ,
     *  0.66952136    , 0.67379223    , 0.67769607    , 0.68124030    ,
     *  0.68443215    ,
     *  0.64995853    , 0.65578202    , 0.66120675    , 0.66624281    ,
     *  0.67089895    , 0.67518309    , 0.67910261    , 0.68266461    ,
     *  0.68587605    ,
     *  0.65133012    , 0.65715260    , 0.66258101    , 0.66762467    ,
     *  0.67229174    , 0.67658960    , 0.68052526    , 0.68410547    ,
     *  0.68733691    ,
     *  0.65271489    , 0.65853691    , 0.66396953    , 0.66902132    ,
     *  0.67369980    , 0.67801188    , 0.68196413    , 0.68556299    ,
     *  0.68881487    ,
     *  0.65411287    , 0.65993500    , 0.66537238    , 0.67043283    ,
     *  0.67512324    , 0.67945002    , 0.68341935    , 0.68703733    ,
     *  0.69031009    ,
     *  0.65552406    , 0.66134690    , 0.66678962    , 0.67185927    ,
     *  0.67656214    , 0.68090414    , 0.68489104    , 0.68852860    ,
     *  0.69182269    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.65694847    , 0.66277264    , 0.66822129    , 0.67330071    ,
     *  0.67801659    , 0.68237433    , 0.68637930    , 0.69003693    ,
     *  0.69335283    ,
     *  0.65838611    , 0.66421225    , 0.66966744    , 0.67475722    ,
     *  0.67948668    , 0.68386070    , 0.68788426    , 0.69156246    ,
     *  0.69490063    ,
     *  0.65983698    , 0.66566576    , 0.67112813    , 0.67622888    ,
     *  0.68097248    , 0.68536335    , 0.68940603    , 0.69310531    ,
     *  0.69646625    ,
     *  0.66130109    , 0.66713320    , 0.67260340    , 0.67771574    ,
     *  0.68247409    , 0.68688237    , 0.69094472    , 0.69466560    ,
     *  0.69804982    ,
     *  0.66277843    , 0.66861458    , 0.67409329    , 0.67921788    ,
     *  0.68399159    , 0.68841787    , 0.69250045    , 0.69624348    ,
     *  0.69965148    ,
     *  0.66426900    , 0.67010993    , 0.67559785    , 0.68073534    ,
     *  0.68552505    , 0.68996993    , 0.69407333    , 0.69783905    ,
     *  0.70127136    ,
     *  0.66577279    , 0.67161927    , 0.67711712    , 0.68226819    ,
     *  0.68707456    , 0.69153867    , 0.69566347    , 0.69945245    ,
     *  0.70290961    ,
     *  0.66728979    , 0.67314260    , 0.67865113    , 0.68381650    ,
     *  0.68864018    , 0.69312416    , 0.69727097    , 0.70108379    ,
     *  0.70456636    ,
     *  0.66881998    , 0.67467993    , 0.68019991    , 0.68538031    ,
     *  0.69022201    , 0.69472650    , 0.69889595    , 0.70273321    ,
     *  0.70624175    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.67036334    , 0.67623129    , 0.68176351    , 0.68695967    ,
     *  0.69182010    , 0.69634578    , 0.70053852    , 0.70440082    ,
     *  0.70793592    ,
     *  0.67191987    , 0.67779667    , 0.68334194    , 0.68855465    ,
     *  0.69343452    , 0.69798210    , 0.70219877    , 0.70608674    ,
     *  0.70964899    ,
     *  0.67348952    , 0.67937607    , 0.68493524    , 0.69016529    ,
     *  0.69506536    , 0.69963554    , 0.70387682    , 0.70779110    ,
     *  0.71138111    ,
     *  0.67507228    , 0.68096951    , 0.68654344    , 0.69179163    ,
     *  0.69671268    , 0.70130618    , 0.70557276    , 0.70951401    ,
     *  0.71313240    ,
     *  0.67666812    , 0.68257697    , 0.68816655    , 0.69343373    ,
     *  0.69837654    , 0.70299411    , 0.70728670    , 0.71125560    ,
     *  0.71490300    ,
     *  0.67827701    , 0.68419845    , 0.68980459    , 0.69509162    ,
     *  0.70005700    , 0.70469941    , 0.70901875    , 0.71301596    ,
     *  0.71669304    ,
     *  0.67989890    , 0.68583395    , 0.69145759    , 0.69676535    ,
     *  0.70175413    , 0.70642217    , 0.71076898    , 0.71479523    ,
     *  0.71850264    ,
     *  0.68153377    , 0.68748345    , 0.69312556    , 0.69845496    ,
     *  0.70346799    , 0.70816247    , 0.71253752    , 0.71659352    ,
     *  0.72033195    ,
     *  0.68318157    , 0.68914695    , 0.69480852    , 0.70016047    ,
     *  0.70519864    , 0.70992037    , 0.71432444    , 0.71841093    ,
     *  0.72218108    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.68484227    , 0.69082442    , 0.69650646    , 0.70188194    ,
     *  0.70694613    , 0.71169596    , 0.71612985    , 0.72024758    ,
     *  0.72405016    ,
     *  0.68651581    , 0.69251586    , 0.69821942    , 0.70361939    ,
     *  0.70871052    , 0.71348932    , 0.71795383    , 0.72210358    ,
     *  0.72593931    ,
     *  0.68820214    , 0.69422124    , 0.69994738    , 0.70537284    ,
     *  0.71049186    , 0.71530051    , 0.71979649    , 0.72397903    ,
     *  0.72784867    ,
     *  0.68990123    , 0.69594054    , 0.70169036    , 0.70714234    ,
     *  0.71229021    , 0.71712960    , 0.72165790    , 0.72587405    ,
     *  0.72977836    ,
     *  0.69161301    , 0.69767373    , 0.70344835    , 0.70892790    ,
     *  0.71410560    , 0.71897667    , 0.72353817    , 0.72778874    ,
     *  0.73172848    ,
     *  0.69333743    , 0.69942080    , 0.70522137    , 0.71072955    ,
     *  0.71593808    , 0.72084178    , 0.72543736    , 0.72972320    ,
     *  0.73369918    ,
     *  0.69507443    , 0.70118171    , 0.70700940    , 0.71254732    ,
     *  0.71778771    , 0.72272500    , 0.72735557    , 0.73167754    ,
     *  0.73569055    ,
     *  0.69682395    , 0.70295643    , 0.70881244    , 0.71438121    ,
     *  0.71965452    , 0.72462639    , 0.72929288    , 0.73365185    ,
     *  0.73770273    ,
     *  0.69858594    , 0.70474493    , 0.71063048    , 0.71623126    ,
     *  0.72153856    , 0.72654601    , 0.73124937    , 0.73564623    ,
     *  0.73973583    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.70036033    , 0.70654718    , 0.71246353    , 0.71809748    ,
     *  0.72343986    , 0.72848393    , 0.73322512    , 0.73766079    ,
     *  0.74178995    ,
     *  0.70214706    , 0.70836314    , 0.71431156    , 0.71997987    ,
     *  0.72535845    , 0.73044019    , 0.73522021    , 0.73969562    ,
     *  0.74386522    ,
     *  0.70394606    , 0.71019276    , 0.71617456    , 0.72187846    ,
     *  0.72729439    , 0.73241486    , 0.73723472    , 0.74175080    ,
     *  0.74596174    ,
     *  0.70575726    , 0.71203602    , 0.71805253    , 0.72379326    ,
     *  0.72924769    , 0.73440800    , 0.73926871    , 0.74382644    ,
     *  0.74807963    ,
     *  0.70758059    , 0.71389287    , 0.71994544    , 0.72572426    ,
     *  0.73121839    , 0.73641964    , 0.74132225    , 0.74592262    ,
     *  0.75021898    ,
     *  0.70941599    , 0.71576326    , 0.72185328    , 0.72767149    ,
     *  0.73320652    , 0.73844985    , 0.74339543    , 0.74803943    ,
     *  0.75237991    ,
     *  0.71126338    , 0.71764716    , 0.72377604    , 0.72963494    ,
     *  0.73521211    , 0.74049866    , 0.74548830    , 0.75017696    ,
     *  0.75456251    ,
     *  0.71312270    , 0.71954452    , 0.72571368    , 0.73161463    ,
     *  0.73723518    , 0.74256614    , 0.74760094    , 0.75233529    ,
     *  0.75676690    ,
     *  0.71499386    , 0.72145529    , 0.72766619    , 0.73361054    ,
     *  0.73927575    , 0.74465231    , 0.74973339    , 0.75451450    ,
     *  0.75899316    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.71687679    , 0.72337942    , 0.72963355    , 0.73562268    ,
     *  0.74133385    , 0.74675723    , 0.75188574    , 0.75671467    ,
     *  0.76124139    ,
     *  0.71877143    , 0.72531686    , 0.73161572    , 0.73765104    ,
     *  0.74340949    , 0.74888094    , 0.75405804    , 0.75893588    ,
     *  0.76351170    ,
     *  0.72067769    , 0.72726757    , 0.73361269    , 0.73969564    ,
     *  0.74550271    , 0.75102347    , 0.75625033    , 0.76117821    ,
     *  0.76580416    ,
     *  0.72259550    , 0.72923150    , 0.73562443    , 0.74175645    ,
     *  0.74761350    , 0.75318485    , 0.75846269    , 0.76344173    ,
     *  0.76811888    ,
     *  0.72452479    , 0.73120859    , 0.73765091    , 0.74383348    ,
     *  0.74974189    , 0.75536514    , 0.76069517    , 0.76572651    ,
     *  0.77045593    ,
     *  0.72646548    , 0.73319879    , 0.73969209    , 0.74592671    ,
     *  0.75188789    , 0.75756434    , 0.76294780    , 0.76803262    ,
     *  0.77281541    ,
     *  0.72841750    , 0.73520204    , 0.74174796    , 0.74803614    ,
     *  0.75405151    , 0.75978251    , 0.76522065    , 0.77036012    ,
     *  0.77519740    ,
     *  0.73038076    , 0.73721831    , 0.74381847    , 0.75016175    ,
     *  0.75623276    , 0.76201966    , 0.76751376    , 0.77270908    ,
     *  0.77760197    ,
     *  0.73235521    , 0.73924753    , 0.74590360    , 0.75230355    ,
     *  0.75843164    , 0.76427582    , 0.76982718    , 0.77507957    ,
     *  0.78002921    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.73434076    , 0.74128965    , 0.74800332    , 0.75446150    ,
     *  0.76064817    , 0.76655102    , 0.77216094    , 0.77747163    ,
     *  0.78247919    ,
     *  0.73633734    , 0.74334462    , 0.75011758    , 0.75663560    ,
     *  0.76288235    , 0.76884528    , 0.77451509    , 0.77988532    ,
     *  0.78495198    ,
     *  0.73834489    , 0.74541238    , 0.75224636    , 0.75882583    ,
     *  0.76513418    , 0.77115862    , 0.77688966    , 0.78232071    ,
     *  0.78744764    ,
     *  0.74036332    , 0.74749289    , 0.75438962    , 0.76103218    ,
     *  0.76740367    , 0.77349105    , 0.77928469    , 0.78477783    ,
     *  0.78996625    ,
     *  0.74239257    , 0.74958609    , 0.75654734    , 0.76325463    ,
     *  0.76969080    , 0.77584261    , 0.78170021    , 0.78725674    ,
     *  0.79250787    ,
     *  0.74443258    , 0.75169192    , 0.75871946    , 0.76549317    ,
     *  0.77199559    , 0.77821329    , 0.78413625    , 0.78975748    ,
     *  0.79507255    ,
     *  0.74648328    , 0.75381035    , 0.76090597    , 0.76774776    ,
     *  0.77431803    , 0.78060311    , 0.78659284    , 0.79228009    ,
     *  0.79766036    ,
     *  0.74854460    , 0.75594132    , 0.76310681    , 0.77001840    ,
     *  0.77665811    , 0.78301208    , 0.78907000    , 0.79482462    ,
     *  0.80027134    ,
     *  0.75061648    , 0.75808478    , 0.76532197    , 0.77230505    ,
     *  0.77901582    , 0.78544021    , 0.79156775    , 0.79739109    ,
     *  0.80290554    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.75269886    , 0.76024068    , 0.76755140    , 0.77460771    ,
     *  0.78139117    , 0.78788751    , 0.79408613    , 0.79997955    ,
     *  0.80556301    ,
     *  0.75479168    , 0.76240898    , 0.76979507    , 0.77692635    ,
     *  0.78378414    , 0.79035398    , 0.79662513    , 0.80259001    ,
     *  0.80824380    ,
     *  0.75689489    , 0.76458963    , 0.77205295    , 0.77926095    ,
     *  0.78619472    , 0.79283962    , 0.79918478    , 0.80522252    ,
     *  0.81094793    ,
     *  0.75900844    , 0.76678259    , 0.77432500    , 0.78161148    ,
     *  0.78862290    , 0.79534444    , 0.80176509    , 0.80787708    ,
     *  0.81367544    ,
     *  0.76113227    , 0.76898781    , 0.77661119    , 0.78397793    ,
     *  0.79106866    , 0.79786843    , 0.80436607    , 0.81055372    ,
     *  0.81642637    ,
     *  0.76326634    , 0.77120526    , 0.77891148    , 0.78636026    ,
     *  0.79353200    , 0.80041158    , 0.80698772    , 0.81325246    ,
     *  0.81920074    ,
     *  0.76541061    , 0.77343490    , 0.78122586    , 0.78875846    ,
     *  0.79601291    , 0.80297390    , 0.80963004    , 0.81597331    ,
     *  0.82199856    ,
     *  0.76756503    , 0.77567669    , 0.78355428    , 0.79117250    ,
     *  0.79851135    , 0.80555537    , 0.81229305    , 0.81871628    ,
     *  0.82481987    ,
     *  0.76972957    , 0.77793059    , 0.78589672    , 0.79360237    ,
     *  0.80102732    , 0.80815598    , 0.81497673    , 0.82148137    ,
     *  0.82766466    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  2.34773259E-02, 2.38938505E-02, 2.43144996E-02, 2.47392139E-02,
     *  2.51679356E-02, 2.56006081E-02, 2.60371761E-02, 2.64775857E-02,
     *  2.69217844E-02,
     *  2.34783812E-02, 2.38949138E-02, 2.43155662E-02, 2.47402798E-02,
     *  2.51689971E-02, 2.56016622E-02, 2.60382204E-02, 2.64786180E-02,
     *  2.69228029E-02,
     *  2.34798253E-02, 2.38963689E-02, 2.43170257E-02, 2.47417381E-02,
     *  2.51704495E-02, 2.56031046E-02, 2.60396493E-02, 2.64800305E-02,
     *  2.69241964E-02,
     *  2.34817748E-02, 2.38983332E-02, 2.43189960E-02, 2.47437069E-02,
     *  2.51724102E-02, 2.56050518E-02, 2.60415782E-02, 2.64819372E-02,
     *  2.69260775E-02,
     *  2.34843733E-02, 2.39009514E-02, 2.43216222E-02, 2.47463310E-02,
     *  2.51750236E-02, 2.56076470E-02, 2.60441491E-02, 2.64844784E-02,
     *  2.69285847E-02,
     *  2.34877958E-02, 2.39043998E-02, 2.43250810E-02, 2.47497869E-02,
     *  2.51784653E-02, 2.56110649E-02, 2.60475348E-02, 2.64878251E-02,
     *  2.69318865E-02,
     *  2.34922529E-02, 2.39088904E-02, 2.43295851E-02, 2.47542872E-02,
     *  2.51829470E-02, 2.56155153E-02, 2.60519433E-02, 2.64921827E-02,
     *  2.69361855E-02,
     *  2.34979958E-02, 2.39146764E-02, 2.43353882E-02, 2.47600852E-02,
     *  2.51887209E-02, 2.56212488E-02, 2.60576227E-02, 2.64977962E-02,
     *  2.69417235E-02,
     *  2.35053217E-02, 2.39220567E-02, 2.43427901E-02, 2.47674802E-02,
     *  2.51960849E-02, 2.56285611E-02, 2.60648657E-02, 2.65049551E-02,
     *  2.69487859E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  2.35145787E-02, 2.39313821E-02, 2.43521421E-02, 2.47768232E-02,
     *  2.52053882E-02, 2.56377987E-02, 2.60740153E-02, 2.65139981E-02,
     *  2.69577066E-02,
     *  2.35261724E-02, 2.39430604E-02, 2.43638530E-02, 2.47885220E-02,
     *  2.52170366E-02, 2.56493640E-02, 2.60854700E-02, 2.65253188E-02,
     *  2.69688737E-02,
     *  2.35405715E-02, 2.39575632E-02, 2.43783950E-02, 2.48030476E-02,
     *  2.52314986E-02, 2.56637220E-02, 2.60996896E-02, 2.65393712E-02,
     *  2.69827346E-02,
     *  2.35583151E-02, 2.39754323E-02, 2.43963102E-02, 2.48209409E-02,
     *  2.52493117E-02, 2.56814054E-02, 2.61172012E-02, 2.65566755E-02,
     *  2.69998020E-02,
     *  2.35800197E-02, 2.39972870E-02, 2.44182182E-02, 2.48428193E-02,
     *  2.52710894E-02, 2.57030221E-02, 2.61386057E-02, 2.65778246E-02,
     *  2.70206596E-02,
     *  2.36063883E-02, 2.40238326E-02, 2.44448237E-02, 2.48693844E-02,
     *  2.52975285E-02, 2.57292620E-02, 2.61645848E-02, 2.66034907E-02,
     *  2.70459691E-02,
     *  2.36382195E-02, 2.40558695E-02, 2.44769257E-02, 2.49014312E-02,
     *  2.53294172E-02, 2.57609052E-02, 2.61959084E-02, 2.66344324E-02,
     *  2.70764769E-02,
     *  2.36764202E-02, 2.40943045E-02, 2.45154280E-02, 2.49398574E-02,
     *  2.53676451E-02, 2.57988309E-02, 2.62334439E-02, 2.66715037E-02,
     *  2.71130223E-02,
     *  2.37220145E-02, 2.41401645E-02, 2.45613518E-02, 2.49856761E-02,
     *  2.54132143E-02, 2.58440281E-02, 2.62781655E-02, 2.67156627E-02,
     *  2.71565460E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  2.37761801E-02, 2.41946067E-02, 2.46158462E-02, 2.50400252E-02,
     *  2.54672494E-02, 2.58976082E-02, 2.63311663E-02, 2.67679828E-02,
     *  2.72081009E-02,
     *  2.38402587E-02, 2.42589658E-02, 2.46802262E-02, 2.51041999E-02,
     *  2.55310244E-02, 2.59608153E-02, 2.63936688E-02, 2.68296632E-02,
     *  2.72688618E-02,
     *  2.39158262E-02, 2.43347637E-02, 2.47559802E-02, 2.51796600E-02,
     *  2.56059714E-02, 2.60350613E-02, 2.64670542E-02, 2.69020542E-02,
     *  2.73401473E-02,
     *  2.40048353E-02, 2.44238047E-02, 2.48448329E-02, 2.52680764E-02,
     *  2.56937180E-02, 2.61219311E-02, 2.65528696E-02, 2.69866654E-02,
     *  2.74234297E-02,
     *  2.41100782E-02, 2.45283731E-02, 2.49488467E-02, 2.53713935E-02,
     *  2.57961307E-02, 2.62232305E-02, 2.66528672E-02, 2.70851987E-02,
     *  2.75203627E-02,
     *  2.42371018E-02, 2.46518933E-02, 2.50707006E-02, 2.54919685E-02,
     *  2.59153978E-02, 2.63410400E-02, 2.67690456E-02, 2.71995833E-02,
     *  2.76328118E-02,
     *  2.44053915E-02, 2.48017348E-02, 2.52146241E-02, 2.56329545E-02,
     *  2.60542161E-02, 2.64778213E-02, 2.69037207E-02, 2.73320274E-02,
     *  2.77628966E-02,
     *  2.47610655E-02, 2.50063435E-02, 2.53904740E-02, 2.57996103E-02,
     *  2.62163125E-02, 2.66366652E-02, 2.70596627E-02, 2.74851074E-02,
     *  2.79130548E-02,
     *  2.61714444E-02, 2.55060284E-02, 2.56398237E-02, 2.60051759E-02,
     *  2.64082643E-02, 2.68219967E-02, 2.72404225E-02, 2.76619437E-02,
     *  2.80861526E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  2.74144444E-02, 2.68684444E-02, 2.63629502E-02, 2.63103393E-02,
     *  2.66478876E-02, 2.70420800E-02, 2.74512770E-02, 2.78666274E-02,
     *  2.82857101E-02,
     *  2.88034444E-02, 2.83454444E-02, 2.78724444E-02, 2.73948287E-02,
     *  2.70235356E-02, 2.73208789E-02, 2.77026420E-02, 2.81054761E-02,
     *  2.85164554E-02,
     *  3.04054444E-02, 3.00004444E-02, 2.95574444E-02, 2.91064444E-02,
     *  2.87272593E-02, 2.77865697E-02, 2.80266802E-02, 2.83916383E-02,
     *  2.87859761E-02,
     *  3.18064444E-02, 3.14244444E-02, 3.09834444E-02, 3.04884444E-02,
     *  2.99124444E-02, 2.90982810E-02, 2.84218704E-02, 2.86693614E-02,
     *  2.90307155E-02,
     *  3.33684444E-02, 3.30014444E-02, 3.25674444E-02, 3.20574444E-02,
     *  3.14374444E-02, 3.06274444E-02, 2.95578474E-02, 2.90748281E-02,
     *  2.93278359E-02,
     *  3.50964444E-02, 3.47484444E-02, 3.43344444E-02, 3.38494444E-02,
     *  3.32714444E-02, 3.25474444E-02, 3.15744444E-02, 3.00839391E-02,
     *  2.97456057E-02,
     *  3.69934444E-02, 3.66684444E-02, 3.62884444E-02, 3.58594444E-02,
     *  3.53854444E-02, 3.48714444E-02, 3.42884444E-02, 3.33854444E-02,
     *  3.06632092E-02,
     *  3.90584444E-02, 3.87584444E-02, 3.84134444E-02, 3.80424444E-02,
     *  3.76844444E-02, 3.74314444E-02, 3.75394444E-02, 3.88394444E-02,
     *  4.45073618E-02,
     *  4.12914444E-02, 4.10094444E-02, 4.06864444E-02, 4.03444444E-02,
     *  4.00224444E-02, 3.97924444E-02, 3.97854444E-02, 4.01684444E-02,
     *  4.06934444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  4.36954444E-02, 4.34234444E-02, 4.31064444E-02, 4.27594444E-02,
     *  4.24054444E-02, 4.20704444E-02, 4.17694444E-02, 4.14304444E-02,
     *  4.06674444E-02,
     *  4.62774444E-02, 4.60084444E-02, 4.56844444E-02, 4.53134444E-02,
     *  4.49004444E-02, 4.44424444E-02, 4.39074444E-02, 4.31974444E-02,
     *  4.20894444E-02,
     *  4.90474444E-02, 4.87774444E-02, 4.84424444E-02, 4.80424444E-02,
     *  4.75724444E-02, 4.70184444E-02, 4.63414444E-02, 4.54674444E-02,
     *  4.42874444E-02,
     *  5.20174444E-02, 5.17474444E-02, 5.14014444E-02, 5.09774444E-02,
     *  5.04664444E-02, 4.98504444E-02, 4.91014444E-02, 4.81704444E-02,
     *  4.70094444E-02,
     *  5.52014444E-02, 5.49324444E-02, 5.45804444E-02, 5.41414444E-02,
     *  5.36054444E-02, 5.29594444E-02, 5.21814444E-02, 5.12474444E-02,
     *  5.01364444E-02,
     *  5.86114444E-02, 5.83464444E-02, 5.79944444E-02, 5.75484444E-02,
     *  5.70034444E-02, 5.63474444E-02, 5.55684444E-02, 5.46554444E-02,
     *  5.36034444E-02,
     *  6.22594444E-02, 6.20024444E-02, 6.16554444E-02, 6.12114444E-02,
     *  6.06664444E-02, 6.00144444E-02, 5.92474444E-02, 5.83634444E-02,
     *  5.73674444E-02,
     *  6.61554444E-02, 6.59114444E-02, 6.55734444E-02, 6.51374444E-02,
     *  6.46004444E-02, 6.39584444E-02, 6.32094444E-02, 6.23544444E-02,
     *  6.14014444E-02,
     *  7.03114444E-02, 7.00824444E-02, 6.97574444E-02, 6.93344444E-02,
     *  6.88094444E-02, 6.81804444E-02, 6.74494444E-02, 6.66174444E-02,
     *  6.56934444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  7.47384444E-02, 7.45274444E-02, 7.42184444E-02, 7.38094444E-02,
     *  7.32984444E-02, 7.26844444E-02, 7.19674444E-02, 7.11514444E-02,
     *  7.02424444E-02,
     *  7.94464444E-02, 7.92554444E-02, 7.89634444E-02, 7.85714444E-02,
     *  7.80754444E-02, 7.74754444E-02, 7.67704444E-02, 7.59634444E-02,
     *  7.50574444E-02,
     *  8.44464444E-02, 8.42764444E-02, 8.40054444E-02, 8.36304444E-02,
     *  8.31504444E-02, 8.25624444E-02, 8.18684444E-02, 8.10654444E-02,
     *  8.01544444E-02,
     *  8.97504444E-02, 8.96034444E-02, 8.93534444E-02, 8.89974444E-02,
     *  8.85324444E-02, 8.79584444E-02, 8.72714444E-02, 8.64704444E-02,
     *  8.55524444E-02,
     *  9.53684444E-02, 9.52474444E-02, 9.50194444E-02, 9.46824444E-02,
     *  9.42354444E-02, 9.36734444E-02, 9.29954444E-02, 9.21964444E-02,
     *  9.12714444E-02,
     *  0.10131444    , 0.10122444    , 0.10101444    , 0.10070444    ,
     *  0.10027444    , 9.97224444E-02, 9.90534444E-02, 9.82574444E-02,
     *  9.73284444E-02,
     *  0.10760444    , 0.10753444    , 0.10735444    , 0.10706444    ,
     *  0.10665444    , 0.10611444    , 0.10546444    , 0.10467444    ,
     *  0.10374444    ,
     *  0.11423444    , 0.11420444    , 0.11404444    , 0.11378444    ,
     *  0.11338444    , 0.11287444    , 0.11222444    , 0.11144444    ,
     *  0.11052444    ,
     *  0.12124444    , 0.12123444    , 0.12111444    , 0.12086444    ,
     *  0.12050444    , 0.12000444    , 0.11937444    , 0.11860444    ,
     *  0.11768444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.12862444    , 0.12865444    , 0.12855444    , 0.12834444    ,
     *  0.12799444    , 0.12752444    , 0.12691444    , 0.12615444    ,
     *  0.12524444    ,
     *  0.13639444    , 0.13646444    , 0.13640444    , 0.13621444    ,
     *  0.13589444    , 0.13544444    , 0.13485444    , 0.13411444    ,
     *  0.13322444    ,
     *  0.14457444    , 0.14467444    , 0.14465444    , 0.14449444    ,
     *  0.14420444    , 0.14377444    , 0.14320444    , 0.14248444    ,
     *  0.14161444    ,
     *  0.15317444    , 0.15331444    , 0.15332444    , 0.15320444    ,
     *  0.15294444    , 0.15254444    , 0.15199444    , 0.15129444    ,
     *  0.15044444    ,
     *  0.16220444    , 0.16239444    , 0.16243444    , 0.16235444    ,
     *  0.16212444    , 0.16175444    , 0.16123444    , 0.16055444    ,
     *  0.15972444    ,
     *  0.17168444    , 0.17191444    , 0.17200444    , 0.17195444    ,
     *  0.17175444    , 0.17141444    , 0.17092444    , 0.17027444    ,
     *  0.16946444    ,
     *  0.18420444    , 0.18448444    , 0.18463444    , 0.18462444    ,
     *  0.18447444    , 0.18417444    , 0.18372444    , 0.18310444    ,
     *  0.18232444    ,
     *  0.19747444    , 0.19782444    , 0.19802444    , 0.19806444    ,
     *  0.19796444    , 0.19770444    , 0.19729444    , 0.19671444    ,
     *  0.19596444    ,
     *  0.21153444    , 0.21194444    , 0.21220444    , 0.21230444    ,
     *  0.21225444    , 0.21204444    , 0.21166444    , 0.21113444    ,
     *  0.21042444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.22640444    , 0.22688444    , 0.22721444    , 0.22737444    ,
     *  0.22737444    , 0.22721444    , 0.22688444    , 0.22638444    ,
     *  0.22571444    ,
     *  0.24213444    , 0.24268444    , 0.24307444    , 0.24330444    ,
     *  0.24335444    , 0.24324444    , 0.24296444    , 0.24251444    ,
     *  0.24188444    ,
     *  0.25874444    , 0.25937444    , 0.25984444    , 0.26012444    ,
     *  0.26024444    , 0.26018444    , 0.25995444    , 0.25954444    ,
     *  0.25895444    ,
     *  0.27628444    , 0.27699444    , 0.27753444    , 0.27788444    ,
     *  0.27806444    , 0.27806444    , 0.27789444    , 0.27753444    ,
     *  0.27698444    ,
     *  0.29477444    , 0.29557444    , 0.29619444    , 0.29662444    ,
     *  0.29686444    , 0.29692444    , 0.29680444    , 0.29649444    ,
     *  0.29599444    ,
     *  0.31426444    , 0.31515444    , 0.31585444    , 0.31636444    ,
     *  0.31667444    , 0.31680444    , 0.31674444    , 0.31648444    ,
     *  0.31603444    ,
     *  0.33480444    , 0.33578444    , 0.33657444    , 0.33716444    ,
     *  0.33755444    , 0.33774444    , 0.33774444    , 0.33754444    ,
     *  0.33714444    ,
     *  0.35642444    , 0.35751444    , 0.35839444    , 0.35906444    ,
     *  0.35952444    , 0.35979444    , 0.35985444    , 0.35971444    ,
     *  0.35937444    ,
     *  0.37918444    , 0.38038444    , 0.38135444    , 0.38211444    ,
     *  0.38266444    , 0.38300444    , 0.38313444    , 0.38305444    ,
     *  0.38276444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.40315444    , 0.40445444    , 0.40552444    , 0.40638444    ,
     *  0.40701444    , 0.40742444    , 0.40762444    , 0.40761444    ,
     *  0.40739444    ,
     *  0.42837444    , 0.42979444    , 0.43097444    , 0.43192444    ,
     *  0.43264444    , 0.43314444    , 0.43341444    , 0.43346444    ,
     *  0.43330444    ,
     *  0.45494444    , 0.45648444    , 0.45777444    , 0.45882444    ,
     *  0.45963444    , 0.46021444    , 0.46055444    , 0.46068444    ,
     *  0.46057444    ,
     *  0.48294444    , 0.48460444    , 0.48601444    , 0.48716444    ,
     *  0.48807444    , 0.48873444    , 0.48915444    , 0.48934444    ,
     *  0.48930444    ,
     *  0.51248444    , 0.51427444    , 0.51579444    , 0.51705444    ,
     *  0.51805444    , 0.51880444    , 0.51930444    , 0.51956444    ,
     *  0.51958444    ,
     *  0.54367444    , 0.54559444    , 0.54723444    , 0.54860444    ,
     *  0.54970444    , 0.55054444    , 0.55111444    , 0.55144444    ,
     *  0.55152444    ,
     *  0.58737444    , 0.58947444    , 0.59128444    , 0.59279444    ,
     *  0.59402444    , 0.59497444    , 0.59565444    , 0.59607444    ,
     *  0.59622444    ,
     *  0.63444444    , 0.63673444    , 0.63870444    , 0.64037444    ,
     *  0.64173444    , 0.64280444    , 0.64359444    , 0.64409444    ,
     *  0.64432444    ,
     *  0.68560160    , 0.68808417    , 0.69023396    , 0.69205804    ,
     *  0.69356341    , 0.69475698    , 0.69564551    , 0.69623566    ,
     *  0.69653390    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.68561296    , 0.68809570    , 0.69024568    , 0.69206995    ,
     *  0.69357553    , 0.69476931    , 0.69565806    , 0.69624843    ,
     *  0.69654691    ,
     *  0.68563569    , 0.68811878    , 0.69026912    , 0.69209378    ,
     *  0.69359977    , 0.69479396    , 0.69568316    , 0.69627399    ,
     *  0.69657293    ,
     *  0.68571521    , 0.68819952    , 0.69035115    , 0.69217717    ,
     *  0.69368457    , 0.69488025    , 0.69577098    , 0.69636340    ,
     *  0.69666399    ,
     *  0.68587066    , 0.68835735    , 0.69051150    , 0.69234018    ,
     *  0.69385035    , 0.69504892    , 0.69594265    , 0.69653818    ,
     *  0.69684200    ,
     *  0.68602631    , 0.68851538    , 0.69067206    , 0.69250340    ,
     *  0.69401635    , 0.69521781    , 0.69611455    , 0.69671319    ,
     *  0.69702023    ,
     *  0.68618216    , 0.68867362    , 0.69083283    , 0.69266683    ,
     *  0.69418256    , 0.69538692    , 0.69628666    , 0.69688843    ,
     *  0.69719870    ,
     *  0.68633821    , 0.68883207    , 0.69099381    , 0.69283047    ,
     *  0.69434899    , 0.69555625    , 0.69645901    , 0.69706389    ,
     *  0.69737739    ,
     *  0.68649446    , 0.68899071    , 0.69115500    , 0.69299432    ,
     *  0.69451564    , 0.69572580    , 0.69663157    , 0.69723958    ,
     *  0.69755631    ,
     *  0.68665091    , 0.68914957    , 0.69131639    , 0.69315839    ,
     *  0.69468250    , 0.69589557    , 0.69680436    , 0.69741550    ,
     *  0.69773546    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.68680756    , 0.68930862    , 0.69147800    , 0.69332267    ,
     *  0.69484958    , 0.69606556    , 0.69697737    , 0.69759164    ,
     *  0.69791485    ,
     *  0.68696441    , 0.68946788    , 0.69163981    , 0.69348717    ,
     *  0.69501687    , 0.69623577    , 0.69715061    , 0.69776801    ,
     *  0.69809446    ,
     *  0.68712146    , 0.68962735    , 0.69180183    , 0.69365187    ,
     *  0.69518438    , 0.69640620    , 0.69732407    , 0.69794461    ,
     *  0.69827430    ,
     *  0.68727872    , 0.68978702    , 0.69196406    , 0.69381679    ,
     *  0.69535211    , 0.69657685    , 0.69749775    , 0.69812144    ,
     *  0.69845437    ,
     *  0.68874379    , 0.69127471    , 0.69347565    , 0.69535347    ,
     *  0.69691497    , 0.69816694    , 0.69911608    , 0.69976899    ,
     *  0.70013214    ,
     *  0.69022624    , 0.69278016    , 0.69500538    , 0.69690863    ,
     *  0.69849666    , 0.69977619    , 0.70075387    , 0.70143629    ,
     *  0.70182991    ,
     *  0.69172622    , 0.69430353    , 0.69655341    , 0.69848246    ,
     *  0.70009737    , 0.70140478    , 0.70241132    , 0.70312355    ,
     *  0.70354792    ,
     *  0.69324386    , 0.69584499    , 0.69811991    , 0.70007515    ,
     *  0.70171728    , 0.70305291    , 0.70408863    , 0.70483096    ,
     *  0.70528635    ,
     *  0.69477933    , 0.69740469    , 0.69970506    , 0.70168686    ,
     *  0.70335658    , 0.70472078    , 0.70578600    , 0.70655874    ,
     *  0.70704544    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.69633278    , 0.69898279    , 0.70130902    , 0.70331777    ,
     *  0.70501546    , 0.70640858    , 0.70750363    , 0.70830709    ,
     *  0.70882539    ,
     *  0.69790436    , 0.70057947    , 0.70293197    , 0.70496807    ,
     *  0.70669411    , 0.70811650    , 0.70924172    , 0.71007622    ,
     *  0.71062641    ,
     *  0.69949422    , 0.70219487    , 0.70457407    , 0.70663793    ,
     *  0.70839270    , 0.70984474    , 0.71100048    , 0.71186633    ,
     *  0.71244873    ,
     *  0.70110251    , 0.70382916    , 0.70623550    , 0.70832754    ,
     *  0.71011144    , 0.71159350    , 0.71278010    , 0.71367765    ,
     *  0.71429256    ,
     *  0.70272938    , 0.70548250    , 0.70791643    , 0.71003707    ,
     *  0.71185050    , 0.71336296    , 0.71458080    , 0.71551038    ,
     *  0.71615811    ,
     *  0.70437499    , 0.70715505    , 0.70961703    , 0.71176671    ,
     *  0.71361008    , 0.71515334    , 0.71640277    , 0.71736473    ,
     *  0.71804561    ,
     *  0.70603947    , 0.70884698    , 0.71133747    , 0.71351663    ,
     *  0.71539037    , 0.71696482    , 0.71824622    , 0.71924092    ,
     *  0.71995527    ,
     *  0.70772298    , 0.71055843    , 0.71307793    , 0.71528702    ,
     *  0.71719156    , 0.71879760    , 0.72011136    , 0.72113915    ,
     *  0.72188731    ,
     *  0.70942567    , 0.71228958    , 0.71483856    , 0.71707805    ,
     *  0.71901382    , 0.72065188    , 0.72199840    , 0.72305965    ,
     *  0.72384196    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.71114769    , 0.71404059    , 0.71661954    , 0.71888991    ,
     *  0.72085737    , 0.72252786    , 0.72390753    , 0.72500261    ,
     *  0.72581943    ,
     *  0.71288919    , 0.71581160    , 0.71842105    , 0.72072277    ,
     *  0.72272238    , 0.72442574    , 0.72583897    , 0.72696827    ,
     *  0.72781995    ,
     *  0.71465030    , 0.71760279    , 0.72024325    , 0.72257682    ,
     *  0.72460904    , 0.72634572    , 0.72779292    , 0.72895683    ,
     *  0.72984374    ,
     *  0.71643118    , 0.71941430    , 0.72208631    , 0.72445224    ,
     *  0.72651755    , 0.72828799    , 0.72976959    , 0.73096850    ,
     *  0.73189102    ,
     *  0.71823197    , 0.72124630    , 0.72395040    , 0.72634920    ,
     *  0.72844809    , 0.73025276    , 0.73176918    , 0.73300351    ,
     *  0.73396201    ,
     *  0.72005282    , 0.72309894    , 0.72583569    , 0.72826789    ,
     *  0.73040085    , 0.73224021    , 0.73379191    , 0.73506207    ,
     *  0.73605694    ,
     *  0.72189387    , 0.72497239    , 0.72774234    , 0.73020848    ,
     *  0.73237602    , 0.73425056    , 0.73583799    , 0.73714440    ,
     *  0.73817604    ,
     *  0.72375527    , 0.72686679    , 0.72967054    , 0.73217116    ,
     *  0.73437380    , 0.73628400    , 0.73790761    , 0.73925070    ,
     *  0.74031951    ,
     *  0.72563715    , 0.72878230    , 0.73162043    , 0.73415610    ,
     *  0.73639437    , 0.73834073    , 0.74000099    , 0.74138121    ,
     *  0.74248760    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.72753966    , 0.73071907    , 0.73359220    , 0.73616348    ,
     *  0.73843791    , 0.74042094    , 0.74211833    , 0.74353612    ,
     *  0.74468052    ,
     *  0.72946293    , 0.73267726    , 0.73558599    , 0.73819347    ,
     *  0.74050463    , 0.74252484    , 0.74425985    , 0.74571567    ,
     *  0.74689849    ,
     *  0.73140711    , 0.73465703    , 0.73760199    , 0.74024626    ,
     *  0.74259469    , 0.74465262    , 0.74642575    , 0.74792006    ,
     *  0.74914175    ,
     *  0.73337232    , 0.73665851    , 0.73964035    , 0.74232202    ,
     *  0.74470830    , 0.74680448    , 0.74861623    , 0.75014951    ,
     *  0.75141051    ,
     *  0.73535872    , 0.73868187    , 0.74170124    , 0.74442092    ,
     *  0.74684563    , 0.74898061    , 0.75083150    , 0.75240424    ,
     *  0.75370500    ,
     *  0.73736644    , 0.74072725    , 0.74378481    , 0.74654314    ,
     *  0.74900688    , 0.75118122    , 0.75307177    , 0.75468446    ,
     *  0.75602545    ,
     *  0.73939560    , 0.74279479    , 0.74589124    , 0.74868885    ,
     *  0.75119222    , 0.75340649    , 0.75533724    , 0.75699038    ,
     *  0.75837207    ,
     *  0.74144634    , 0.74488465    , 0.74802067    , 0.75085822    ,
     *  0.75340184    , 0.75565662    , 0.75762812    , 0.75932222    ,
     *  0.76074508    ,
     *  0.74351879    , 0.74699697    , 0.75017327    , 0.75305143    ,
     *  0.75563592    , 0.75793181    , 0.75994460    , 0.76168019    ,
     *  0.76314472    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.74561308    , 0.74913190    , 0.75234920    , 0.75526864    ,
     *  0.75789465    , 0.76023224    , 0.76228690    , 0.76406450    ,
     *  0.76557120    ,
     *  0.74772934    , 0.75128957    , 0.75454860    , 0.75751002    ,
     *  0.76017820    , 0.76255810    , 0.76465521    , 0.76647537    ,
     *  0.76802473    ,
     *  0.74986770    , 0.75347014    , 0.75677164    , 0.75977575    ,
     *  0.76248675    , 0.76490960    , 0.76704974    , 0.76891301    ,
     *  0.77050555    ,
     *  0.75202827    , 0.75567372    , 0.75901847    , 0.76206598    ,
     *  0.76482049    , 0.76728691    , 0.76947067    , 0.77137761    ,
     *  0.77301386    ,
     *  0.75421119    , 0.75790048    , 0.76128924    , 0.76438088    ,
     *  0.76717958    , 0.76969023    , 0.77191822    , 0.77386939    ,
     *  0.77554989    ,
     *  0.75641657    , 0.76015053    , 0.76358410    , 0.76672061    ,
     *  0.76956420    , 0.77211973    , 0.77439258    , 0.77638857    ,
     *  0.77811385    ,
     *  0.75864453    , 0.76242402    , 0.76590320    , 0.76908533    ,
     *  0.77197453    , 0.77457560    , 0.77689393    , 0.77893533    ,
     *  0.78070594    ,
     *  0.76089519    , 0.76472107    , 0.76824667    , 0.77147520    ,
     *  0.77441073    , 0.77705803    , 0.77942248    , 0.78150988    ,
     *  0.78332640    ,
     *  0.76316867    , 0.76704182    , 0.77061468    , 0.77389039    ,
     *  0.77687297    , 0.77956720    , 0.78197842    , 0.78411243    ,
     *  0.78597542    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.76546507    , 0.76938639    , 0.77300735    , 0.77633103    ,
     *  0.77936143    , 0.78210328    , 0.78456192    , 0.78674318    ,
     *  0.78865321    ,
     *  0.76778451    , 0.77175491    , 0.77542483    , 0.77879729    ,
     *  0.78187625    , 0.78466644    , 0.78717319    , 0.78940231    ,
     *  0.79135999    ,
     *  0.77012709    , 0.77414750    , 0.77786725    , 0.78128931    ,
     *  0.78441762    , 0.78725687    , 0.78981240    , 0.79209002    ,
     *  0.79409594    ,
     *  0.77249293    , 0.77656429    , 0.78033475    , 0.78380725    ,
     *  0.78698568    , 0.78987474    , 0.79247974    , 0.79480652    ,
     *  0.79686128    ,
     *  0.77488211    , 0.77900538    , 0.78282746    , 0.78635124    ,
     *  0.78958059    , 0.79252020    , 0.79517538    , 0.79755197    ,
     *  0.79965621    ,
     *  0.77729476    , 0.78147090    , 0.78534551    , 0.78892143    ,
     *  0.79220252    , 0.79519343    , 0.79789950    , 0.80032658    ,
     *  0.80248091    ,
     *  0.77973096    , 0.78396096    , 0.78788902    , 0.79151796    ,
     *  0.79485160    , 0.79789459    , 0.80065228    , 0.80313052    ,
     *  0.80533558    ,
     *  0.78219080    , 0.78647567    , 0.79045813    , 0.79414096    ,
     *  0.79752798    , 0.80062384    , 0.80343388    , 0.80596397    ,
     *  0.80822041    ,
     *  0.78467439    , 0.78901513    , 0.79305294    , 0.79679057    ,
     *  0.80023182    , 0.80338134    , 0.80624447    , 0.80882712    ,
     *  0.81113559    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.78718181    , 0.79157945    , 0.79567358    , 0.79946691    ,
     *  0.80296324    , 0.80616723    , 0.80908421    , 0.81172012    ,
     *  0.81408130    ,
     *  0.78971315    , 0.79416873    , 0.79832015    , 0.80217012    ,
     *  0.80572240    , 0.80898166    , 0.81195327    , 0.81464315    ,
     *  0.81705770    ,
     *  0.79226848    , 0.79678306    , 0.80099278    , 0.80490031    ,
     *  0.80850942    , 0.81182478    , 0.81485178    , 0.81759638    ,
     *  0.82006499    ,
     *  0.79484790    , 0.79942255    , 0.80369156    , 0.80765760    ,
     *  0.81132443    , 0.81469674    , 0.81777992    , 0.82057997    ,
     *  0.82310332    ,
     *  0.79745147    , 0.80208727    , 0.80641659    , 0.81044210    ,
     *  0.81416756    , 0.81759765    , 0.82073781    , 0.82359406    ,
     *  0.82617286    ,
     *  0.80007927    , 0.80477731    , 0.80916799    , 0.81325393    ,
     *  0.81703893    , 0.82052767    , 0.82372561    , 0.82663881    ,
     *  0.82927377    ,
     *  0.80273136    , 0.80749276    , 0.81194583    , 0.81609319    ,
     *  0.81993865    , 0.82348690    , 0.82674345    , 0.82971436    ,
     *  0.83240620    ,
     *  0.80540783    , 0.81023370    , 0.81475021    , 0.81895999    ,
     *  0.82286683    , 0.82647548    , 0.82979145    , 0.83282085    ,
     *  0.83557030    ,
     *  0.80810871    , 0.81300019    , 0.81758121    , 0.82185441    ,
     *  0.82582359    , 0.82949352    , 0.83286975    , 0.83595843    ,
     *  0.83876621    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.81083408    , 0.81579231    , 0.82043892    , 0.82477655    ,
     *  0.82880902    , 0.83254113    , 0.83597845    , 0.83912720    ,
     *  0.84199407    ,
     *  0.81358399    , 0.81861012    , 0.82332340    , 0.82772649    ,
     *  0.83182322    , 0.83561841    , 0.83911769    , 0.84232730    ,
     *  0.84525400    ,
     *  0.81635848    , 0.82145368    , 0.82623474    , 0.83070431    ,
     *  0.83486627    , 0.83872546    , 0.84228755    , 0.84555884    ,
     *  0.84854613    ,
     *  0.81915761    , 0.82432305    , 0.82917299    , 0.83371009    ,
     *  0.83793826    , 0.84186238    , 0.84548815    , 0.84882193    ,
     *  0.85187058    ,
     *  0.82198140    , 0.82721827    , 0.83213821    , 0.83674390    ,
     *  0.84103927    , 0.84502924    , 0.84871957    , 0.85211666    ,
     *  0.85522744    ,
     *  0.82482990    , 0.83013940    , 0.83513046    , 0.83980580    ,
     *  0.84416937    , 0.84822613    , 0.85198190    , 0.85544314    ,
     *  0.85861682    ,
     *  0.82770313    , 0.83308646    , 0.83814979    , 0.84289584    ,
     *  0.84732861    , 0.85145312    , 0.85527522    , 0.85880144    ,
     *  0.86203880    ,
     *  0.83060113    , 0.83605950    , 0.84119623    , 0.84601407    ,
     *  0.85051706    , 0.85471027    , 0.85859960    , 0.86219163    ,
     *  0.86549348    ,
     *  0.83352391    , 0.83905854    , 0.84426982    , 0.84916054    ,
     *  0.85373477    , 0.85799763    , 0.86195509    , 0.86561380    ,
     *  0.86898093    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  2.73697206E-02, 2.78213441E-02, 2.82766057E-02, 2.86311387E-02,
     *  2.89877969E-02, 2.93465588E-02, 2.97074033E-02, 3.00703097E-02,
     *  3.04352576E-02,
     *  2.73707238E-02, 2.78223307E-02, 2.82775747E-02, 2.86320936E-02,
     *  2.89887372E-02, 2.93474843E-02, 2.97083137E-02, 3.00712048E-02,
     *  3.04361373E-02,
     *  2.73720964E-02, 2.78236806E-02, 2.82789006E-02, 2.86334001E-02,
     *  2.89900239E-02, 2.93487506E-02, 2.97095594E-02, 3.00724295E-02,
     *  3.04373409E-02,
     *  2.73739492E-02, 2.78255028E-02, 2.82806903E-02, 2.86351638E-02,
     *  2.89917607E-02, 2.93504599E-02, 2.97112408E-02, 3.00740827E-02,
     *  3.04389655E-02,
     *  2.73764186E-02, 2.78279315E-02, 2.82830757E-02, 2.86375143E-02,
     *  2.89940754E-02, 2.93527381E-02, 2.97134817E-02, 3.00762859E-02,
     *  3.04411306E-02,
     *  2.73796706E-02, 2.78311297E-02, 2.82862169E-02, 2.86406096E-02,
     *  2.89971235E-02, 2.93557379E-02, 2.97164325E-02, 3.00791871E-02,
     *  3.04439817E-02,
     *  2.73839047E-02, 2.78352938E-02, 2.82903067E-02, 2.86446396E-02,
     *  2.90010920E-02, 2.93596437E-02, 2.97202744E-02, 3.00829643E-02,
     *  3.04476937E-02,
     *  2.73893591E-02, 2.78406578E-02, 2.82955749E-02, 2.86498307E-02,
     *  2.90062039E-02, 2.93646746E-02, 2.97252230E-02, 3.00878295E-02,
     *  3.04524747E-02,
     *  2.73963145E-02, 2.78474978E-02, 2.83022926E-02, 2.86564500E-02,
     *  2.90127221E-02, 2.93710894E-02, 2.97315327E-02, 3.00940328E-02,
     *  3.04585708E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  2.74050999E-02, 2.78561372E-02, 2.83107773E-02, 2.86648101E-02,
     *  2.90209543E-02, 2.93791909E-02, 2.97395014E-02, 3.01018670E-02,
     *  3.04662692E-02,
     *  2.74160972E-02, 2.78669512E-02, 2.83213972E-02, 2.86752739E-02,
     *  2.90312577E-02, 2.93893305E-02, 2.97494744E-02, 3.01116715E-02,
     *  3.04759037E-02,
     *  2.74297465E-02, 2.78803724E-02, 2.83345769E-02, 2.86882594E-02,
     *  2.90440437E-02, 2.94019129E-02, 2.97618498E-02, 3.01238373E-02,
     *  3.04878582E-02,
     *  2.74465522E-02, 2.78968961E-02, 2.83508023E-02, 2.87042451E-02,
     *  2.90597832E-02, 2.94174010E-02, 2.97770825E-02, 3.01388116E-02,
     *  3.05025719E-02,
     *  2.74670883E-02, 2.79170862E-02, 2.83706265E-02, 2.87237752E-02,
     *  2.90790116E-02, 2.94363214E-02, 2.97956900E-02, 3.01571026E-02,
     *  3.05205439E-02,
     *  2.74920052E-02, 2.79415809E-02, 2.83946750E-02, 2.87474655E-02,
     *  2.91023344E-02, 2.94592693E-02, 2.98182572E-02, 3.01792847E-02,
     *  3.05423379E-02,
     *  2.75220360E-02, 2.79710994E-02, 2.84236527E-02, 2.87760093E-02,
     *  2.91304333E-02, 2.94869144E-02, 2.98454418E-02, 3.02060037E-02,
     *  3.05685878E-02,
     *  2.75580044E-02, 2.80064491E-02, 2.84583502E-02, 2.88101839E-02,
     *  2.91640721E-02, 2.95200072E-02, 2.98779805E-02, 3.02379826E-02,
     *  3.06000029E-02,
     *  2.76008331E-02, 2.80485338E-02, 2.84996517E-02, 2.88508583E-02,
     *  2.92041043E-02, 2.95593853E-02, 2.99166955E-02, 3.02760277E-02,
     *  3.06373738E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  2.76515531E-02, 2.80983624E-02, 2.85485435E-02, 2.88990007E-02,
     *  2.92514803E-02, 2.96059813E-02, 2.99625012E-02, 3.03210357E-02,
     *  3.06815794E-02,
     *  2.77113159E-02, 2.81570598E-02, 2.86061238E-02, 2.89556889E-02,
     *  2.93072570E-02, 2.96608313E-02, 3.00164131E-02, 3.03740014E-02,
     *  3.07335939E-02,
     *  2.77814032E-02, 2.82258772E-02, 2.86736128E-02, 2.90221190E-02,
     *  2.93726065E-02, 2.97250848E-02, 3.00795566E-02, 3.04360266E-02,
     *  3.07944956E-02,
     *  2.78632547E-02, 2.83062158E-02, 2.87523736E-02, 2.90996248E-02,
     *  2.94488338E-02, 2.98000144E-02, 3.01531769E-02, 3.05083289E-02,
     *  3.08654753E-02,
     *  2.79584756E-02, 2.83996350E-02, 2.88439206E-02, 2.91896867E-02,
     *  2.95373856E-02, 2.98870374E-02, 3.02386580E-02, 3.05922601E-02,
     *  3.09478529E-02,
     *  2.80688717E-02, 2.85078831E-02, 2.89499470E-02, 2.92939562E-02,
     *  2.96398729E-02, 2.99877240E-02, 3.03375317E-02, 3.06893141E-02,
     *  3.10430856E-02,
     *  2.81964833E-02, 2.86329277E-02, 2.90723513E-02, 2.94142808E-02,
     *  2.97580938E-02, 3.01038245E-02, 3.04515020E-02, 3.08011502E-02,
     *  3.11527889E-02,
     *  2.83436364E-02, 2.87769974E-02, 2.92132740E-02, 2.95527370E-02,
     *  2.98940639E-02, 3.02372962E-02, 3.05824700E-02, 3.09296155E-02,
     *  3.12787580E-02,
     *  2.85130208E-02, 2.89426431E-02, 2.93751473E-02, 2.97116744E-02,
     *  3.00500555E-02, 3.03903388E-02, 3.07325664E-02, 3.10767747E-02,
     *  3.14229947E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  2.87078273E-02, 2.91328327E-02, 2.95607679E-02, 2.98937771E-02,
     *  3.02286515E-02, 3.05654415E-02, 3.09041936E-02, 3.12449489E-02,
     *  3.15877428E-02,
     *  2.89320341E-02, 2.93511220E-02, 2.97734125E-02, 3.01021553E-02,
     *  3.04328206E-02, 3.07654489E-02, 3.11000834E-02, 3.14367657E-02,
     *  3.17755334E-02,
     *  2.91911215E-02, 2.96020167E-02, 3.00170490E-02, 3.03404979E-02,
     *  3.06660358E-02, 3.09936554E-02, 3.13233763E-02, 3.16552289E-02,
     *  3.19892458E-02,
     *  2.94209169E-02, 2.98223163E-02, 3.02298890E-02, 3.05482077E-02,
     *  3.08689205E-02, 3.11919127E-02, 3.15171485E-02, 3.18446290E-02,
     *  3.21743716E-02,
     *  2.96849390E-02, 3.00704060E-02, 3.04674833E-02, 3.07792160E-02,
     *  3.10940128E-02, 3.14114886E-02, 3.17314707E-02, 3.20538886E-02,
     *  3.23787207E-02,
     *  3.00022838E-02, 3.03544545E-02, 3.07345702E-02, 3.10371190E-02,
     *  3.13442801E-02, 3.16549677E-02, 3.19686721E-02, 3.22851510E-02,
     *  3.26042915E-02,
     *  3.04343315E-02, 3.06928743E-02, 3.10393984E-02, 3.13273383E-02,
     *  3.16237652E-02, 3.19256407E-02, 3.22315896E-02, 3.25409528E-02,
     *  3.28534045E-02,
     *  3.12868420E-02, 3.11411092E-02, 3.13997659E-02, 3.16595101E-02,
     *  3.19386741E-02, 3.22280571E-02, 3.25238765E-02, 3.28244115E-02,
     *  3.31288256E-02,
     *  3.72698101E-02, 3.19486903E-02, 3.18660279E-02, 3.20548642E-02,
     *  3.23002546E-02, 3.25693227E-02, 3.28506573E-02, 3.31395883E-02,
     *  3.34339850E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  3.84824444E-02, 3.57847331E-02, 3.26443285E-02, 3.25748030E-02,
     *  3.27337710E-02, 3.29625524E-02, 3.32200684E-02, 3.34922595E-02,
     *  3.37734024E-02,
     *  4.03024444E-02, 3.80484444E-02, 3.54489869E-02, 3.34793102E-02,
     *  3.33138572E-02, 3.34377423E-02, 3.36473847E-02, 3.38917410E-02,
     *  3.41535935E-02,
     *  4.27124444E-02, 4.08204444E-02, 3.87424444E-02, 3.71893307E-02,
     *  3.43676687E-02, 3.40853378E-02, 3.41681393E-02, 3.43558024E-02,
     *  3.45852226E-02,
     *  4.55904444E-02, 4.39584444E-02, 4.21964444E-02, 4.08084444E-02,
     *  3.93797325E-02, 3.53163344E-02, 3.48916428E-02, 3.49264465E-02,
     *  3.50889376E-02,
     *  4.88474444E-02, 4.74144444E-02, 4.58974444E-02, 4.47064444E-02,
     *  4.35144444E-02, 4.22954008E-02, 3.63336955E-02, 3.57354721E-02,
     *  3.57142929E-02,
     *  5.24234444E-02, 5.11504444E-02, 4.98384444E-02, 4.88504444E-02,
     *  4.79434444E-02, 4.71664444E-02, 4.65310822E-02, 3.74300651E-02,
     *  3.66198928E-02,
     *  5.62754444E-02, 5.51244444E-02, 5.39714444E-02, 5.31524444E-02,
     *  5.25104444E-02, 5.22024444E-02, 5.24914444E-02, 5.37450286E-02,
     *  3.86183510E-02,
     *  6.03714444E-02, 5.92984444E-02, 5.82374444E-02, 5.75084444E-02,
     *  5.69934444E-02, 5.69234444E-02, 5.78294444E-02, 6.12134444E-02,
     *  7.21995044E-02,
     *  6.46964444E-02, 6.36544444E-02, 6.26114444E-02, 6.18644444E-02,
     *  6.12544444E-02, 6.08934444E-02, 6.09144444E-02, 6.12874444E-02,
     *  6.05564444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  6.92534444E-02, 6.82034444E-02, 6.71184444E-02, 6.62804444E-02,
     *  6.54604444E-02, 6.46554444E-02, 6.37744444E-02, 6.24504444E-02,
     *  5.96154444E-02,
     *  7.40584444E-02, 7.29764444E-02, 7.18184444E-02, 7.08644444E-02,
     *  6.98254444E-02, 6.86464444E-02, 6.71904444E-02, 6.51674444E-02,
     *  6.21014444E-02,
     *  7.91364444E-02, 7.80114444E-02, 7.67754444E-02, 7.57144444E-02,
     *  7.44974444E-02, 7.30644444E-02, 7.12994444E-02, 6.90284444E-02,
     *  6.60634444E-02,
     *  8.45134444E-02, 8.33474444E-02, 8.20404444E-02, 8.08944444E-02,
     *  7.95544444E-02, 7.79674444E-02, 7.60534444E-02, 7.37164444E-02,
     *  7.08854444E-02,
     *  9.02134444E-02, 8.90124444E-02, 8.76524444E-02, 8.64454444E-02,
     *  8.50274444E-02, 8.33574444E-02, 8.13814444E-02, 7.90494444E-02,
     *  7.63364444E-02,
     *  9.62564444E-02, 9.50304444E-02, 9.36334444E-02, 9.23894444E-02,
     *  9.09274444E-02, 8.92174444E-02, 8.72254444E-02, 8.49254444E-02,
     *  8.23094444E-02,
     *  0.10266444    , 0.10142444    , 0.10000444    , 9.87364444E-02,
     *  9.72534444E-02, 9.55304444E-02, 9.35464444E-02, 9.12874444E-02,
     *  8.87524444E-02,
     *  0.10944444    , 0.10819444    , 0.10676444    , 0.10549444    ,
     *  0.10400444    , 0.10228444    , 0.10031444    , 9.81004444E-02,
     *  9.56344444E-02,
     *  0.11661444    , 0.11536444    , 0.11393444    , 0.11266444    ,
     *  0.11117444    , 0.10947444    , 0.10752444    , 0.10534444    ,
     *  0.10293444    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.12418444    , 0.12294444    , 0.12151444    , 0.12025444    ,
     *  0.11877444    , 0.11708444    , 0.11516444    , 0.11302444    ,
     *  0.11066444    ,
     *  0.13216444    , 0.13093444    , 0.12952444    , 0.12826444    ,
     *  0.12680444    , 0.12513444    , 0.12323444    , 0.12112444    ,
     *  0.11880444    ,
     *  0.14057444    , 0.13936444    , 0.13796444    , 0.13672444    ,
     *  0.13527444    , 0.13361444    , 0.13174444    , 0.12965444    ,
     *  0.12736444    ,
     *  0.14942444    , 0.14822444    , 0.14684444    , 0.14561444    ,
     *  0.14418444    , 0.14254444    , 0.14069444    , 0.13862444    ,
     *  0.13635444    ,
     *  0.15872444    , 0.15754444    , 0.15618444    , 0.15496444    ,
     *  0.15354444    , 0.15192444    , 0.15009444    , 0.14804444    ,
     *  0.14579444    ,
     *  0.16848444    , 0.16732444    , 0.16598444    , 0.16478444    ,
     *  0.16338444    , 0.16177444    , 0.15996444    , 0.15793444    ,
     *  0.15570444    ,
     *  0.18137444    , 0.18024444    , 0.17893444    , 0.17775444    ,
     *  0.17637444    , 0.17479444    , 0.17299444    , 0.17099444    ,
     *  0.16878444    ,
     *  0.19505444    , 0.19395444    , 0.19266444    , 0.19150444    ,
     *  0.19015444    , 0.18858444    , 0.18681444    , 0.18483444    ,
     *  0.18264444    ,
     *  0.20953444    , 0.20846444    , 0.20721444    , 0.20607444    ,
     *  0.20474444    , 0.20320444    , 0.20145444    , 0.19949444    ,
     *  0.19732444    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.22486444    , 0.22382444    , 0.22260444    , 0.22149444    ,
     *  0.22018444    , 0.21867444    , 0.21694444    , 0.21501444    ,
     *  0.21287444    ,
     *  0.24106444    , 0.24006444    , 0.23887444    , 0.23779444    ,
     *  0.23651444    , 0.23502444    , 0.23332444    , 0.23142444    ,
     *  0.22930444    ,
     *  0.25818444    , 0.25722444    , 0.25607444    , 0.25501444    ,
     *  0.25376444    , 0.25229444    , 0.25063444    , 0.24875444    ,
     *  0.24666444    ,
     *  0.27625444    , 0.27533444    , 0.27421444    , 0.27319444    ,
     *  0.27196444    , 0.27053444    , 0.26889444    , 0.26704444    ,
     *  0.26499444    ,
     *  0.29531444    , 0.29443444    , 0.29335444    , 0.29236444    ,
     *  0.29116444    , 0.28976444    , 0.28815444    , 0.28634444    ,
     *  0.28433444    ,
     *  0.31539444    , 0.31456444    , 0.31353444    , 0.31256444    ,
     *  0.31140444    , 0.31003444    , 0.30846444    , 0.30668444    ,
     *  0.30470444    ,
     *  0.33655444    , 0.33576444    , 0.33477444    , 0.33385444    ,
     *  0.33271444    , 0.33138444    , 0.32985444    , 0.32811444    ,
     *  0.32617444    ,
     *  0.35883444    , 0.35809444    , 0.35715444    , 0.35625444    ,
     *  0.35516444    , 0.35386444    , 0.35237444    , 0.35067444    ,
     *  0.34878444    ,
     *  0.38228444    , 0.38159444    , 0.38070444    , 0.37984444    ,
     *  0.37878444    , 0.37752444    , 0.37607444    , 0.37441444    ,
     *  0.37257444    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.40695444    , 0.40632444    , 0.40547444    , 0.40465444    ,
     *  0.40364444    , 0.40242444    , 0.40100444    , 0.39940444    ,
     *  0.39760444    ,
     *  0.43292444    , 0.43234444    , 0.43155444    , 0.43077444    ,
     *  0.42979444    , 0.42861444    , 0.42724444    , 0.42568444    ,
     *  0.42393444    ,
     *  0.46026444    , 0.45972444    , 0.45898444    , 0.45824444    ,
     *  0.45730444    , 0.45617444    , 0.45484444    , 0.45333444    ,
     *  0.45163444    ,
     *  0.48904444    , 0.48856444    , 0.48787444    , 0.48717444    ,
     *  0.48626444    , 0.48517444    , 0.48389444    , 0.48243444    ,
     *  0.48078444    ,
     *  0.51937444    , 0.51894444    , 0.51830444    , 0.51763444    ,
     *  0.51676444    , 0.51571444    , 0.51447444    , 0.51306444    ,
     *  0.51148444    ,
     *  0.55136444    , 0.55098444    , 0.55038444    , 0.54974444    ,
     *  0.54890444    , 0.54789444    , 0.54669444    , 0.54533444    ,
     *  0.54381444    ,
     *  0.59613444    , 0.59579444    , 0.59523444    , 0.59462444    ,
     *  0.59383444    , 0.59285444    , 0.59171444    , 0.59041444    ,
     *  0.58897444    ,
     *  0.64428444    , 0.64398444    , 0.64345444    , 0.64286444    ,
     *  0.64208444    , 0.64114444    , 0.64004444    , 0.63881444    ,
     *  0.63747444    ,
     *  0.69654652    , 0.69627961    , 0.69573901    , 0.69513685    ,
     *  0.69437685    , 0.69346139    , 0.69239276    , 0.69117314    ,
     *  0.69001003    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.69655978    , 0.69629312    , 0.69575278    , 0.69515082    ,
     *  0.69439103    , 0.69347580    , 0.69240739    , 0.69118800    ,
     *  0.69002440    ,
     *  0.69658629    , 0.69632013    , 0.69578031    , 0.69517877    ,
     *  0.69441941    , 0.69350461    , 0.69243666    , 0.69121773    ,
     *  0.69005312    ,
     *  0.69667905    , 0.69641466    , 0.69587666    , 0.69527658    ,
     *  0.69451870    , 0.69360543    , 0.69253905    , 0.69132174    ,
     *  0.69015355    ,
     *  0.69686039    , 0.69659944    , 0.69606501    , 0.69546775    ,
     *  0.69471279    , 0.69380252    , 0.69273921    , 0.69152506    ,
     *  0.69034946    ,
     *  0.69704196    , 0.69678445    , 0.69625358    , 0.69565917    ,
     *  0.69490712    , 0.69399984    , 0.69293961    , 0.69172861    ,
     *  0.69054502    ,
     *  0.69722376    , 0.69696970    , 0.69644240    , 0.69585082    ,
     *  0.69510169    , 0.69419740    , 0.69314024    , 0.69193241    ,
     *  0.69074009    ,
     *  0.69740579    , 0.69715519    , 0.69663145    , 0.69604272    ,
     *  0.69529650    , 0.69439520    , 0.69334112    , 0.69213645    ,
     *  0.69093452    ,
     *  0.69758805    , 0.69734091    , 0.69682074    , 0.69623485    ,
     *  0.69549155    , 0.69459325    , 0.69354224    , 0.69234073    ,
     *  0.69112805    ,
     *  0.69777055    , 0.69752686    , 0.69701026    , 0.69642722    ,
     *  0.69568684    , 0.69479153    , 0.69374360    , 0.69254526    ,
     *  0.69132030    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.69795328    , 0.69771305    , 0.69720003    , 0.69661983    ,
     *  0.69588237    , 0.69499006    , 0.69394521    , 0.69275002    ,
     *  0.69151060    ,
     *  0.69813624    , 0.69789947    , 0.69739003    , 0.69681267    ,
     *  0.69607814    , 0.69518883    , 0.69414706    , 0.69295504    ,
     *  0.69169756    ,
     *  0.69831944    , 0.69808613    , 0.69758027    , 0.69700576    ,
     *  0.69627415    , 0.69538784    , 0.69434915    , 0.69316029    ,
     *  0.69187721    ,
     *  0.69850287    , 0.69827303    , 0.69777075    , 0.69719909    ,
     *  0.69647040    , 0.69558709    , 0.69455148    , 0.69336579    ,
     *  0.69203213    ,
     *  0.70021183    , 0.70001420    , 0.69954517    , 0.69899997    ,
     *  0.69829841    , 0.69744293    , 0.69643588    , 0.69527951    ,
     *  0.69397599    ,
     *  0.70194105    , 0.70177585    , 0.70134027    , 0.70082166    ,
     *  0.70014735    , 0.69931980    , 0.69834139    , 0.69721442    ,
     *  0.69594107    ,
     *  0.70369075    , 0.70355821    , 0.70315628    , 0.70266440    ,
     *  0.70201746    , 0.70121795    , 0.70026827    , 0.69917076    ,
     *  0.69792762    ,
     *  0.70546113    , 0.70536149    , 0.70499342    , 0.70452842    ,
     *  0.70390898    , 0.70313761    , 0.70221676    , 0.70114877    ,
     *  0.69993590    ,
     *  0.70725243    , 0.70718592    , 0.70685193    , 0.70641396    ,
     *  0.70582214    , 0.70507904    , 0.70418711    , 0.70314872    ,
     *  0.70196618    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.70906486    , 0.70903172    , 0.70873203    , 0.70832124    ,
     *  0.70775720    , 0.70704247    , 0.70617956    , 0.70517086    ,
     *  0.70401870    ,
     *  0.71089864    , 0.71089913    , 0.71063397    , 0.71025051    ,
     *  0.70971437    , 0.70902816    , 0.70819437    , 0.70721545    ,
     *  0.70609374    ,
     *  0.71275399    , 0.71278837    , 0.71255796    , 0.71220200    ,
     *  0.71169392    , 0.71103634    , 0.71023179    , 0.70928273    ,
     *  0.70819154    ,
     *  0.71463114    , 0.71469967    , 0.71450426    , 0.71417596    ,
     *  0.71369608    , 0.71306727    , 0.71229207    , 0.71137297    ,
     *  0.71031238    ,
     *  0.71653031    , 0.71663325    , 0.71647308    , 0.71617261    ,
     *  0.71572110    , 0.71512119    , 0.71437546    , 0.71348643    ,
     *  0.71245652    ,
     *  0.71845172    , 0.71858936    , 0.71846467    , 0.71819222    ,
     *  0.71776922    , 0.71719836    , 0.71648223    , 0.71562336    ,
     *  0.71462422    ,
     *  0.72039561    , 0.72056821    , 0.72047927    , 0.72023501    ,
     *  0.71984069    , 0.71929902    , 0.71861262    , 0.71778403    ,
     *  0.71681575    ,
     *  0.72236218    , 0.72257005    , 0.72251712    , 0.72230123    ,
     *  0.72193576    , 0.72142344    , 0.72076690    , 0.71996870    ,
     *  0.71903138    ,
     *  0.72435168    , 0.72459510    , 0.72457845    , 0.72439112    ,
     *  0.72405468    , 0.72357186    , 0.72294532    , 0.72217764    ,
     *  0.72127137    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.72636433    , 0.72664361    , 0.72666351    , 0.72650493    ,
     *  0.72619770    , 0.72574454    , 0.72514814    , 0.72441111    ,
     *  0.72353600    ,
     *  0.72840036    , 0.72871580    , 0.72877253    , 0.72864291    ,
     *  0.72836506    , 0.72794174    , 0.72737562    , 0.72666937    ,
     *  0.72582554    ,
     *  0.73046000    , 0.73081191    , 0.73090576    , 0.73080531    ,
     *  0.73055703    , 0.73016370    , 0.72962804    , 0.72895269    ,
     *  0.72814025    ,
     *  0.73254347    , 0.73293219    , 0.73306345    , 0.73299236    ,
     *  0.73277385    , 0.73241070    , 0.73190564    , 0.73126134    ,
     *  0.73048042    ,
     *  0.73465102    , 0.73507685    , 0.73524583    , 0.73520433    ,
     *  0.73501578    , 0.73468298    , 0.73420869    , 0.73359558    ,
     *  0.73284631    ,
     *  0.73678286    , 0.73724615    , 0.73745315    , 0.73744145    ,
     *  0.73728307    , 0.73698081    , 0.73653745    , 0.73595570    ,
     *  0.73523820    ,
     *  0.73893923    , 0.73944032    , 0.73968566    , 0.73970398    ,
     *  0.73957597    , 0.73930445    , 0.73889220    , 0.73834194    ,
     *  0.73765636    ,
     *  0.74112036    , 0.74165960    , 0.74194359    , 0.74199218    ,
     *  0.74189475    , 0.74165416    , 0.74127319    , 0.74075460    ,
     *  0.74010107    ,
     *  0.74332649    , 0.74390423    , 0.74422721    , 0.74430628    ,
     *  0.74423966    , 0.74403019    , 0.74368069    , 0.74319393    ,
     *  0.74257261    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.74555783    , 0.74617445    , 0.74653674    , 0.74664655    ,
     *  0.74661095    , 0.74643282    , 0.74611498    , 0.74566021    ,
     *  0.74507124    ,
     *  0.74781464    , 0.74847049    , 0.74887245    , 0.74901323    ,
     *  0.74900888    , 0.74886229    , 0.74857630    , 0.74815371    ,
     *  0.74759726    ,
     *  0.75009713    , 0.75079260    , 0.75123457    , 0.75140657    ,
     *  0.75143371    , 0.75131888    , 0.75106494    , 0.75067471    ,
     *  0.75015093    ,
     *  0.75240555    , 0.75314102    , 0.75362335    , 0.75382683    ,
     *  0.75388570    , 0.75380285    , 0.75358116    , 0.75322347    ,
     *  0.75273254    ,
     *  0.75474012    , 0.75551598    , 0.75603904    , 0.75627427    ,
     *  0.75636510    , 0.75631446    , 0.75612523    , 0.75580027    ,
     *  0.75534236    ,
     *  0.75710107    , 0.75791773    , 0.75848189    , 0.75874912    ,
     *  0.75887217    , 0.75885397    , 0.75869742    , 0.75840538    ,
     *  0.75798067    ,
     *  0.75948863    , 0.76034650    , 0.76095214    , 0.76125165    ,
     *  0.76140717    , 0.76142164    , 0.76129799    , 0.76103908    ,
     *  0.76064775    ,
     *  0.76190304    , 0.76280253    , 0.76345003    , 0.76378211    ,
     *  0.76397036    , 0.76401775    , 0.76392721    , 0.76370163    ,
     *  0.76334387    ,
     *  0.76434452    , 0.76528606    , 0.76597582    , 0.76634074    ,
     *  0.76656198    , 0.76664254    , 0.76658535    , 0.76639332    ,
     *  0.76606932    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.76681331    , 0.76779732    , 0.76852975    , 0.76892779    ,
     *  0.76918231    , 0.76929628    , 0.76927267    , 0.76911441    ,
     *  0.76882437    ,
     *  0.76930964    , 0.77033656    , 0.77111206    , 0.77154353    ,
     *  0.77183159    , 0.77197923    , 0.77198945    , 0.77186517    ,
     *  0.77160930    ,
     *  0.77183372    , 0.77290401    , 0.77372299    , 0.77418819    ,
     *  0.77451007    , 0.77469166    , 0.77473594    , 0.77464588    ,
     *  0.77442438    ,
     *  0.77438579    , 0.77549991    , 0.77636280    , 0.77686203    ,
     *  0.77721802    , 0.77743382    , 0.77751242    , 0.77745680    ,
     *  0.77726989    ,
     *  0.77696608    , 0.77812448    , 0.77903171    , 0.77956529    ,
     *  0.77995569    , 0.78020597    , 0.78031914    , 0.78029821    ,
     *  0.78014611    ,
     *  0.77957480    , 0.78077796    , 0.78172998    , 0.78229821    ,
     *  0.78272332    , 0.78300836    , 0.78315637    , 0.78317037    ,
     *  0.78305330    ,
     *  0.78221218    , 0.78346059    , 0.78445783    , 0.78506105    ,
     *  0.78552117    , 0.78584126    , 0.78602438    , 0.78607354    ,
     *  0.78599174    ,
     *  0.78487844    , 0.78617258    , 0.78721551    , 0.78785405    ,
     *  0.78834949    , 0.78870491    , 0.78892341    , 0.78900800    ,
     *  0.78896170    ,
     *  0.78757380    , 0.78891417    , 0.79000325    , 0.79067744    ,
     *  0.79120852    , 0.79159958    , 0.79185373    , 0.79197401    ,
     *  0.79196345    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.79029847    , 0.79168559    , 0.79282129    , 0.79353147    ,
     *  0.79409850    , 0.79452551    , 0.79481559    , 0.79497182    ,
     *  0.79499725    ,
     *  0.79305268    , 0.79448705    , 0.79566985    , 0.79641638    ,
     *  0.79701969    , 0.79748294    , 0.79780925    , 0.79800171    ,
     *  0.79806337    ,
     *  0.79583664    , 0.79731878    , 0.79854917    , 0.79933239    ,
     *  0.79997232    , 0.80047213    , 0.80083496    , 0.80106391    ,
     *  0.80116208    ,
     *  0.79865054    , 0.80018100    , 0.80145947    , 0.80227974    ,
     *  0.80295663    , 0.80349332    , 0.80389297    , 0.80415870    ,
     *  0.80429362    ,
     *  0.80149461    , 0.80307391    , 0.80440098    , 0.80525867    ,
     *  0.80597286    , 0.80654675    , 0.80698352    , 0.80728632    ,
     *  0.80745826    ,
     *  0.80436904    , 0.80599775    , 0.80737391    , 0.80826939    ,
     *  0.80902123    , 0.80963266    , 0.81010686    , 0.81044701    ,
     *  0.81065625    ,
     *  0.80727405    , 0.80895270    , 0.81037849    , 0.81131213    ,
     *  0.81210199    , 0.81275128    , 0.81326323    , 0.81364103    ,
     *  0.81388784    ,
     *  0.81020981    , 0.81193899    , 0.81341492    , 0.81438712    ,
     *  0.81521534    , 0.81590284    , 0.81645286    , 0.81686862    ,
     *  0.81715327    ,
     *  0.81317654    , 0.81495681    , 0.81648342    , 0.81749456    ,
     *  0.81836152    , 0.81908757    , 0.81967599    , 0.82013000    ,
     *  0.82045280    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.81617441    , 0.81800636    , 0.81958420    , 0.82063467    ,
     *  0.82154074    , 0.82230570    , 0.82293285    , 0.82342543    ,
     *  0.82378666    ,
     *  0.81920362    , 0.82108784    , 0.82271745    , 0.82380766    ,
     *  0.82475321    , 0.82555744    , 0.82622365    , 0.82675512    ,
     *  0.82715508    ,
     *  0.82226434    , 0.82420143    , 0.82588338    , 0.82701372    ,
     *  0.82799915    , 0.82884301    , 0.82954863    , 0.83011930    ,
     *  0.83055829    ,
     *  0.82535676    , 0.82734732    , 0.82908218    , 0.83025307    ,
     *  0.83127876    , 0.83216261    , 0.83290798    , 0.83351819    ,
     *  0.83399652    ,
     *  0.82848105    , 0.83052570    , 0.83231403    , 0.83352589    ,
     *  0.83459223    , 0.83551645    , 0.83630193    , 0.83695200    ,
     *  0.83746998    ,
     *  0.83163737    , 0.83373673    , 0.83557911    , 0.83683236    ,
     *  0.83793976    , 0.83890473    , 0.83973067    , 0.84042094    ,
     *  0.84097889    ,
     *  0.83482589    , 0.83698058    , 0.83887761    , 0.84017268    ,
     *  0.84132154    , 0.84232764    , 0.84319440    , 0.84392521    ,
     *  0.84452345    ,
     *  0.83804675    , 0.84025742    , 0.84220969    , 0.84354701    ,
     *  0.84473774    , 0.84578536    , 0.84669331    , 0.84746501    ,
     *  0.84810386    ,
     *  0.84130011    , 0.84356740    , 0.84557552    , 0.84695553    ,
     *  0.84818855    , 0.84927807    , 0.85022758    , 0.85104053    ,
     *  0.85172031    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.84458612    , 0.84691068    , 0.84897525    , 0.85039839    ,
     *  0.85167412    , 0.85280595    , 0.85379740    , 0.85465193    ,
     *  0.85537300    ,
     *  0.84790491    , 0.85028740    , 0.85240904    , 0.85387576    ,
     *  0.85519461    , 0.85636915    , 0.85740292    , 0.85829940    ,
     *  0.85906208    ,
     *  0.85125660    , 0.85369769    , 0.85587702    , 0.85738777    ,
     *  0.85875019    , 0.85996784    , 0.86104431    , 0.86198311    ,
     *  0.86278774    ,
     *  0.85464132    , 0.85714168    , 0.85937933    , 0.86093457    ,
     *  0.86234098    , 0.86360216    , 0.86472171    , 0.86570320    ,
     *  0.86655014    ,
     *  0.85805919    , 0.86061949    , 0.86291609    , 0.86451629    ,
     *  0.86596713    , 0.86727225    , 0.86843528    , 0.86945982    ,
     *  0.87034941    ,
     *  0.86151030    , 0.86413123    , 0.86648742    , 0.86813304    ,
     *  0.86962875    , 0.87097824    , 0.87218515    , 0.87325311    ,
     *  0.87418571    ,
     *  0.86499476    , 0.86767701    , 0.87009344    , 0.87178495    ,
     *  0.87332598    , 0.87472024    , 0.87597143    , 0.87708319    ,
     *  0.87805916    ,
     *  0.86851265    , 0.87125691    , 0.87373423    , 0.87547210    ,
     *  0.87705890    , 0.87849837    , 0.87979424    , 0.88095019    ,
     *  0.88196988    ,
     *  0.87206405    , 0.87487102    , 0.87740989    , 0.87919460    ,
     *  0.88082762    , 0.88231273    , 0.88365368    , 0.88485420    ,
     *  0.88591797    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  3.08022269E-02, 3.11711978E-02, 3.15421508E-02, 3.19150667E-02,
     *  3.22899267E-02, 3.26667122E-02, 3.30454047E-02, 3.34259864E-02,
     *  3.38084392E-02,
     *  3.08030910E-02, 3.11720463E-02, 3.15429837E-02, 3.19158841E-02,
     *  3.22907286E-02, 3.26674987E-02, 3.30461759E-02, 3.34267424E-02,
     *  3.38091802E-02,
     *  3.08042733E-02, 3.11732073E-02, 3.15441234E-02, 3.19170025E-02,
     *  3.22918258E-02, 3.26685747E-02, 3.30472311E-02, 3.34277767E-02,
     *  3.38101940E-02,
     *  3.08058692E-02, 3.11747744E-02, 3.15456617E-02, 3.19185121E-02,
     *  3.22933067E-02, 3.26700272E-02, 3.30486553E-02, 3.34291729E-02,
     *  3.38115625E-02,
     *  3.08079962E-02, 3.11768630E-02, 3.15477119E-02, 3.19205239E-02,
     *  3.22952804E-02, 3.26719629E-02, 3.30505533E-02, 3.34310337E-02,
     *  3.38133862E-02,
     *  3.08107969E-02, 3.11796132E-02, 3.15504115E-02, 3.19231731E-02,
     *  3.22978793E-02, 3.26745118E-02, 3.30530526E-02, 3.34334837E-02,
     *  3.38157876E-02,
     *  3.08144432E-02, 3.11831936E-02, 3.15539261E-02, 3.19266220E-02,
     *  3.23012627E-02, 3.26778302E-02, 3.30563063E-02, 3.34366734E-02,
     *  3.38189139E-02,
     *  3.08191397E-02, 3.11878053E-02, 3.15584529E-02, 3.19310641E-02,
     *  3.23056205E-02, 3.26821040E-02, 3.30604969E-02, 3.34407815E-02,
     *  3.38229403E-02,
     *  3.08251277E-02, 3.11936851E-02, 3.15642245E-02, 3.19367276E-02,
     *  3.23111764E-02, 3.26875530E-02, 3.30658396E-02, 3.34460189E-02,
     *  3.38280735E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  3.08326898E-02, 3.12011104E-02, 3.15715129E-02, 3.19438795E-02,
     *  3.23181923E-02, 3.26944336E-02, 3.30725861E-02, 3.34526323E-02,
     *  3.38345553E-02,
     *  3.08421533E-02, 3.12104025E-02, 3.15806337E-02, 3.19528292E-02,
     *  3.23269716E-02, 3.27030436E-02, 3.30810280E-02, 3.34609077E-02,
     *  3.38426658E-02,
     *  3.08538954E-02, 3.12219317E-02, 3.15919499E-02, 3.19639329E-02,
     *  3.23378637E-02, 3.27137254E-02, 3.30915011E-02, 3.34711739E-02,
     *  3.38527273E-02,
     *  3.08683472E-02, 3.12361209E-02, 3.16058766E-02, 3.19775978E-02,
     *  3.23512678E-02, 3.27268704E-02, 3.31043888E-02, 3.34838068E-02,
     *  3.38651081E-02,
     *  3.08859985E-02, 3.12534509E-02, 3.16228854E-02, 3.19942861E-02,
     *  3.23676372E-02, 3.27429227E-02, 3.31201266E-02, 3.34992329E-02,
     *  3.38802258E-02,
     *  3.09074027E-02, 3.12744645E-02, 3.16435085E-02, 3.20145198E-02,
     *  3.23874833E-02, 3.27623836E-02, 3.31392054E-02, 3.35179333E-02,
     *  3.38985517E-02,
     *  3.09331814E-02, 3.12997713E-02, 3.16683437E-02, 3.20388848E-02,
     *  3.24113803E-02, 3.27858158E-02, 3.31621765E-02, 3.35404477E-02,
     *  3.39206143E-02,
     *  3.09640304E-02, 3.13300534E-02, 3.16980596E-02, 3.20680362E-02,
     *  3.24399701E-02, 3.28138477E-02, 3.31896553E-02, 3.35673787E-02,
     *  3.39470036E-02,
     *  3.10007247E-02, 3.13660704E-02, 3.17334003E-02, 3.21027029E-02,
     *  3.24739665E-02, 3.28471785E-02, 3.32223262E-02, 3.35993963E-02,
     *  3.39783753E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  3.10441253E-02, 3.14086657E-02, 3.17751918E-02, 3.21436937E-02,
     *  3.25141612E-02, 3.28865830E-02, 3.32609475E-02, 3.36372424E-02,
     *  3.40154552E-02,
     *  3.10951863E-02, 3.14587733E-02, 3.18243482E-02, 3.21919031E-02,
     *  3.25614293E-02, 3.29329173E-02, 3.33063565E-02, 3.36817361E-02,
     *  3.40590442E-02,
     *  3.11549627E-02, 3.15174252E-02, 3.18818789E-02, 3.22483182E-02,
     *  3.26167362E-02, 3.29871251E-02, 3.33594760E-02, 3.37337792E-02,
     *  3.41100241E-02,
     *  3.12246187E-02, 3.15857596E-02, 3.19488973E-02, 3.23140270E-02,
     *  3.26811449E-02, 3.30502452E-02, 3.34213207E-02, 3.37943630E-02,
     *  3.41693631E-02,
     *  3.13054431E-02, 3.16650345E-02, 3.20266290E-02, 3.23902262E-02,
     *  3.27558239E-02, 3.31234183E-02, 3.34930042E-02, 3.38645749E-02,
     *  3.42381232E-02,
     *  3.13988570E-02, 3.17566363E-02, 3.21164286E-02, 3.24782367E-02,
     *  3.28420611E-02, 3.32079004E-02, 3.35757513E-02, 3.39456091E-02,
     *  3.43174676E-02,
     *  3.15064337E-02, 3.18620969E-02, 3.22197874E-02, 3.25795111E-02,
     *  3.29412717E-02, 3.33050700E-02, 3.36709053E-02, 3.40387745E-02,
     *  3.44086733E-02,
     *  3.16299182E-02, 3.19831129E-02, 3.23383549E-02, 3.26956537E-02,
     *  3.30550159E-02, 3.34164452E-02, 3.37799430E-02, 3.41455084E-02,
     *  3.45131385E-02,
     *  3.17712521E-02, 3.21215680E-02, 3.24739594E-02, 3.28284393E-02,
     *  3.31850174E-02, 3.35437000E-02, 3.39044908E-02, 3.42673910E-02,
     *  3.46323993E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  3.19326057E-02, 3.22795629E-02, 3.26286351E-02, 3.29798385E-02,
     *  3.33331857E-02, 3.36886857E-02, 3.40463442E-02, 3.44061642E-02,
     *  3.47681461E-02,
     *  3.21164197E-02, 3.24594528E-02, 3.28046562E-02, 3.31520489E-02,
     *  3.35016458E-02, 3.38534577E-02, 3.42074924E-02, 3.45637541E-02,
     *  3.49222444E-02,
     *  3.23254587E-02, 3.26638958E-02, 3.30045813E-02, 3.33475353E-02,
     *  3.36927739E-02, 3.40403090E-02, 3.43901491E-02, 3.47422992E-02,
     *  3.50967613E-02,
     *  3.25063996E-02, 3.28407367E-02, 3.31774049E-02, 3.35164230E-02,
     *  3.38578063E-02, 3.42015663E-02, 3.45477111E-02, 3.48962454E-02,
     *  3.52471709E-02,
     *  3.27059685E-02, 3.30356431E-02, 3.33677591E-02, 3.37023304E-02,
     *  3.40393691E-02, 3.43788845E-02, 3.47208826E-02, 3.50653668E-02,
     *  3.54123373E-02,
     *  3.29260444E-02, 3.32503917E-02, 3.35773302E-02, 3.39068626E-02,
     *  3.42389935E-02, 3.45737266E-02, 3.49110639E-02, 3.52510052E-02,
     *  3.55935476E-02,
     *  3.31687808E-02, 3.34869995E-02, 3.38080192E-02, 3.41318192E-02,
     *  3.44583882E-02, 3.47877191E-02, 3.51198058E-02, 3.54546417E-02,
     *  3.57922187E-02,
     *  3.34366931E-02, 3.37477899E-02, 3.40619940E-02, 3.43792362E-02,
     *  3.46994747E-02, 3.50226818E-02, 3.53488365E-02, 3.56779210E-02,
     *  3.60099183E-02,
     *  3.37328007E-02, 3.40354920E-02, 3.43417632E-02, 3.46514453E-02,
     *  3.49644360E-02, 3.52806688E-02, 3.56000962E-02, 3.59226811E-02,
     *  3.62483918E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  3.40608830E-02, 3.43534069E-02, 3.46502921E-02, 3.49511587E-02,
     *  3.52557825E-02, 3.55640224E-02, 3.58757824E-02, 3.61909922E-02,
     *  3.65095954E-02,
     *  3.44259749E-02, 3.47057031E-02, 3.49911937E-02, 3.52816022E-02,
     *  3.55764501E-02, 3.58754487E-02, 3.61784111E-02, 3.64852074E-02,
     *  3.67957400E-02,
     *  3.48354305E-02, 3.50979960E-02, 3.53690719E-02, 3.56467352E-02,
     *  3.59299522E-02, 3.62181296E-02, 3.65109030E-02, 3.68080326E-02,
     *  3.71093484E-02,
     *  3.53014557E-02, 3.55385901E-02, 3.57901955E-02, 3.60516491E-02,
     *  3.63206341E-02, 3.65958971E-02, 3.68767110E-02, 3.71626238E-02,
     *  3.74533339E-02,
     *  3.58480167E-02, 3.60414532E-02, 3.62639476E-02, 3.65033491E-02,
     *  3.67541332E-02, 3.70135265E-02, 3.72800204E-02, 3.75527332E-02,
     *  3.78311116E-02,
     *  3.65334786E-02, 3.66343762E-02, 3.68063092E-02, 3.70124425E-02,
     *  3.72382856E-02, 3.74772677E-02, 3.77260864E-02, 3.79829390E-02,
     *  3.82467649E-02,
     *  3.75484242E-02, 3.73860081E-02, 3.74494824E-02, 3.75972133E-02,
     *  3.77850896E-02, 3.79958954E-02, 3.82218475E-02, 3.84590327E-02,
     *  3.87053086E-02,
     *  3.99150392E-02, 3.85251477E-02, 3.82741305E-02, 3.82949543E-02,
     *  3.84154658E-02, 3.85829906E-02, 3.87771402E-02, 3.89887277E-02,
     *  3.92131355E-02,
     *  4.86904444E-02, 4.13416740E-02, 3.95548516E-02, 3.92003904E-02,
     *  3.91725915E-02, 3.92624969E-02, 3.94073486E-02, 3.95830640E-02,
     *  3.97788327E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  5.33314444E-02, 4.75764444E-02, 4.29271565E-02, 4.06432226E-02,
     *  4.01676909E-02, 4.00844081E-02, 4.01398894E-02, 4.02594844E-02,
     *  4.04148069E-02,
     *  5.76604444E-02, 5.30184444E-02, 4.86944444E-02, 4.47114450E-02,
     *  4.17971034E-02, 4.11793739E-02, 4.10326743E-02, 4.10494058E-02,
     *  4.11408569E-02,
     *  6.23804444E-02, 5.83964444E-02, 5.44154444E-02, 5.05394444E-02,
     *  4.67517829E-02, 4.30248423E-02, 4.22393208E-02, 4.20199670E-02,
     *  4.19930197E-02,
     *  6.75874444E-02, 6.40024444E-02, 6.03014444E-02, 5.65804444E-02,
     *  5.28634444E-02, 4.91337719E-02, 4.43367771E-02, 4.33520825E-02,
     *  4.30492319E-02,
     *  7.32704444E-02, 6.99454444E-02, 6.64654444E-02, 6.29064444E-02,
     *  5.93084444E-02, 5.56774444E-02, 5.19924677E-02, 4.57459184E-02,
     *  4.45230472E-02,
     *  7.94024444E-02, 7.62634444E-02, 7.29614444E-02, 6.95614444E-02,
     *  6.61084444E-02, 6.26274444E-02, 5.91214444E-02, 5.55563486E-02,
     *  4.72689340E-02,
     *  8.59644444E-02, 8.29654444E-02, 7.98114444E-02, 7.65594444E-02,
     *  7.32634444E-02, 6.99664444E-02, 6.67024444E-02, 6.34764444E-02,
     *  6.02508488E-02,
     *  9.29394444E-02, 9.00504444E-02, 8.70184444E-02, 8.38984444E-02,
     *  8.07534444E-02, 7.76484444E-02, 7.46514444E-02, 7.18374444E-02,
     *  6.92764444E-02,
     *  0.10031444    , 9.75164444E-02, 9.45814444E-02, 9.15694444E-02,
     *  8.85494444E-02, 8.56034444E-02, 8.28364444E-02, 8.03964444E-02,
     *  7.85214444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.10809444    , 0.10536444    , 0.10249444    , 9.95624444E-02,
     *  9.66234444E-02, 9.37674444E-02, 9.11114444E-02, 8.88364444E-02,
     *  8.72774444E-02,
     *  0.11627444    , 0.11359444    , 0.11077444    , 0.10788444    ,
     *  0.10497444    , 0.10211444    , 9.94184444E-02, 9.69834444E-02,
     *  9.49694444E-02,
     *  0.12487444    , 0.12221444    , 0.11942444    , 0.11654444    ,
     *  0.11362444    , 0.11071444    , 0.10786444    , 0.10511444    ,
     *  0.10244444    ,
     *  0.13389444    , 0.13125444    , 0.12847444    , 0.12559444    ,
     *  0.12263444    , 0.11963444    , 0.11661444    , 0.11355444    ,
     *  0.11037444    ,
     *  0.14335444    , 0.14073444    , 0.13795444    , 0.13505444    ,
     *  0.13205444    , 0.12897444    , 0.12581444    , 0.12252444    ,
     *  0.11902444    ,
     *  0.15327444    , 0.15066444    , 0.14789444    , 0.14497444    ,
     *  0.14194444    , 0.13880444    , 0.13554444    , 0.13212444    ,
     *  0.12846444    ,
     *  0.16636444    , 0.16376444    , 0.16099444    , 0.15807444    ,
     *  0.15501444    , 0.15182444    , 0.14849444    , 0.14500444    ,
     *  0.14128444    ,
     *  0.18024444    , 0.17766444    , 0.17490444    , 0.17197444    ,
     *  0.16890444    , 0.16569444    , 0.16234444    , 0.15882444    ,
     *  0.15511444    ,
     *  0.19495444    , 0.19238444    , 0.18964444    , 0.18672444    ,
     *  0.18365444    , 0.18044444    , 0.17708444    , 0.17358444    ,
     *  0.16990444    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.21052444    , 0.20797444    , 0.20525444    , 0.20235444    ,
     *  0.19930444    , 0.19610444    , 0.19276444    , 0.18927444    ,
     *  0.18564444    ,
     *  0.22698444    , 0.22446444    , 0.22176444    , 0.21889444    ,
     *  0.21586444    , 0.21269444    , 0.20937444    , 0.20592444    ,
     *  0.20233444    ,
     *  0.24437444    , 0.24189444    , 0.23922444    , 0.23638444    ,
     *  0.23338444    , 0.23024444    , 0.22696444    , 0.22354444    ,
     *  0.21999444    ,
     *  0.26274444    , 0.26029444    , 0.25765444    , 0.25485444    ,
     *  0.25189444    , 0.24878444    , 0.24554444    , 0.24216444    ,
     *  0.23865444    ,
     *  0.28211444    , 0.27970444    , 0.27710444    , 0.27434444    ,
     *  0.27142444    , 0.26836444    , 0.26515444    , 0.26182444    ,
     *  0.25834444    ,
     *  0.30253444    , 0.30016444    , 0.29761444    , 0.29489444    ,
     *  0.29202444    , 0.28899444    , 0.28584444    , 0.28254444    ,
     *  0.27910444    ,
     *  0.32404444    , 0.32172444    , 0.31921444    , 0.31654444    ,
     *  0.31372444    , 0.31074444    , 0.30763444    , 0.30438444    ,
     *  0.30098444    ,
     *  0.34669444    , 0.34441444    , 0.34196444    , 0.33934444    ,
     *  0.33657444    , 0.33365444    , 0.33058444    , 0.32738444    ,
     *  0.32402444    ,
     *  0.37053444    , 0.36830444    , 0.36590444    , 0.36334444    ,
     *  0.36062444    , 0.35775444    , 0.35474444    , 0.35159444    ,
     *  0.34829444    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.39561444    , 0.39344444    , 0.39110444    , 0.38859444    ,
     *  0.38593444    , 0.38312444    , 0.38017444    , 0.37707444    ,
     *  0.37382444    ,
     *  0.42199444    , 0.41988444    , 0.41760444    , 0.41516444    ,
     *  0.41256444    , 0.40981444    , 0.40692444    , 0.40388444    ,
     *  0.40069444    ,
     *  0.44975444    , 0.44770444    , 0.44549444    , 0.44311444    ,
     *  0.44057444    , 0.43789444    , 0.43506444    , 0.43209444    ,
     *  0.42897444    ,
     *  0.47897444    , 0.47698444    , 0.47483444    , 0.47252444    ,
     *  0.47005444    , 0.46744444    , 0.46468444    , 0.46178444    ,
     *  0.45873444    ,
     *  0.50972444    , 0.50780444    , 0.50572444    , 0.50348444    ,
     *  0.50109444    , 0.49855444    , 0.49587444    , 0.49304444    ,
     *  0.49006444    ,
     *  0.54212444    , 0.54027444    , 0.53826444    , 0.53610444    ,
     *  0.53378444    , 0.53132444    , 0.52872444    , 0.52597444    ,
     *  0.52307444    ,
     *  0.58738444    , 0.58563444    , 0.58373444    , 0.58167444    ,
     *  0.57946444    , 0.57710444    , 0.57461444    , 0.57196444    ,
     *  0.56918444    ,
     *  0.63600444    , 0.63435444    , 0.63256444    , 0.63060444    ,
     *  0.62851444    , 0.62626444    , 0.62388444    , 0.62136444    ,
     *  0.61870444    ,
     *  0.68866960    , 0.68713937    , 0.68545065    , 0.68361310    ,
     *  0.68163176    , 0.67950997    , 0.67725020    , 0.67485442    ,
     *  0.67232423    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.68868449    , 0.68715459    , 0.68546616    , 0.68362888    ,
     *  0.68164783    , 0.67952633    , 0.67726685    , 0.67487136    ,
     *  0.67234148    ,
     *  0.68871428    , 0.68718503    , 0.68549717    , 0.68366046    ,
     *  0.68167996    , 0.67955903    , 0.67730013    , 0.67490524    ,
     *  0.67237598    ,
     *  0.68881850    , 0.68729152    , 0.68560569    , 0.68377094    ,
     *  0.68179241    , 0.67967347    , 0.67741661    , 0.67502380    ,
     *  0.67249668    ,
     *  0.68902217    , 0.68749964    , 0.68581778    , 0.68398687    ,
     *  0.68201218    , 0.67989713    , 0.67764424    , 0.67525551    ,
     *  0.67273258    ,
     *  0.68922598    , 0.68770797    , 0.68603009    , 0.68420303    ,
     *  0.68223218    , 0.68012102    , 0.67787210    , 0.67548744    ,
     *  0.67296871    ,
     *  0.68942995    , 0.68791650    , 0.68624262    , 0.68441942    ,
     *  0.68245242    , 0.68034515    , 0.67810020    , 0.67571961    ,
     *  0.67320506    ,
     *  0.68963407    , 0.68812524    , 0.68645537    , 0.68463603    ,
     *  0.68267288    , 0.68056951    , 0.67832853    , 0.67595201    ,
     *  0.67344165    ,
     *  0.68983833    , 0.68833417    , 0.68666834    , 0.68485288    ,
     *  0.68289358    , 0.68079410    , 0.67855710    , 0.67618465    ,
     *  0.67367847    ,
     *  0.69004273    , 0.68854332    , 0.68688153    , 0.68506995    ,
     *  0.68311451    , 0.68101893    , 0.67878590    , 0.67641752    ,
     *  0.67391552    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.69024726    , 0.68875266    , 0.68709494    , 0.68528725    ,
     *  0.68333567    , 0.68124399    , 0.67901493    , 0.67665062    ,
     *  0.67415280    ,
     *  0.69045192    , 0.68896220    , 0.68730858    , 0.68550478    ,
     *  0.68355707    , 0.68146929    , 0.67924420    , 0.67688395    ,
     *  0.67439031    ,
     *  0.69065669    , 0.68917194    , 0.68752243    , 0.68572254    ,
     *  0.68377870    , 0.68169482    , 0.67947370    , 0.67711752    ,
     *  0.67462806    ,
     *  0.69086157    , 0.68938187    , 0.68773650    , 0.68594053    ,
     *  0.68400056    , 0.68192058    , 0.67970344    , 0.67735132    ,
     *  0.67486604    ,
     *  0.69276076    , 0.69133405    , 0.68972826    , 0.68796903    ,
     *  0.68606515    , 0.68402142    , 0.68184108    , 0.67952657    ,
     *  0.67707987    ,
     *  0.69464524    , 0.69330098    , 0.69173831    , 0.69001703    ,
     *  0.68814977    , 0.68614254    , 0.68399909    , 0.68172217    ,
     *  0.67931395    ,
     *  0.69654100    , 0.69527842    , 0.69376580    , 0.69208432    ,
     *  0.69025445    , 0.68828407    , 0.68617767    , 0.68393836    ,
     *  0.68156855    ,
     *  0.69858032    , 0.69725314    , 0.69580909    , 0.69417049    ,
     *  0.69237913    , 0.69044611    , 0.68837698    , 0.68617536    ,
     *  0.68384392    ,
     *  0.70064168    , 0.69917732    , 0.69786468    , 0.69627477    ,
     *  0.69452363    , 0.69262869    , 0.69059717    , 0.68843337    ,
     *  0.68614031    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.70272532    , 0.70129285    , 0.69992273    , 0.69839566    ,
     *  0.69668755    , 0.69483175    , 0.69283833    , 0.69071256    ,
     *  0.68845795    ,
     *  0.70483151    , 0.70343095    , 0.70189414    , 0.70053001    ,
     *  0.69887014    , 0.69705511    , 0.69510049    , 0.69301309    ,
     *  0.69079704    ,
     *  0.70696052    , 0.70559189    , 0.70408778    , 0.70266948    ,
     *  0.70106996    , 0.69929839    , 0.69738360    , 0.69533504    ,
     *  0.69315777    ,
     *  0.70911263    , 0.70777596    , 0.70630454    , 0.70476194    ,
     *  0.70328400    , 0.70156082    , 0.69968748    , 0.69767844    ,
     *  0.69554028    ,
     *  0.71128809    , 0.70998343    , 0.70854472    , 0.70697410    ,
     *  0.70550447    , 0.70384094    , 0.70201170    , 0.70004324    ,
     *  0.69794465    ,
     *  0.71348718    , 0.71221457    , 0.71080860    , 0.70927143    ,
     *  0.70769002    , 0.70613571    , 0.70435547    , 0.70242922    ,
     *  0.70037092    ,
     *  0.71571018    , 0.71446966    , 0.71309645    , 0.71159275    ,
     *  0.70996064    , 0.70843725    , 0.70671726    , 0.70483594    ,
     *  0.70281900    ,
     *  0.71795735    , 0.71674898    , 0.71540857    , 0.71393833    ,
     *  0.71234041    , 0.71070378    , 0.70909380    , 0.70726253    ,
     *  0.70528865    ,
     *  0.72022897    , 0.71905282    , 0.71774524    , 0.71630849    ,
     *  0.71474473    , 0.71305606    , 0.71147647    , 0.70970727    ,
     *  0.70777937    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.72252531    , 0.72138144    , 0.72010675    , 0.71870350    ,
     *  0.71717391    , 0.71552010    , 0.71381284    , 0.71216651    ,
     *  0.71029015    ,
     *  0.72484665    , 0.72373514    , 0.72249338    , 0.72112367    ,
     *  0.71962825    , 0.71800927    , 0.71626883    , 0.71463004    ,
     *  0.71281905    ,
     *  0.72719327    , 0.72611419    , 0.72490542    , 0.72356929    ,
     *  0.72210805    , 0.72052390    , 0.71881895    , 0.71699527    ,
     *  0.71536167    ,
     *  0.72956544    , 0.72851888    , 0.72734316    , 0.72604064    ,
     *  0.72461361    , 0.72306428    , 0.72139480    , 0.71960726    ,
     *  0.71790480    ,
     *  0.73196344    , 0.73094949    , 0.72980689    , 0.72853804    ,
     *  0.72714523    , 0.72563072    , 0.72399669    , 0.72224524    ,
     *  0.72037844    ,
     *  0.73438756    , 0.73340630    , 0.73229690    , 0.73106176    ,
     *  0.72970322    , 0.72822354    , 0.72662494    , 0.72490955    ,
     *  0.72307945    ,
     *  0.73683807    , 0.73588961    , 0.73481349    , 0.73361212    ,
     *  0.73228788    , 0.73084305    , 0.72927986    , 0.72760050    ,
     *  0.72580705    ,
     *  0.73931525    , 0.73839970    , 0.73735694    , 0.73618941    ,
     *  0.73489951    , 0.73348955    , 0.73196179    , 0.73031842    ,
     *  0.72856157    ,
     *  0.74181938    , 0.74093685    , 0.73992754    , 0.73879393    ,
     *  0.73753842    , 0.73616335    , 0.73467102    , 0.73306363    ,
     *  0.73134335    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.74435075    , 0.74350135    , 0.74252559    , 0.74142596    ,
     *  0.74020491    , 0.73886478    , 0.73740788    , 0.73583647    ,
     *  0.73415272    ,
     *  0.74690964    , 0.74609349    , 0.74515138    , 0.74408583    ,
     *  0.74289928    , 0.74159413    , 0.74017270    , 0.73863725    ,
     *  0.73699000    ,
     *  0.74949633    , 0.74871356    , 0.74780521    , 0.74677382    ,
     *  0.74562185    , 0.74435172    , 0.74296577    , 0.74146631    ,
     *  0.73985554    ,
     *  0.75211111    , 0.75136185    , 0.75048737    , 0.74949022    ,
     *  0.74837291    , 0.74713786    , 0.74578744    , 0.74432395    ,
     *  0.74274966    ,
     *  0.75475425    , 0.75403864    , 0.75319815    , 0.75223536    ,
     *  0.75115278    , 0.74995286    , 0.74863800    , 0.74721052    ,
     *  0.74567270    ,
     *  0.75742604    , 0.75674422    , 0.75593784    , 0.75500951    ,
     *  0.75396175    , 0.75279703    , 0.75151778    , 0.75012633    ,
     *  0.74862498    ,
     *  0.76012677    , 0.75947888    , 0.75870675    , 0.75781298    ,
     *  0.75680013    , 0.75567069    , 0.75442709    , 0.75307171    ,
     *  0.75160684    ,
     *  0.76285672    , 0.76224292    , 0.76150516    , 0.76064607    ,
     *  0.75966823    , 0.75857414    , 0.75736626    , 0.75604698    ,
     *  0.75461862    ,
     *  0.76561616    , 0.76503661    , 0.76433336    , 0.76350908    ,
     *  0.76256635    , 0.76150770    , 0.76033560    , 0.75905246    ,
     *  0.75766062    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.76840539    , 0.76786024    , 0.76719166    , 0.76640231    ,
     *  0.76549480    , 0.76447167    , 0.76333542    , 0.76208847    ,
     *  0.76073320    ,
     *  0.77122468    , 0.77071411    , 0.77008034    , 0.76932605    ,
     *  0.76845387    , 0.76746637    , 0.76636604    , 0.76515535    ,
     *  0.76383667    ,
     *  0.77407432    , 0.77359850    , 0.77299970    , 0.77228061    ,
     *  0.77144388    , 0.77049209    , 0.76942778    , 0.76825340    ,
     *  0.76697135    ,
     *  0.77695458    , 0.77651369    , 0.77595002    , 0.77526627    ,
     *  0.77446511    , 0.77354916    , 0.77252094    , 0.77138294    ,
     *  0.77013759    ,
     *  0.77986575    , 0.77945998    , 0.77893159    , 0.77828333    ,
     *  0.77751789    , 0.77663787    , 0.77564584    , 0.77454430    ,
     *  0.77333569    ,
     *  0.78280810    , 0.78243763    , 0.78194471    , 0.78133210    ,
     *  0.78060249    , 0.77975852    , 0.77880278    , 0.77773778    ,
     *  0.77656599    ,
     *  0.78578191    , 0.78544694    , 0.78498966    , 0.78441285    ,
     *  0.78371922    , 0.78291144    , 0.78199209    , 0.78096372    ,
     *  0.77982879    ,
     *  0.78878746    , 0.78848819    , 0.78806673    , 0.78752588    ,
     *  0.78686838    , 0.78609690    , 0.78521406    , 0.78422240    ,
     *  0.78312443    ,
     *  0.79182502    , 0.79156165    , 0.79117620    , 0.79067148    ,
     *  0.79005026    , 0.78931522    , 0.78846900    , 0.78751416    ,
     *  0.78645322    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.79489486    , 0.79466760    , 0.79431835    , 0.79384994    ,
     *  0.79326516    , 0.79256669    , 0.79175721    , 0.79083929    ,
     *  0.78981547    ,
     *  0.79799726    , 0.79780632    , 0.79749347    , 0.79706155    ,
     *  0.79651335    , 0.79585161    , 0.79507900    , 0.79419811    ,
     *  0.79321149    ,
     *  0.80113247    , 0.80097808    , 0.80070182    , 0.80030657    ,
     *  0.79979514    , 0.79917028    , 0.79843466    , 0.79759091    ,
     *  0.79664160    ,
     *  0.80430076    , 0.80418314    , 0.80394369    , 0.80358530    ,
     *  0.80311081    , 0.80252297    , 0.80182449    , 0.80101800    ,
     *  0.80010610    ,
     *  0.80750240    , 0.80742178    , 0.80721935    , 0.80689802    ,
     *  0.80646063    , 0.80590998    , 0.80524877    , 0.80447968    ,
     *  0.80360529    ,
     *  0.81073765    , 0.81069426    , 0.81052906    , 0.81024499    ,
     *  0.80984489    , 0.80933159    , 0.80870781    , 0.80797623    ,
     *  0.80713947    ,
     *  0.81400675    , 0.81400084    , 0.81387310    , 0.81362648    ,
     *  0.81326386    , 0.81278808    , 0.81220188    , 0.81150796    ,
     *  0.81070894    ,
     *  0.81730997    , 0.81734177    , 0.81725172    , 0.81704276    ,
     *  0.81671782    , 0.81627973    , 0.81573126    , 0.81507514    ,
     *  0.81431400    ,
     *  0.82064754    , 0.82071732    , 0.82066517    , 0.82049410    ,
     *  0.82020703    , 0.81980681    , 0.81929624    , 0.81867805    ,
     *  0.81795492    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.82401972    , 0.82412771    , 0.82411372    , 0.82398075    ,
     *  0.82373175    , 0.82336958    , 0.82289708    , 0.82231699    ,
     *  0.82163198    ,
     *  0.82742673    , 0.82757321    , 0.82759762    , 0.82750297    ,
     *  0.82729224    , 0.82696832    , 0.82653405    , 0.82599221    ,
     *  0.82534548    ,
     *  0.83086882    , 0.83105405    , 0.83111709    , 0.83106100    ,
     *  0.83088875    , 0.83060327    , 0.83020742    , 0.82970398    ,
     *  0.82909567    ,
     *  0.83434622    , 0.83457046    , 0.83467239    , 0.83465508    ,
     *  0.83452153    , 0.83427470    , 0.83391744    , 0.83345257    ,
     *  0.83288283    ,
     *  0.83785913    , 0.83812267    , 0.83826375    , 0.83828546    ,
     *  0.83819083    , 0.83798283    , 0.83766436    , 0.83723823    ,
     *  0.83670721    ,
     *  0.84140780    , 0.84171090    , 0.84189138    , 0.84195235    ,
     *  0.84189687    , 0.84172792    , 0.84144842    , 0.84106120    ,
     *  0.84056906    ,
     *  0.84499241    , 0.84533537    , 0.84555552    , 0.84565600    ,
     *  0.84563989    , 0.84551020    , 0.84526986    , 0.84492174    ,
     *  0.84446864    ,
     *  0.84861319    , 0.84899628    , 0.84925636    , 0.84939660    ,
     *  0.84942010    , 0.84932988    , 0.84912891    , 0.84882007    ,
     *  0.84840617    ,
     *  0.85227031    , 0.85269383    , 0.85299413    , 0.85317438    ,
     *  0.85323772    , 0.85318720    , 0.85302579    , 0.85275642    ,
     *  0.85238190    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.85596398    , 0.85642822    , 0.85676900    , 0.85698953    ,
     *  0.85709296    , 0.85708235    , 0.85696072    , 0.85673100    ,
     *  0.85639604    ,
     *  0.85969437    , 0.86019964    , 0.86058118    , 0.86084225    ,
     *  0.86098600    , 0.86101554    , 0.86093390    , 0.86074403    ,
     *  0.86044880    ,
     *  0.86346166    , 0.86400825    , 0.86443085    , 0.86473271    ,
     *  0.86491704    , 0.86498696    , 0.86494552    , 0.86479570    ,
     *  0.86454039    ,
     *  0.86726601    , 0.86785423    , 0.86831816    , 0.86866110    ,
     *  0.86888626    , 0.86899679    , 0.86899577    , 0.86888620    ,
     *  0.86867099    ,
     *  0.87110757    , 0.87173773    , 0.87224329    , 0.87262757    ,
     *  0.87289382    , 0.87304521    , 0.87308483    , 0.87301571    ,
     *  0.87284080    ,
     *  0.87498648    , 0.87565890    , 0.87620639    , 0.87663229    ,
     *  0.87693988    , 0.87713236    , 0.87721285    , 0.87718441    ,
     *  0.87704998    ,
     *  0.87890288    , 0.87961788    , 0.88020759    , 0.88067539    ,
     *  0.88102459    , 0.88125841    , 0.88138000    , 0.88139243    ,
     *  0.88129870    ,
     *  0.88285690    , 0.88361479    , 0.88424702    , 0.88475701    ,
     *  0.88514808    , 0.88542349    , 0.88558641    , 0.88563994    ,
     *  0.88558709    ,
     *  0.88684863    , 0.88764974    , 0.88832481    , 0.88887727    ,
     *  0.88931048    , 0.88962773    , 0.88983221    , 0.88992705    ,
     *  0.88991530    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  3.41927457E-02, 3.45788886E-02, 3.49668507E-02, 3.53566152E-02,
     *  3.57481656E-02, 3.61414853E-02, 3.65365583E-02, 3.69333684E-02,
     *  3.73319000E-02,
     *  3.41934719E-02, 3.45796001E-02, 3.49675477E-02, 3.53572980E-02,
     *  3.57488343E-02, 3.61421403E-02, 3.65371996E-02, 3.69339964E-02,
     *  3.73325150E-02,
     *  3.41944654E-02, 3.45805735E-02, 3.49685014E-02, 3.53582322E-02,
     *  3.57497493E-02, 3.61430363E-02, 3.65380771E-02, 3.69348557E-02,
     *  3.73333563E-02,
     *  3.41958064E-02, 3.45818875E-02, 3.49697886E-02, 3.53594931E-02,
     *  3.57509843E-02, 3.61442458E-02, 3.65392615E-02, 3.69360155E-02,
     *  3.73344919E-02,
     *  3.41975936E-02, 3.45836386E-02, 3.49715041E-02, 3.53611735E-02,
     *  3.57526301E-02, 3.61458577E-02, 3.65408400E-02, 3.69375611E-02,
     *  3.73360053E-02,
     *  3.41999469E-02, 3.45859443E-02, 3.49737630E-02, 3.53633861E-02,
     *  3.57547972E-02, 3.61479800E-02, 3.65429183E-02, 3.69395962E-02,
     *  3.73379980E-02,
     *  3.42030104E-02, 3.45889460E-02, 3.49767036E-02, 3.53662666E-02,
     *  3.57576184E-02, 3.61507429E-02, 3.65456239E-02, 3.69422455E-02,
     *  3.73405921E-02,
     *  3.42069561E-02, 3.45928119E-02, 3.49804908E-02, 3.53699762E-02,
     *  3.57612518E-02, 3.61543012E-02, 3.65491084E-02, 3.69456575E-02,
     *  3.73439328E-02,
     *  3.42119863E-02, 3.45977404E-02, 3.49853190E-02, 3.53747056E-02,
     *  3.57658838E-02, 3.61588374E-02, 3.65535505E-02, 3.69500071E-02,
     *  3.73481917E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  3.42183380E-02, 3.46039635E-02, 3.49914154E-02, 3.53806771E-02,
     *  3.57717323E-02, 3.61645650E-02, 3.65591591E-02, 3.69554990E-02,
     *  3.73535690E-02,
     *  3.42262855E-02, 3.46117502E-02, 3.49990434E-02, 3.53881487E-02,
     *  3.57790500E-02, 3.61717312E-02, 3.65661765E-02, 3.69623702E-02,
     *  3.73602966E-02,
     *  3.42361447E-02, 3.46214096E-02, 3.50085058E-02, 3.53974170E-02,
     *  3.57881272E-02, 3.61806204E-02, 3.65748810E-02, 3.69708932E-02,
     *  3.73686415E-02,
     *  3.42482762E-02, 3.46332951E-02, 3.50201486E-02, 3.54088207E-02,
     *  3.57992955E-02, 3.61915573E-02, 3.65855904E-02, 3.69813792E-02,
     *  3.73789082E-02,
     *  3.42630892E-02, 3.46478072E-02, 3.50343641E-02, 3.54227440E-02,
     *  3.58129312E-02, 3.62049100E-02, 3.65986651E-02, 3.69941808E-02,
     *  3.73914419E-02,
     *  3.42810451E-02, 3.46653979E-02, 3.50515947E-02, 3.54396199E-02,
     *  3.58294579E-02, 3.62210935E-02, 3.66145111E-02, 3.70096956E-02,
     *  3.74066316E-02,
     *  3.43026614E-02, 3.46865738E-02, 3.50723363E-02, 3.54599337E-02,
     *  3.58493509E-02, 3.62405725E-02, 3.66335835E-02, 3.70283686E-02,
     *  3.74249128E-02,
     *  3.43285156E-02, 3.47119000E-02, 3.50971420E-02, 3.54842269E-02,
     *  3.58731397E-02, 3.62638655E-02, 3.66563893E-02, 3.70506961E-02,
     *  3.74467711E-02,
     *  3.43592493E-02, 3.47420044E-02, 3.51266262E-02, 3.55131003E-02,
     *  3.59014123E-02, 3.62915474E-02, 3.66834911E-02, 3.70772284E-02,
     *  3.74727447E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  3.43955727E-02, 3.47775815E-02, 3.51614681E-02, 3.55472185E-02,
     *  3.59348186E-02, 3.63242540E-02, 3.67155105E-02, 3.71085733E-02,
     *  3.75034281E-02,
     *  3.44382689E-02, 3.48193974E-02, 3.52024167E-02, 3.55873136E-02,
     *  3.59740743E-02, 3.63626850E-02, 3.67531316E-02, 3.71453998E-02,
     *  3.75394752E-02,
     *  3.44881996E-02, 3.48682941E-02, 3.52502951E-02, 3.56341900E-02,
     *  3.60199657E-02, 3.64076087E-02, 3.67971053E-02, 3.71884416E-02,
     *  3.75816033E-02,
     *  3.45463108E-02, 3.49251955E-02, 3.53060056E-02, 3.56887292E-02,
     *  3.60733538E-02, 3.64598663E-02, 3.68482534E-02, 3.72385015E-02,
     *  3.76305965E-02,
     *  3.46136392E-02, 3.49911138E-02, 3.53705365E-02, 3.57518959E-02,
     *  3.61351803E-02, 3.65203771E-02, 3.69074734E-02, 3.72964559E-02,
     *  3.76873108E-02,
     *  3.46913193E-02, 3.50671557E-02, 3.54449672E-02, 3.58247433E-02,
     *  3.62064729E-02, 3.65901444E-02, 3.69757443E-02, 3.73632602E-02,
     *  3.77526784E-02,
     *  3.47805955E-02, 3.51545338E-02, 3.55304797E-02, 3.59084234E-02,
     *  3.62883544E-02, 3.66702614E-02, 3.70541322E-02, 3.74399540E-02,
     *  3.78277135E-02,
     *  3.48828289E-02, 3.52545733E-02, 3.56283642E-02, 3.60041927E-02,
     *  3.63820489E-02, 3.67619220E-02, 3.71438001E-02, 3.75276706E-02,
     *  3.79135204E-02,
     *  3.49995127E-02, 3.53687261E-02, 3.57400329E-02, 3.61134250E-02,
     *  3.64888930E-02, 3.68664264E-02, 3.72460136E-02, 3.76276421E-02,
     *  3.80112989E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  3.51322879E-02, 3.54985856E-02, 3.58670334E-02, 3.62376237E-02,
     *  3.66103476E-02, 3.69851946E-02, 3.73621534E-02, 3.77412114E-02,
     *  3.81223552E-02,
     *  3.52829622E-02, 3.56459043E-02, 3.60110651E-02, 3.63784375E-02,
     *  3.67480126E-02, 3.71197798E-02, 3.74937277E-02, 3.78698433E-02,
     *  3.82481128E-02,
     *  3.54535347E-02, 3.58126162E-02, 3.61740003E-02, 3.65376796E-02,
     *  3.69036447E-02, 3.72718847E-02, 3.76423874E-02, 3.80151392E-02,
     *  3.83901254E-02,
     *  3.56004864E-02, 3.59561881E-02, 3.63142699E-02, 3.66747237E-02,
     *  3.70375395E-02, 3.74027056E-02, 3.77702087E-02, 3.81400343E-02,
     *  3.85121668E-02,
     *  3.57617915E-02, 3.61137243E-02, 3.64681284E-02, 3.68249943E-02,
     *  3.71843106E-02, 3.75460642E-02, 3.79102407E-02, 3.82768239E-02,
     *  3.86457969E-02,
     *  3.59386860E-02, 3.62864129E-02, 3.66367187E-02, 3.69895915E-02,
     *  3.73450180E-02, 3.77029829E-02, 3.80634697E-02, 3.84264603E-02,
     *  3.87919356E-02,
     *  3.61325269E-02, 3.64755550E-02, 3.68212894E-02, 3.71697150E-02,
     *  3.75208151E-02, 3.78745715E-02, 3.82309645E-02, 3.85899735E-02,
     *  3.89515764E-02,
     *  3.63448112E-02, 3.66825816E-02, 3.70232105E-02, 3.73666776E-02,
     *  3.77129614E-02, 3.80620393E-02, 3.84138875E-02, 3.87684815E-02,
     *  3.91257956E-02,
     *  3.65771991E-02, 3.69090751E-02, 3.72439922E-02, 3.75819225E-02,
     *  3.79228378E-02, 3.82667092E-02, 3.86135073E-02, 3.89632021E-02,
     *  3.93157631E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  3.68315441E-02, 3.71567953E-02, 3.74853083E-02, 3.78170445E-02,
     *  3.81519658E-02, 3.84900348E-02, 3.88312142E-02, 3.91754667E-02,
     *  3.95227553E-02,
     *  3.71099305E-02, 3.74277122E-02, 3.77490255E-02, 3.80738155E-02,
     *  3.84020307E-02, 3.87336212E-02, 3.90685392E-02, 3.94067377E-02,
     *  3.97481705E-02,
     *  3.74147218E-02, 3.77240484E-02, 3.80372397E-02, 3.83542174E-02,
     *  3.86749099E-02, 3.89992508E-02, 3.93271771E-02, 3.96586288E-02,
     *  3.99935479E-02,
     *  3.77486256E-02, 3.80483334E-02, 3.83523235E-02, 3.86604822E-02,
     *  3.89727094E-02, 3.92889146E-02, 3.96090144E-02, 3.99329308E-02,
     *  4.02605899E-02,
     *  3.81147826E-02, 3.84034768E-02, 3.86969872E-02, 3.89951454E-02,
     *  3.92978089E-02, 3.96048528E-02, 3.99161650E-02, 4.02316427E-02,
     *  4.05511906E-02,
     *  3.85168934E-02, 3.87928692E-02, 3.90743615E-02, 3.93611146E-02,
     *  3.96529212E-02, 3.99496056E-02, 4.02510144E-02, 4.05570108E-02,
     *  4.08674701E-02,
     *  3.89594082E-02, 3.92205260E-02, 3.94881115E-02, 3.97617631E-02,
     *  4.00411698E-02, 4.03260788E-02, 4.06162769E-02, 4.09115785E-02,
     *  4.12118183E-02,
     *  3.94478294E-02, 3.96913052E-02, 3.99426015E-02, 4.02010588E-02,
     *  4.04661940E-02, 4.07376324E-02, 4.10150700E-02, 4.12982500E-02,
     *  4.15869502E-02,
     *  3.99892242E-02, 4.02112533E-02, 4.04431427E-02, 4.06837521E-02,
     *  4.09322964E-02, 4.11881990E-02, 4.14510126E-02, 4.17203740E-02,
     *  4.19959775E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  4.05931669E-02, 4.07881965E-02, 4.09963914E-02, 4.12156600E-02,
     *  4.14446564E-02, 4.16824513E-02, 4.19283609E-02, 4.21818547E-02,
     *  4.24425020E-02,
     *  4.12736199E-02, 4.14328273E-02, 4.16110291E-02, 4.18041231E-02,
     *  4.20096563E-02, 4.22260463E-02, 4.24521982E-02, 4.26873057E-02,
     *  4.29307425E-02,
     *  4.20530856E-02, 4.21608833E-02, 4.22990180E-02, 4.24587894E-02,
     *  4.26354063E-02, 4.28259994E-02, 4.30287145E-02, 4.32422666E-02,
     *  4.34657084E-02,
     *  4.29729560E-02, 4.29979787E-02, 4.30781272E-02, 4.31930666E-02,
     *  4.33326495E-02, 4.34912888E-02, 4.36656358E-02, 4.38535234E-02,
     *  4.40534479E-02,
     *  4.41238616E-02, 4.39917368E-02, 4.39775655E-02, 4.40270565E-02,
     *  4.41164443E-02, 4.42339019E-02, 4.43729219E-02, 4.45296021E-02,
     *  4.47014146E-02,
     *  4.57586607E-02, 4.52477925E-02, 4.50522393E-02, 4.49941358E-02,
     *  4.50095801E-02, 4.50707882E-02, 4.51639781E-02, 4.52815755E-02,
     *  4.54190378E-02,
     *  4.89276068E-02, 4.70667183E-02, 4.64256270E-02, 4.61577662E-02,
     *  4.60502872E-02, 4.60278450E-02, 4.60579278E-02, 4.61244700E-02,
     *  4.62186558E-02,
     *  6.69892974E-02, 5.07510610E-02, 4.84567600E-02, 4.76627897E-02,
     *  4.73121317E-02, 4.71489813E-02, 4.70842775E-02, 4.70799168E-02,
     *  4.71171541E-02,
     *  7.76114444E-02, 7.82617093E-02, 5.27792833E-02, 4.99406122E-02,
     *  4.89657291E-02, 4.85197696E-02, 4.82936131E-02, 4.81816317E-02,
     *  4.81390688E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  8.72094444E-02, 9.08104444E-02, 0.10552860    , 5.50689388E-02,
     *  5.15331475E-02, 5.03421805E-02, 4.97858686E-02, 4.94880955E-02,
     *  4.93230484E-02,
     *  9.35464444E-02, 9.26074444E-02, 8.98944444E-02, 7.04424444E-02,
     *  5.77034867E-02, 5.32533740E-02, 5.18015132E-02, 5.11165430E-02,
     *  5.07369626E-02,
     *  9.97054444E-02, 9.62984444E-02, 9.05984444E-02, 7.97104444E-02,
     *  6.95254444E-02, 6.08119448E-02, 5.51260387E-02, 5.33551994E-02,
     *  5.25190515E-02,
     *  0.10683444    , 0.10249444    , 9.66224444E-02, 8.86954444E-02,
     *  8.04114444E-02, 7.24384444E-02, 6.46066788E-02, 5.71840604E-02,
     *  5.50174527E-02,
     *  0.11511444    , 0.11054444    , 0.10499444    , 9.84454444E-02,
     *  9.14794444E-02, 8.44734444E-02, 7.73464444E-02, 6.94683011E-02,
     *  5.94723561E-02,
     *  0.12444444    , 0.11991444    , 0.11475444    , 0.10903444    ,
     *  0.10307444    , 9.71804444E-02, 9.14574444E-02, 8.54354444E-02,
     *  7.61681786E-02,
     *  0.13727444    , 0.13291444    , 0.12817444    , 0.12318444    ,
     *  0.11820444    , 0.11367444    , 0.11036444    , 0.11022444    ,
     *  0.11983444    ,
     *  0.15116444    , 0.14697444    , 0.14257444    , 0.13806444    ,
     *  0.13369444    , 0.12982444    , 0.12708444    , 0.12644444    ,
     *  0.12905444    ,
     *  0.16604444    , 0.16199444    , 0.15781444    , 0.15357444    ,
     *  0.14945444    , 0.14569444    , 0.14255444    , 0.14022444    ,
     *  0.13821444    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.18185444    , 0.17791444    , 0.17385444    , 0.16974444    ,
     *  0.16566444    , 0.16173444    , 0.15801444    , 0.15440444    ,
     *  0.15033444    ,
     *  0.19860444    , 0.19473444    , 0.19073444    , 0.18664444    ,
     *  0.18251444    , 0.17836444    , 0.17416444    , 0.16976444    ,
     *  0.16480444    ,
     *  0.21630444    , 0.21247444    , 0.20850444    , 0.20440444    ,
     *  0.20019444    , 0.19584444    , 0.19131444    , 0.18647444    ,
     *  0.18110444    ,
     *  0.23500444    , 0.23119444    , 0.22723444    , 0.22311444    ,
     *  0.21882444    , 0.21433444    , 0.20959444    , 0.20451444    ,
     *  0.19897444    ,
     *  0.25472444    , 0.25094444    , 0.24699444    , 0.24285444    ,
     *  0.23851444    , 0.23393444    , 0.22908444    , 0.22388444    ,
     *  0.21826444    ,
     *  0.27551444    , 0.27176444    , 0.26782444    , 0.26368444    ,
     *  0.25932444    , 0.25470444    , 0.24980444    , 0.24456444    ,
     *  0.23894444    ,
     *  0.29743444    , 0.29370444    , 0.28979444    , 0.28566444    ,
     *  0.28130444    , 0.27669444    , 0.27178444    , 0.26655444    ,
     *  0.26096444    ,
     *  0.32051444    , 0.31683444    , 0.31295444    , 0.30885444    ,
     *  0.30452444    , 0.29993444    , 0.29505444    , 0.28987444    ,
     *  0.28435444    ,
     *  0.34482444    , 0.34118444    , 0.33735444    , 0.33330444    ,
     *  0.32901444    , 0.32447444    , 0.31965444    , 0.31454444    ,
     *  0.30910444    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.37041444    , 0.36683444    , 0.36305444    , 0.35906444    ,
     *  0.35483444    , 0.35036444    , 0.34562444    , 0.34059444    ,
     *  0.33526444    ,
     *  0.39734444    , 0.39382444    , 0.39011444    , 0.38618444    ,
     *  0.38204444    , 0.37765444    , 0.37300444    , 0.36809444    ,
     *  0.36288444    ,
     *  0.42569444    , 0.42223444    , 0.41859444    , 0.41475444    ,
     *  0.41069444    , 0.40640444    , 0.40186444    , 0.39707444    ,
     *  0.39200444    ,
     *  0.45552444    , 0.45214444    , 0.44858444    , 0.44483444    ,
     *  0.44086444    , 0.43668444    , 0.43227444    , 0.42761444    ,
     *  0.42270444    ,
     *  0.48693444    , 0.48363444    , 0.48016444    , 0.47650444    ,
     *  0.47265444    , 0.46859444    , 0.46431444    , 0.45981444    ,
     *  0.45506444    ,
     *  0.52002444    , 0.51681444    , 0.51344444    , 0.50989444    ,
     *  0.50615444    , 0.50222444    , 0.49809444    , 0.49375444    ,
     *  0.48919444    ,
     *  0.56625444    , 0.56317444    , 0.55993444    , 0.55653444    ,
     *  0.55297444    , 0.54922444    , 0.54530444    , 0.54120444    ,
     *  0.53690444    ,
     *  0.61589444    , 0.61295444    , 0.60986444    , 0.60663444    ,
     *  0.60324444    , 0.59970444    , 0.59601444    , 0.59216444    ,
     *  0.58815444    ,
     *  0.66966099    , 0.66686583    , 0.66393970    , 0.66088335    ,
     *  0.65769739    , 0.65438223    , 0.65093815    , 0.64736523    ,
     *  0.64366338    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.66967856    , 0.66688373    , 0.66395793    , 0.66090193    ,
     *  0.65771634    , 0.65440156    , 0.65095788    , 0.64738538    ,
     *  0.64368396    ,
     *  0.66971369    , 0.66691951    , 0.66399439    , 0.66093910    ,
     *  0.65775424    , 0.65444022    , 0.65099734    , 0.64742566    ,
     *  0.64372511    ,
     *  0.66983661    , 0.66704472    , 0.66412198    , 0.66106915    ,
     *  0.65788684    , 0.65457549    , 0.65113538    , 0.64756660    ,
     *  0.64386907    ,
     *  0.67007683    , 0.66728941    , 0.66437130    , 0.66132327    ,
     *  0.65814595    , 0.65483980    , 0.65140510    , 0.64784197    ,
     *  0.64415035    ,
     *  0.67031728    , 0.66753433    , 0.66462084    , 0.66157761    ,
     *  0.65840527    , 0.65510431    , 0.65167501    , 0.64811752    ,
     *  0.64443180    ,
     *  0.67055795    , 0.66777947    , 0.66487060    , 0.66183216    ,
     *  0.65866480    , 0.65536901    , 0.65194511    , 0.64839325    ,
     *  0.64471342    ,
     *  0.67079886    , 0.66802483    , 0.66512058    , 0.66208693    ,
     *  0.65892454    , 0.65563392    , 0.65221541    , 0.64866917    ,
     *  0.64499520    ,
     *  0.67103999    , 0.66827042    , 0.66537078    , 0.66234191    ,
     *  0.65918449    , 0.65589904    , 0.65248590    , 0.64894527    ,
     *  0.64527716    ,
     *  0.67128135    , 0.66851623    , 0.66562120    , 0.66259711    ,
     *  0.65944465    , 0.65616435    , 0.65275658    , 0.64922155    ,
     *  0.64555929    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.67152294    , 0.66876227    , 0.66587184    , 0.66285253    ,
     *  0.65970502    , 0.65642987    , 0.65302746    , 0.64949802    ,
     *  0.64584160    ,
     *  0.67176476    , 0.66900854    , 0.66612271    , 0.66310816    ,
     *  0.65996560    , 0.65669559    , 0.65329853    , 0.64977467    ,
     *  0.64612408    ,
     *  0.67200681    , 0.66925503    , 0.66637380    , 0.66336401    ,
     *  0.66022639    , 0.65696151    , 0.65356980    , 0.65005151    ,
     *  0.64640673    ,
     *  0.67224909    , 0.66950175    , 0.66662511    , 0.66362007    ,
     *  0.66048739    , 0.65722764    , 0.65384126    , 0.65032853    ,
     *  0.64668956    ,
     *  0.67450262    , 0.67179623    , 0.66896190    , 0.66600066    ,
     *  0.66291337    , 0.65970075    , 0.65636338    , 0.65290166    ,
     *  0.64931589    ,
     *  0.67677622    , 0.67411053    , 0.67131819    , 0.66840034    ,
     *  0.66535797    , 0.66219192    , 0.65890288    , 0.65549142    ,
     *  0.65195795    ,
     *  0.67907020    , 0.67644498    , 0.67369433    , 0.67081951    ,
     *  0.66782161    , 0.66470159    , 0.66146027    , 0.65809833    ,
     *  0.65461633    ,
     *  0.68138482    , 0.67879988    , 0.67609066    , 0.67325853    ,
     *  0.67030469    , 0.66723021    , 0.66403602    , 0.66072293    ,
     *  0.65729161    ,
     *  0.68372038    , 0.68117555    , 0.67850752    , 0.67571776    ,
     *  0.67280760    , 0.66977820    , 0.66663060    , 0.66336572    ,
     *  0.65998436    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.68607714    , 0.68357229    , 0.68094524    , 0.67819758    ,
     *  0.67533074    , 0.67234599    , 0.66924447    , 0.66602720    ,
     *  0.66269510    ,
     *  0.68845535    , 0.68599038    , 0.68340413    , 0.68069831    ,
     *  0.67787447    , 0.67493397    , 0.67187806    , 0.66870785    ,
     *  0.66542437    ,
     *  0.69085525    , 0.68843010    , 0.68588450    , 0.68322030    ,
     *  0.68043916    , 0.67754255    , 0.67453180    , 0.67140814    ,
     *  0.66817268    ,
     *  0.69327704    , 0.69089170    , 0.68838665    , 0.68576389    ,
     *  0.68302518    , 0.68017212    , 0.67720613    , 0.67412853    ,
     *  0.67094052    ,
     *  0.69572091    , 0.69337543    , 0.69091086    , 0.68832937    ,
     *  0.68563287    , 0.68282306    , 0.67990146    , 0.67686947    ,
     *  0.67372839    ,
     *  0.69818700    , 0.69588150    , 0.69345738    , 0.69091706    ,
     *  0.68826258    , 0.68549574    , 0.68261817    , 0.67963138    ,
     *  0.67653674    ,
     *  0.70067539    , 0.69841008    , 0.69602648    , 0.69352725    ,
     *  0.69091461    , 0.68819051    , 0.68535668    , 0.68241470    ,
     *  0.67936605    ,
     *  0.70318610    , 0.70096131    , 0.69861834    , 0.69616019    ,
     *  0.69358929    , 0.69090773    , 0.68811735    , 0.68521984    ,
     *  0.68221675    ,
     *  0.70571901    , 0.70353527    , 0.70123317    , 0.69881614    ,
     *  0.69628691    , 0.69364772    , 0.69090055    , 0.68804719    ,
     *  0.68508928    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.70827384    , 0.70613195    , 0.70387107    , 0.70149531    ,
     *  0.69900772    , 0.69641079    , 0.69370663    , 0.69089714    ,
     *  0.68798407    ,
     *  0.71084998    , 0.70875119    , 0.70653210    , 0.70419785    ,
     *  0.70175198    , 0.69919724    , 0.69653593    , 0.69377007    ,
     *  0.69090152    ,
     *  0.71344627    , 0.71139264    , 0.70921622    , 0.70692389    ,
     *  0.70451989    , 0.70200734    , 0.69938876    , 0.69666634    ,
     *  0.69384202    ,
     *  0.71606033    , 0.71405555    , 0.71192322    , 0.70967345    ,
     *  0.70731160    , 0.70484132    , 0.70226542    , 0.69958627    ,
     *  0.69680596    ,
     *  0.71868660    , 0.71673849    , 0.71465264    , 0.71244643    ,
     *  0.71012719    , 0.70769937    , 0.70516617    , 0.70253020    ,
     *  0.69979369    ,
     *  0.72130570    , 0.71943845    , 0.71740355    , 0.71524255    ,
     *  0.71296667    , 0.71058163    , 0.70809124    , 0.70549840    ,
     *  0.70280555    ,
     *  0.72390157    , 0.72214782    , 0.72017410    , 0.71806119    ,
     *  0.71582985    , 0.71348815    , 0.71104079    , 0.70849113    ,
     *  0.70584186    ,
     *  0.72669333    , 0.72483128    , 0.72296024    , 0.72090115    ,
     *  0.71871635    , 0.71641886    , 0.71401494    , 0.71150861    ,
     *  0.70890290    ,
     *  0.72951227    , 0.72757243    , 0.72575039    , 0.72375994    ,
     *  0.72162533    , 0.71937351    , 0.71701369    , 0.71455098    ,
     *  0.71198891    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.73235874    , 0.73045662    , 0.72844834    , 0.72663169    ,
     *  0.72455515    , 0.72235152    , 0.72003689    , 0.71761829    ,
     *  0.71510007    ,
     *  0.73523309    , 0.73336860    , 0.73139857    , 0.72949546    ,
     *  0.72750228    , 0.72535176    , 0.72308415    , 0.72071050    ,
     *  0.71823649    ,
     *  0.73813564    , 0.73630872    , 0.73437685    , 0.73234201    ,
     *  0.73045722    , 0.72837186    , 0.72615464    , 0.72382733    ,
     *  0.72139819    ,
     *  0.74106675    , 0.73927734    , 0.73738354    , 0.73538734    ,
     *  0.73335961    , 0.73140636    , 0.72924672    , 0.72696819    ,
     *  0.72458498    ,
     *  0.74402674    , 0.74227481    , 0.74041899    , 0.73846135    ,
     *  0.73640387    , 0.73443691    , 0.73235682    , 0.73013187    ,
     *  0.72779645    ,
     *  0.74701596    , 0.74530146    , 0.74348357    , 0.74156439    ,
     *  0.73954592    , 0.73743012    , 0.73547539    , 0.73331586    ,
     *  0.73103168    ,
     *  0.75003476    , 0.74835764    , 0.74657763    , 0.74469683    ,
     *  0.74271726    , 0.74064091    , 0.73854281    , 0.73651424    ,
     *  0.73428882    ,
     *  0.75308345    , 0.75144370    , 0.74970153    , 0.74785903    ,
     *  0.74591827    , 0.74388125    , 0.74174992    , 0.73970604    ,
     *  0.73756380    ,
     *  0.75616239    , 0.75455999    , 0.75285560    , 0.75105135    ,
     *  0.74914931    , 0.74715151    , 0.74505992    , 0.74287647    ,
     *  0.74084505    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.75927190    , 0.75770684    , 0.75604021    , 0.75427415    ,
     *  0.75241076    , 0.75045208    , 0.74840010    , 0.74625676    ,
     *  0.74402399    ,
     *  0.76241233    , 0.76088460    , 0.75925571    , 0.75752780    ,
     *  0.75570299    , 0.75378333    , 0.75177084    , 0.74966748    ,
     *  0.74747518    ,
     *  0.76558400    , 0.76409361    , 0.76250243    , 0.76081264    ,
     *  0.75902635    , 0.75714564    , 0.75517254    , 0.75310903    ,
     *  0.75095705    ,
     *  0.76878724    , 0.76733421    , 0.76578074    , 0.76412903    ,
     *  0.76238121    , 0.76053938    , 0.75860558    , 0.75658180    ,
     *  0.75447000    ,
     *  0.77202239    , 0.77060673    , 0.76909097    , 0.76747731    ,
     *  0.76576793    , 0.76396491    , 0.76207032    , 0.76008617    ,
     *  0.75801442    ,
     *  0.77528978    , 0.77391151    , 0.77243346    , 0.77085786    ,
     *  0.76918686    , 0.76742261    , 0.76556716    , 0.76362254    ,
     *  0.76159073    ,
     *  0.77858973    , 0.77724889    , 0.77580856    , 0.77427100    ,
     *  0.77263838    , 0.77091283    , 0.76909646    , 0.76719128    ,
     *  0.76519930    ,
     *  0.78192257    , 0.78061919    , 0.77921661    , 0.77771708    ,
     *  0.77612281    , 0.77443595    , 0.77265858    , 0.77079277    ,
     *  0.76884052    ,
     *  0.78528862    , 0.78402275    , 0.78265794    , 0.78119646    ,
     *  0.77964053    , 0.77799231    , 0.77625391    , 0.77442740    ,
     *  0.77251479    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.78868820    , 0.78745988    , 0.78613288    , 0.78470946    ,
     *  0.78319186    , 0.78158227    , 0.77988280    , 0.77809552    ,
     *  0.77622247    ,
     *  0.79212162    , 0.79093093    , 0.78964176    , 0.78825643    ,
     *  0.78677717    , 0.78520618    , 0.78354560    , 0.78179751    ,
     *  0.77996395    ,
     *  0.79558921    , 0.79443620    , 0.79318492    , 0.79183769    ,
     *  0.79039679    , 0.78886440    , 0.78724268    , 0.78553374    ,
     *  0.78373961    ,
     *  0.79909128    , 0.79797601    , 0.79676267    , 0.79545359    ,
     *  0.79405105    , 0.79255726    , 0.79097439    , 0.78930455    ,
     *  0.78754980    ,
     *  0.80262813    , 0.80155068    , 0.80037533    , 0.79910444    ,
     *  0.79774029    , 0.79628511    , 0.79474108    , 0.79311031    ,
     *  0.79139489    ,
     *  0.80620007    , 0.80516052    , 0.80402323    , 0.80279057    ,
     *  0.80146484    , 0.80004828    , 0.79854308    , 0.79695137    ,
     *  0.79527524    ,
     *  0.80980740    , 0.80880584    , 0.80770668    , 0.80651230    ,
     *  0.80522502    , 0.80384710    , 0.80238074    , 0.80082808    ,
     *  0.79919121    ,
     *  0.81345042    , 0.81248693    , 0.81142597    , 0.81026994    ,
     *  0.80902116    , 0.80768191    , 0.80625439    , 0.80474076    ,
     *  0.80314314    ,
     *  0.81712942    , 0.81620410    , 0.81518143    , 0.81406380    ,
     *  0.81285357    , 0.81155301    , 0.81016436    , 0.80868977    ,
     *  0.80713137    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.82084469    , 0.81995764    , 0.81897334    , 0.81789419    ,
     *  0.81672256    , 0.81546074    , 0.81411096    , 0.81267542    ,
     *  0.81115624    ,
     *  0.82459650    , 0.82374784    , 0.82280199    , 0.82176140    ,
     *  0.82062843    , 0.81940539    , 0.81809453    , 0.81669805    ,
     *  0.81521808    ,
     *  0.82838514    , 0.82757497    , 0.82666768    , 0.82566572    ,
     *  0.82457148    , 0.82338727    , 0.82211536    , 0.82075796    ,
     *  0.81931722    ,
     *  0.83221088    , 0.83143932    , 0.83057069    , 0.82960745    ,
     *  0.82855200    , 0.82740668    , 0.82617376    , 0.82485547    ,
     *  0.82345396    ,
     *  0.83607397    , 0.83534115    , 0.83451128    , 0.83358686    ,
     *  0.83257028    , 0.83146391    , 0.83027003    , 0.82899088    ,
     *  0.82762862    ,
     *  0.83997469    , 0.83928073    , 0.83848974    , 0.83760422    ,
     *  0.83662660    , 0.83555924    , 0.83440446    , 0.83316448    ,
     *  0.83184150    ,
     *  0.84391327    , 0.84325830    , 0.84250630    , 0.84165979    ,
     *  0.84072122    , 0.83969295    , 0.83857732    , 0.83737656    ,
     *  0.83609288    ,
     *  0.84788997    , 0.84727412    , 0.84656124    , 0.84575385    ,
     *  0.84485440    , 0.84386531    , 0.84278888    , 0.84162740    ,
     *  0.84038307    ,
     *  0.85190501    , 0.85132843    , 0.85065479    , 0.84988662    ,
     *  0.84902641    , 0.84807656    , 0.84703942    , 0.84591727    ,
     *  0.84471232    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.85595862    , 0.85542146    , 0.85478718    , 0.85405836    ,
     *  0.85323748    , 0.85232697    , 0.85132918    , 0.85024642    ,
     *  0.84908090    ,
     *  0.86005102    , 0.85955342    , 0.85895864    , 0.85826928    ,
     *  0.85748784    , 0.85661676    , 0.85565841    , 0.85461510    ,
     *  0.85348907    ,
     *  0.86418241    , 0.86372453    , 0.86316940    , 0.86251962    ,
     *  0.86177773    , 0.86094618    , 0.86002734    , 0.85902356    ,
     *  0.85793706    ,
     *  0.86835300    , 0.86793498    , 0.86741964    , 0.86680958    ,
     *  0.86610735    , 0.86531542    , 0.86443620    , 0.86347201    ,
     *  0.86242512    ,
     *  0.87256296    , 0.87218498    , 0.87170956    , 0.87113935    ,
     *  0.87047691    , 0.86972471    , 0.86888519    , 0.86796068    ,
     *  0.86695346    ,
     *  0.87681247    , 0.87647469    , 0.87603936    , 0.87550913    ,
     *  0.87488659    , 0.87417424    , 0.87337451    , 0.87248976    ,
     *  0.87152229    ,
     *  0.88110170    , 0.88080428    , 0.88040918    , 0.87991908    ,
     *  0.87933657    , 0.87866418    , 0.87790435    , 0.87705945    ,
     *  0.87613180    ,
     *  0.88543080    , 0.88517391    , 0.88481921    , 0.88436937    ,
     *  0.88382703    , 0.88319470    , 0.88247487    , 0.88166992    ,
     *  0.88078217    ,
     *  0.88979989    , 0.88958372    , 0.88926956    , 0.88886014    ,
     *  0.88835809    , 0.88776597    , 0.88708625    , 0.88632134    ,
     *  0.88547357    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  3.77321375E-02, 3.81340655E-02, 3.85376688E-02, 3.89429324E-02,
     *  3.93498415E-02, 3.97583814E-02, 4.02713276E-02, 4.07867715E-02,
     *  4.13046856E-02,
     *  3.77327396E-02, 3.81346550E-02, 3.85382460E-02, 3.89434975E-02,
     *  3.93503947E-02, 3.97589231E-02, 4.02718552E-02, 4.07872854E-02,
     *  4.13051862E-02,
     *  3.77335634E-02, 3.81354616E-02, 3.85390356E-02, 3.89442706E-02,
     *  3.93511517E-02, 3.97596642E-02, 4.02725770E-02, 4.07879884E-02,
     *  4.13058710E-02,
     *  3.77346753E-02, 3.81365502E-02, 3.85401015E-02, 3.89453141E-02,
     *  3.93521734E-02, 3.97606645E-02, 4.02735513E-02, 4.07889374E-02,
     *  4.13067954E-02,
     *  3.77361571E-02, 3.81380010E-02, 3.85415219E-02, 3.89467048E-02,
     *  3.93535349E-02, 3.97619976E-02, 4.02748496E-02, 4.07902020E-02,
     *  4.13080272E-02,
     *  3.77381081E-02, 3.81399112E-02, 3.85433921E-02, 3.89485359E-02,
     *  3.93553277E-02, 3.97637528E-02, 4.02765591E-02, 4.07918671E-02,
     *  4.13096491E-02,
     *  3.77406480E-02, 3.81423979E-02, 3.85458268E-02, 3.89509195E-02,
     *  3.93576614E-02, 3.97660377E-02, 4.02787845E-02, 4.07940346E-02,
     *  4.13117604E-02,
     *  3.77439189E-02, 3.81456004E-02, 3.85489622E-02, 3.89539893E-02,
     *  3.93606669E-02, 3.97689802E-02, 4.02816504E-02, 4.07968259E-02,
     *  4.13144794E-02,
     *  3.77480888E-02, 3.81496830E-02, 3.85529593E-02, 3.89579026E-02,
     *  3.93644981E-02, 3.97727313E-02, 4.02853037E-02, 4.08003842E-02,
     *  4.13179455E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  3.77533536E-02, 3.81548375E-02, 3.85580058E-02, 3.89628433E-02,
     *  3.93693353E-02, 3.97774672E-02, 4.02899161E-02, 4.08048767E-02,
     *  4.13223214E-02,
     *  3.77599405E-02, 3.81612865E-02, 3.85643195E-02, 3.89690246E-02,
     *  3.93753871E-02, 3.97833922E-02, 4.02956865E-02, 4.08104969E-02,
     *  4.13277958E-02,
     *  3.77681107E-02, 3.81692854E-02, 3.85721507E-02, 3.89766915E-02,
     *  3.93828931E-02, 3.97907409E-02, 4.03028435E-02, 4.08174676E-02,
     *  4.13345855E-02,
     *  3.77781623E-02, 3.81791262E-02, 3.85817849E-02, 3.89861234E-02,
     *  3.93921271E-02, 3.97997812E-02, 4.03116478E-02, 4.08260426E-02,
     *  4.13429378E-02,
     *  3.77904332E-02, 3.81911395E-02, 3.85935458E-02, 3.89976372E-02,
     *  3.94033991E-02, 3.98108167E-02, 4.03223950E-02, 4.08365096E-02,
     *  4.13531329E-02,
     *  3.78053040E-02, 3.82056978E-02, 3.86077980E-02, 3.90115897E-02,
     *  3.94170583E-02, 3.98241890E-02, 4.03354176E-02, 4.08491926E-02,
     *  4.13654860E-02,
     *  3.78232010E-02, 3.82232182E-02, 3.86249496E-02, 3.90283802E-02,
     *  3.94334954E-02, 3.98402805E-02, 4.03510881E-02, 4.08644539E-02,
     *  4.13803501E-02,
     *  3.78445992E-02, 3.82441655E-02, 3.86454553E-02, 3.90484536E-02,
     *  3.94531458E-02, 3.98595172E-02, 4.03698207E-02, 4.08826969E-02,
     *  4.13981178E-02,
     *  3.78700250E-02, 3.82690547E-02, 3.86698188E-02, 3.90723027E-02,
     *  3.94764916E-02, 3.98823708E-02, 4.03920746E-02, 4.09043683E-02,
     *  4.14192238E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  3.79000600E-02, 3.82984543E-02, 3.86985964E-02, 3.91004714E-02,
     *  3.95040647E-02, 3.99093616E-02, 4.04183560E-02, 4.09299607E-02,
     *  4.14441475E-02,
     *  3.79353433E-02, 3.83329895E-02, 3.87323991E-02, 3.91335574E-02,
     *  3.95364496E-02, 3.99410611E-02, 4.04492206E-02, 4.09600147E-02,
     *  4.14734147E-02,
     *  3.79765760E-02, 3.83733454E-02, 3.87718966E-02, 3.91722152E-02,
     *  3.95742862E-02, 3.99780949E-02, 4.04852769E-02, 4.09951219E-02,
     *  4.15076010E-02,
     *  3.80245244E-02, 3.84202706E-02, 3.88178206E-02, 3.92171597E-02,
     *  3.96182732E-02, 4.00211460E-02, 4.05271885E-02, 4.10359274E-02,
     *  4.15473335E-02,
     *  3.80800241E-02, 3.84745814E-02, 3.88709682E-02, 3.92691698E-02,
     *  3.96691712E-02, 4.00709576E-02, 4.05756774E-02, 4.10831329E-02,
     *  4.15932942E-02,
     *  3.81439851E-02, 3.85371661E-02, 3.89322066E-02, 3.93290921E-02,
     *  3.97278073E-02, 4.01283371E-02, 4.06315279E-02, 4.11374999E-02,
     *  4.16462228E-02,
     *  3.82173969E-02, 3.86089898E-02, 3.90024777E-02, 3.93978458E-02,
     *  3.97950784E-02, 4.01941604E-02, 4.06955897E-02, 4.11998533E-02,
     *  4.17069203E-02,
     *  3.83013356E-02, 3.86911018E-02, 3.90828042E-02, 3.94764278E-02,
     *  3.98719569E-02, 4.02693759E-02, 4.07687827E-02, 4.12710856E-02,
     *  4.17762525E-02,
     *  3.83969698E-02, 3.87846404E-02, 3.91742956E-02, 3.95659198E-02,
     *  3.99594972E-02, 4.03550115E-02, 4.08521029E-02, 4.13521620E-02,
     *  4.18551557E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  3.85055706E-02, 3.88908426E-02, 3.92781558E-02, 3.96674941E-02,
     *  4.00588409E-02, 4.04521794E-02, 4.09466271E-02, 4.14441256E-02,
     *  4.19446401E-02,
     *  3.86285213E-02, 3.90110535E-02, 3.93956930E-02, 3.97824230E-02,
     *  4.01712262E-02, 4.05620848E-02, 4.10535207E-02, 4.15481038E-02,
     *  4.20457973E-02,
     *  3.87673304E-02, 3.91467376E-02, 3.95283298E-02, 3.99120890E-02,
     *  4.02979967E-02, 4.06860341E-02, 4.11740460E-02, 4.16653166E-02,
     *  4.21598068E-02,
     *  3.88865894E-02, 3.92632846E-02, 3.96422339E-02, 4.00234183E-02,
     *  4.04068181E-02, 4.07924132E-02, 4.12774629E-02, 4.17658697E-02,
     *  4.22575920E-02,
     *  3.90171415E-02, 3.93908385E-02, 3.97668682E-02, 4.01452099E-02,
     *  4.05258426E-02, 4.09087446E-02, 4.13905297E-02, 4.18757823E-02,
     *  4.23644580E-02,
     *  3.91598756E-02, 3.95302592E-02, 3.99030646E-02, 4.02782694E-02,
     *  4.06558504E-02, 4.10357843E-02, 4.15139738E-02, 4.19957549E-02,
     *  4.24810796E-02,
     *  3.93157507E-02, 3.96824726E-02, 4.00517179E-02, 4.04234616E-02,
     *  4.07976783E-02, 4.11743422E-02, 4.16485734E-02, 4.21265357E-02,
     *  4.26081769E-02,
     *  3.94858036E-02, 3.98484784E-02, 4.02137925E-02, 4.05817178E-02,
     *  4.09522258E-02, 4.13252879E-02, 4.17951627E-02, 4.22689258E-02,
     *  4.27465196E-02,
     *  3.96711593E-02, 4.00293593E-02, 4.03903312E-02, 4.07540431E-02,
     *  4.11204626E-02, 4.14895572E-02, 4.19546379E-02, 4.24237840E-02,
     *  4.28969317E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  3.98730427E-02, 4.02262917E-02, 4.05824651E-02, 4.09415257E-02,
     *  4.13034364E-02, 4.16681601E-02, 4.21279641E-02, 4.25920340E-02,
     *  4.30602982E-02,
     *  4.00927925E-02, 4.04405587E-02, 4.07914251E-02, 4.11453478E-02,
     *  4.15022835E-02, 4.18621894E-02, 4.23161840E-02, 4.27746715E-02,
     *  4.32375709E-02,
     *  4.03318784E-02, 4.06735655E-02, 4.10185561E-02, 4.13667980E-02,
     *  4.17182401E-02, 4.20728322E-02, 4.25204272E-02, 4.29727731E-02,
     *  4.34297773E-02,
     *  4.05919215E-02, 4.09268579E-02, 4.12653342E-02, 4.16072874E-02,
     *  4.19526566E-02, 4.23013824E-02, 4.27419221E-02, 4.31875066E-02,
     *  4.36380293E-02,
     *  4.08747195E-02, 4.12021449E-02, 4.15333865E-02, 4.18683676E-02,
     *  4.22070144E-02, 4.25492561E-02, 4.29820093E-02, 4.34201435E-02,
     *  4.38635348E-02,
     *  4.11822777E-02, 4.15013266E-02, 4.18245166E-02, 4.21517531E-02,
     *  4.24829460E-02, 4.28180097E-02, 4.32421580E-02, 4.36720734E-02,
     *  4.41076101E-02,
     *  4.15168472E-02, 4.18265282E-02, 4.21407348E-02, 4.24593490E-02,
     *  4.27822598E-02, 4.31093628E-02, 4.35239860E-02, 4.39448216E-02,
     *  4.43716964E-02,
     *  4.18809736E-02, 4.21801427E-02, 4.24842959E-02, 4.27932845E-02,
     *  4.31069704E-02, 4.34252246E-02, 4.38292831E-02, 4.42400698E-02,
     *  4.46573776E-02,
     *  4.22775588E-02, 4.25648849E-02, 4.28577468E-02, 4.31559549E-02,
     *  4.34593353E-02, 4.37677278E-02, 4.41600404E-02, 4.45596822E-02,
     *  4.49664033E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  4.27099412E-02, 4.29838608E-02, 4.32639867E-02, 4.35500742E-02,
     *  4.38419022E-02, 4.41392691E-02, 4.45184857E-02, 4.49057359E-02,
     *  4.53007158E-02,
     *  4.31820013E-02, 4.34406570E-02, 4.37063442E-02, 4.39787426E-02,
     *  4.42575672E-02, 4.45425618E-02, 4.49071283E-02, 4.52805599E-02,
     *  4.56624835E-02,
     *  4.36983049E-02, 4.39394609E-02, 4.41886790E-02, 4.44455329E-02,
     *  4.47096500E-02, 4.49807001E-02, 4.53288141E-02, 4.56867823E-02,
     *  4.60541423E-02,
     *  4.42643007E-02, 4.44852220E-02, 4.47155165E-02, 4.49546048E-02,
     *  4.52019913E-02, 4.54572444E-02, 4.57867966E-02, 4.61273904E-02,
     *  4.64784466E-02,
     *  4.48866046E-02, 4.50838780E-02, 4.52922320E-02, 4.55108576E-02,
     *  4.57390814E-02, 4.59763297E-02, 4.62848276E-02, 4.66058067E-02,
     *  4.69385338E-02,
     *  4.55734207E-02, 4.57426798E-02, 4.59253082E-02, 4.61201393E-02,
     *  4.63262337E-02, 4.65428115E-02, 4.68272756E-02, 4.71259875E-02,
     *  4.74380069E-02,
     *  4.63352001E-02, 4.64706773E-02, 4.66227085E-02, 4.67895418E-02,
     *  4.69698226E-02, 4.71624626E-02, 4.74192836E-02, 4.76925509E-02,
     *  4.79810403E-02,
     *  4.71857251E-02, 4.72794811E-02, 4.73944376E-02, 4.75278295E-02,
     *  4.76776220E-02, 4.78422448E-02, 4.80669823E-02, 4.83109478E-02,
     *  4.85725194E-02,
     *  4.81440209E-02, 4.81845257E-02, 4.82534264E-02, 4.83460890E-02,
     *  4.84592998E-02, 4.85906978E-02, 4.87777863E-02, 4.89876941E-02,
     *  4.92182256E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  4.92380019E-02, 4.92073083E-02, 4.92170062E-02, 4.92587579E-02,
     *  4.93271709E-02, 4.94185105E-02, 4.95608156E-02, 4.97306920E-02,
     *  4.99250888E-02,
     *  5.05121253E-02, 5.03796892E-02, 5.03095408E-02, 5.02853532E-02,
     *  5.02973988E-02, 5.03393967E-02, 5.04275164E-02, 5.05496896E-02,
     *  5.07015380E-02,
     *  5.20454981E-02, 5.17530029E-02, 5.15675207E-02, 5.14535761E-02,
     *  5.13920273E-02, 5.13715030E-02, 5.13926094E-02, 5.14569556E-02,
     *  5.15580012E-02,
     *  5.40020804E-02, 5.34198964E-02, 5.30504682E-02, 5.28053764E-02,
     *  5.26426598E-02, 5.25398056E-02, 5.24756090E-02, 5.24683096E-02,
     *  5.25076410E-02,
     *  5.68061205E-02, 5.55761136E-02, 5.48674643E-02, 5.44100830E-02,
     *  5.40977150E-02, 5.38804898E-02, 5.37033957E-02, 5.36047680E-02,
     *  5.35674775E-02,
     *  6.20541178E-02, 5.87439556E-02, 5.72539252E-02, 5.63968783E-02,
     *  5.58383417E-02, 5.54496805E-02, 5.51148815E-02, 5.48953183E-02,
     *  5.47601765E-02,
     *  0.16541212    , 6.80776572E-02, 6.21555920E-02, 5.98899610E-02,
     *  5.86651048E-02, 5.78851035E-02, 5.72326565E-02, 5.67910625E-02,
     *  5.64868198E-02,
     *  0.13221444    , 9.96754444E-02, 7.94167751E-02, 6.66557199E-02,
     *  6.30299198E-02, 6.12518129E-02, 5.99554144E-02, 5.91320139E-02,
     *  5.85656754E-02,
     *  0.13380444    , 0.12048444    , 0.11333444    , 0.12609020    ,
     *  7.33012839E-02, 6.69394314E-02, 6.38204009E-02, 6.21939077E-02,
     *  6.11645871E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.14459444    , 0.13611444    , 0.12872444    , 0.12253444    ,
     *  0.10057444    , 8.55900264E-02, 7.07451701E-02, 6.66764043E-02,
     *  6.46312667E-02,
     *  0.15877444    , 0.15145444    , 0.14369444    , 0.13494444    ,
     *  0.12217444    , 0.11133444    , 0.10098249    , 7.53134736E-02,
     *  6.98933102E-02,
     *  0.17498444    , 0.16804444    , 0.16044444    , 0.15211444    ,
     *  0.14293444    , 0.13553444    , 0.13219444    , 0.14570751    ,
     *  8.10162679E-02,
     *  0.19284444    , 0.18609444    , 0.17877444    , 0.17096444    ,
     *  0.16291444    , 0.15555444    , 0.14775444    , 0.13904444    ,
     *  0.11031444    ,
     *  0.21216444    , 0.20555444    , 0.19846444    , 0.19094444    ,
     *  0.18313444    , 0.17523444    , 0.16495444    , 0.15249444    ,
     *  0.13400444    ,
     *  0.23289444    , 0.22640444    , 0.21945444    , 0.21209444    ,
     *  0.20433444    , 0.19616444    , 0.18517444    , 0.17272444    ,
     *  0.15822444    ,
     *  0.25499444    , 0.24860444    , 0.24179444    , 0.23455444    ,
     *  0.22686444    , 0.21868444    , 0.20774444    , 0.19597444    ,
     *  0.18353444    ,
     *  0.27846444    , 0.27218444    , 0.26550444    , 0.25839444    ,
     *  0.25083444    , 0.24279444    , 0.23213444    , 0.22093444    ,
     *  0.20944444    ,
     *  0.30332444    , 0.29717444    , 0.29063444    , 0.28367444    ,
     *  0.27628444    , 0.26843444    , 0.25806444    , 0.24727444    ,
     *  0.23618444    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.32961444    , 0.32360444    , 0.31721444    , 0.31043444    ,
     *  0.30322444    , 0.29558444    , 0.28551444    , 0.27501444    ,
     *  0.26413444    ,
     *  0.35736444    , 0.35151444    , 0.34530444    , 0.33871444    ,
     *  0.33171444    , 0.32430444    , 0.31452444    , 0.30431444    ,
     *  0.29364444    ,
     *  0.38664444    , 0.38096444    , 0.37494444    , 0.36856444    ,
     *  0.36180444    , 0.35464444    , 0.34519444    , 0.33529444    ,
     *  0.32491444    ,
     *  0.41751444    , 0.41202444    , 0.40622444    , 0.40008444    ,
     *  0.39357444    , 0.38669444    , 0.37761444    , 0.36808444    ,
     *  0.35808444    ,
     *  0.45006444    , 0.44478444    , 0.43921444    , 0.43333444    ,
     *  0.42712444    , 0.42054444    , 0.41188444    , 0.40281444    ,
     *  0.39327444    ,
     *  0.48439444    , 0.47934444    , 0.47403444    , 0.46844444    ,
     *  0.46254444    , 0.45632444    , 0.44813444    , 0.43957444    ,
     *  0.43058444    ,
     *  0.53239444    , 0.52768444    , 0.52273444    , 0.51755444    ,
     *  0.51212444    , 0.50641444    , 0.49894444    , 0.49113444    ,
     *  0.48297444    ,
     *  0.58396444    , 0.57961444    , 0.57507444    , 0.57035444    ,
     *  0.56543444    , 0.56029444    , 0.55360444    , 0.54665444    ,
     *  0.53940444    ,
     *  0.63983232    , 0.63587156    , 0.63178042    , 0.62755795    ,
     *  0.62320296    , 0.61871398    , 0.61291153    , 0.60689255    ,
     *  0.60065167    /
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.63985335    , 0.63589307    , 0.63180243    , 0.62758049    ,
     *  0.62322606    , 0.61873766    , 0.61293600    , 0.60691786    ,
     *  0.60067791    ,
     *  0.63989541    , 0.63593608    , 0.63184644    , 0.62762555    ,
     *  0.62327223    , 0.61878501    , 0.61298493    , 0.60696849    ,
     *  0.60073038    ,
     *  0.64004255    , 0.63608655    , 0.63200041    , 0.62778321    ,
     *  0.62343378    , 0.61895067    , 0.61315608    , 0.60714558    ,
     *  0.60091390    ,
     *  0.64033001    , 0.63638051    , 0.63230118    , 0.62809116    ,
     *  0.62374931    , 0.61927422    , 0.61349032    , 0.60749137    ,
     *  0.60127221    ,
     *  0.64061763    , 0.63667460    , 0.63260208    , 0.62839922    ,
     *  0.62406492    , 0.61959782    , 0.61382457    , 0.60783711    ,
     *  0.60163042    ,
     *  0.64090541    , 0.63696883    , 0.63290310    , 0.62870738    ,
     *  0.62438061    , 0.61992146    , 0.61415883    , 0.60818282    ,
     *  0.60198852    ,
     *  0.64119334    , 0.63726321    , 0.63320424    , 0.62901564    ,
     *  0.62469638    , 0.62024516    , 0.61449310    , 0.60852849    ,
     *  0.60234653    ,
     *  0.64148143    , 0.63755773    , 0.63350551    , 0.62932401    ,
     *  0.62501223    , 0.62056890    , 0.61482738    , 0.60887412    ,
     *  0.60270444    ,
     *  0.64176968    , 0.63785239    , 0.63380690    , 0.62963248    ,
     *  0.62532815    , 0.62089271    , 0.61516167    , 0.60921971    ,
     *  0.60306227    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.64205809    , 0.63814720    , 0.63410842    , 0.62994105    ,
     *  0.62564417    , 0.62121657    , 0.61549599    , 0.60956528    ,
     *  0.60342000    ,
     *  0.64234666    , 0.63844215    , 0.63441007    , 0.63024974    ,
     *  0.62596026    , 0.62154049    , 0.61583032    , 0.60991082    ,
     *  0.60377765    ,
     *  0.64263540    , 0.63873725    , 0.63471185    , 0.63055854    ,
     *  0.62627645    , 0.62186446    , 0.61616467    , 0.61025634    ,
     *  0.60413522    ,
     *  0.64292429    , 0.63903250    , 0.63501375    , 0.63086744    ,
     *  0.62659272    , 0.62218850    , 0.61649905    , 0.61060183    ,
     *  0.60449271    ,
     *  0.64560617    , 0.64177248    , 0.63781460    , 0.63373215    ,
     *  0.62952456    , 0.62519105    , 0.61959551    , 0.61379906    ,
     *  0.60779849    ,
     *  0.64830275    , 0.64452598    , 0.64062760    , 0.63660746    ,
     *  0.63246522    , 0.62820036    , 0.62269573    , 0.61699651    ,
     *  0.61110022    ,
     *  0.65101470    , 0.64729373    , 0.64345360    , 0.63949432    ,
     *  0.63541577    , 0.63121766    , 0.62580121    , 0.62019595    ,
     *  0.61440009    ,
     *  0.65374264    , 0.65007645    , 0.64629338    , 0.64239361    ,
     *  0.63837722    , 0.63424413    , 0.62891331    , 0.62339902    ,
     *  0.61770006    ,
     *  0.65648720    , 0.65287483    , 0.64914771    , 0.64530620    ,
     *  0.64135053    , 0.63728083    , 0.63203331    , 0.62660725    ,
     *  0.62100198    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.65924897    , 0.65568951    , 0.65201732    , 0.64823289    ,
     *  0.64433663    , 0.64032881    , 0.63516242    , 0.62982206    ,
     *  0.62430751    ,
     *  0.66202852    , 0.65852113    , 0.65490290    , 0.65117447    ,
     *  0.64733637    , 0.64338904    , 0.63830177    , 0.63304477    ,
     *  0.62761823    ,
     *  0.66482642    , 0.66137030    , 0.65780514    , 0.65413168    ,
     *  0.65035059    , 0.64646243    , 0.64145242    , 0.63627663    ,
     *  0.63093558    ,
     *  0.66764321    , 0.66423762    , 0.66072467    , 0.65710523    ,
     *  0.65338007    , 0.64954988    , 0.64461539    , 0.63951879    ,
     *  0.63426093    ,
     *  0.67047941    , 0.66712365    , 0.66366213    , 0.66009581    ,
     *  0.65642557    , 0.65265221    , 0.64779163    , 0.64277236    ,
     *  0.63759554    ,
     *  0.67333553    , 0.67002896    , 0.66661813    , 0.66310409    ,
     *  0.65948782    , 0.65577024    , 0.65098205    , 0.64603839    ,
     *  0.64094062    ,
     *  0.67621208    , 0.67295408    , 0.66959324    , 0.66613071    ,
     *  0.66256753    , 0.65890472    , 0.65418753    , 0.64931786    ,
     *  0.64429729    ,
     *  0.67910953    , 0.67589954    , 0.67258805    , 0.66917628    ,
     *  0.66566537    , 0.66205641    , 0.65740890    , 0.65261171    ,
     *  0.64766662    ,
     *  0.68202835    , 0.67886584    , 0.67560309    , 0.67224140    ,
     *  0.66878198    , 0.66522601    , 0.66064695    , 0.65592084    ,
     *  0.65104963    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.68496901    , 0.68185349    , 0.67863892    , 0.67532666    ,
     *  0.67191801    , 0.66841420    , 0.66390245    , 0.65924610    ,
     *  0.65444728    ,
     *  0.68793195    , 0.68486295    , 0.68169603    , 0.67843261    ,
     *  0.67507405    , 0.67162166    , 0.66717613    , 0.66258832    ,
     *  0.65786050    ,
     *  0.69091759    , 0.68789471    , 0.68477495    , 0.68155981    ,
     *  0.67825070    , 0.67484901    , 0.67046870    , 0.66594828    ,
     *  0.66129015    ,
     *  0.69392635    , 0.69094921    , 0.68787616    , 0.68470877    ,
     *  0.68144854    , 0.67809688    , 0.67378085    , 0.66932674    ,
     *  0.66473708    ,
     *  0.69695864    , 0.69402688    , 0.69100013    , 0.68788002    ,
     *  0.68466810    , 0.68136586    , 0.67711322    , 0.67272442    ,
     *  0.66820210    ,
     *  0.70001482    , 0.69712815    , 0.69414733    , 0.69107405    ,
     *  0.68790994    , 0.68465653    , 0.68046647    , 0.67614204    ,
     *  0.67168598    ,
     *  0.70309527    , 0.70025342    , 0.69731819    , 0.69429134    ,
     *  0.69117456    , 0.68796945    , 0.68384119    , 0.67958026    ,
     *  0.67518947    ,
     *  0.70620032    , 0.70340307    , 0.70051313    , 0.69753235    ,
     *  0.69446248    , 0.69130516    , 0.68723800    , 0.68303973    ,
     *  0.67871328    ,
     *  0.70933028    , 0.70657746    , 0.70373256    , 0.70079753    ,
     *  0.69777416    , 0.69466419    , 0.69065746    , 0.68652110    ,
     *  0.68225811    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.71248541    , 0.70977692    , 0.70697687    , 0.70408729    ,
     *  0.70111009    , 0.69804704    , 0.69410013    , 0.69002496    ,
     *  0.68582462    ,
     *  0.71566593    , 0.71300175    , 0.71024639    , 0.70740204    ,
     *  0.70447069    , 0.70145420    , 0.69756654    , 0.69355190    ,
     *  0.68941347    ,
     *  0.71887200    , 0.71625218    , 0.71354145    , 0.71074216    ,
     *  0.70785640    , 0.70488612    , 0.70105721    , 0.69710250    ,
     *  0.69302526    ,
     *  0.72210367    , 0.71952842    , 0.71686233    , 0.71410797    ,
     *  0.71126760    , 0.70834326    , 0.70457264    , 0.70067730    ,
     *  0.69666060    ,
     *  0.72536086    , 0.72283056    , 0.72020924    , 0.71749980    ,
     *  0.71470466    , 0.71182601    , 0.70811329    , 0.70427682    ,
     *  0.70032007    ,
     *  0.72864325    , 0.72615858    , 0.72358233    , 0.72091787    ,
     *  0.71816790    , 0.71533477    , 0.71167960    , 0.70790157    ,
     *  0.70400422    ,
     *  0.73195016    , 0.72951226    , 0.72698162    , 0.72436237    ,
     *  0.72165760    , 0.71886988    , 0.71527200    , 0.71155201    ,
     *  0.70771357    ,
     *  0.73528017    , 0.73289108    , 0.73040698    , 0.72783336    ,
     *  0.72517395    , 0.72243164    , 0.71889087    , 0.71522859    ,
     *  0.71144864    ,
     *  0.73863030    , 0.73629393    , 0.73385800    , 0.73133079    ,
     *  0.72871708    , 0.72602028    , 0.72253653    , 0.71893173    ,
     *  0.71520990    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.74199303    , 0.73971851    , 0.73733379    , 0.73485433    ,
     *  0.73228696    , 0.72963594    , 0.72620928    , 0.72266180    ,
     *  0.71899779    ,
     *  0.74533623    , 0.74315948    , 0.74083254    , 0.73840327    ,
     *  0.73588336    , 0.73327865    , 0.72990931    , 0.72641912    ,
     *  0.72281271    ,
     *  0.74871849    , 0.74659944    , 0.74435020    , 0.74197612    ,
     *  0.73950568    , 0.73694824    , 0.73363673    , 0.73020394    ,
     *  0.72665503    ,
     *  0.75227208    , 0.74998992    , 0.74787541    , 0.74556969    ,
     *  0.74315270    , 0.74064422    , 0.73739147    , 0.73401643    ,
     *  0.73052504    ,
     *  0.75585700    , 0.75361579    , 0.75129264    , 0.74917577    ,
     *  0.74682179    , 0.74436554    , 0.74117325    , 0.73785662    ,
     *  0.73442297    ,
     *  0.75947366    , 0.75727323    , 0.75499131    , 0.75275611    ,
     *  0.75050665    , 0.74811001    , 0.74498133    , 0.74172435    ,
     *  0.73834890    ,
     *  0.76312245    , 0.76096266    , 0.75872179    , 0.75640166    ,
     *  0.75418430    , 0.75187251    , 0.74881419    , 0.74561912    ,
     *  0.74230280    ,
     *  0.76680379    , 0.76468448    , 0.76248450    , 0.76020567    ,
     *  0.75784981    , 0.75563696    , 0.75266854    , 0.74953985    ,
     *  0.74628431    ,
     *  0.77051805    , 0.76843911    , 0.76627986    , 0.76404216    ,
     *  0.76172782    , 0.75933862    , 0.75653573    , 0.75348422    ,
     *  0.75029266    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.77426563    , 0.77222694    , 0.77010829    , 0.76791155    ,
     *  0.76563855    , 0.76329107    , 0.76037341    , 0.75744684    ,
     *  0.75432617    ,
     *  0.77804692    , 0.77604836    , 0.77397019    , 0.77181426    ,
     *  0.76958243    , 0.76727648    , 0.76429250    , 0.76141001    ,
     *  0.75838112    ,
     *  0.78186230    , 0.77990378    , 0.77786596    , 0.77575071    ,
     *  0.77355989    , 0.77129529    , 0.76836349    , 0.76532258    ,
     *  0.76244736    ,
     *  0.78571215    , 0.78379357    , 0.78179600    , 0.77972130    ,
     *  0.77757134    , 0.77534793    , 0.77246807    , 0.76947962    ,
     *  0.76645941    ,
     *  0.78959684    , 0.78771813    , 0.78576069    , 0.78372643    ,
     *  0.78161720    , 0.77943482    , 0.77660668    , 0.77367045    ,
     *  0.77062946    ,
     *  0.79351673    , 0.79167781    , 0.78976044    , 0.78776650    ,
     *  0.78569788    , 0.78355638    , 0.78077977    , 0.77789551    ,
     *  0.77490697    ,
     *  0.79747219    , 0.79567300    , 0.79379560    , 0.79184190    ,
     *  0.78981377    , 0.78771303    , 0.78498774    , 0.78215525    ,
     *  0.77921890    ,
     *  0.80146357    , 0.79970405    , 0.79786656    , 0.79595300    ,
     *  0.79396526    , 0.79190516    , 0.78923102    , 0.78645009    ,
     *  0.78356572    ,
     *  0.80549122    , 0.80377134    , 0.80197369    , 0.80010019    ,
     *  0.79815274    , 0.79613316    , 0.79351002    , 0.79078046    ,
     *  0.78794784    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.80955549    , 0.80787519    , 0.80611733    , 0.80428383    ,
     *  0.80237658    , 0.80039743    , 0.79782513    , 0.79514677    ,
     *  0.79236571    ,
     *  0.81365671    , 0.81201597    , 0.81029785    , 0.80850428    ,
     *  0.80663716    , 0.80469834    , 0.80217675    , 0.79954943    ,
     *  0.79681975    ,
     *  0.81779522    , 0.81619401    , 0.81451559    , 0.81276190    ,
     *  0.81093484    , 0.80903627    , 0.80656527    , 0.80398883    ,
     *  0.80131036    ,
     *  0.82197133    , 0.82040964    , 0.81877089    , 0.81705703    ,
     *  0.81526997    , 0.81341158    , 0.81099104    , 0.80846536    ,
     *  0.80583793    ,
     *  0.82618537    , 0.82466318    , 0.82306408    , 0.82139001    ,
     *  0.81964290    , 0.81782461    , 0.81545444    , 0.81297940    ,
     *  0.81040287    ,
     *  0.83043763    , 0.82895495    , 0.82739547    , 0.82576117    ,
     *  0.82405396    , 0.82227572    , 0.81995583    , 0.81753131    ,
     *  0.81500555    ,
     *  0.83472842    , 0.83328524    , 0.83176539    , 0.83017082    ,
     *  0.82850348    , 0.82676525    , 0.82449555    , 0.82212144    ,
     *  0.81964633    ,
     *  0.83905802    , 0.83765436    , 0.83617412    , 0.83461928    ,
     *  0.83299178    , 0.83129350    , 0.82907393    , 0.82675015    ,
     *  0.82432558    ,
     *  0.84342673    , 0.84206260    , 0.84062197    , 0.83910684    ,
     *  0.83751916    , 0.83586080    , 0.83369129    , 0.83141776    ,
     *  0.82904364    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.84783480    , 0.84651022    , 0.84510922    , 0.84363380    ,
     *  0.84208591    , 0.84046745    , 0.83834796    , 0.83612461    ,
     *  0.83380083    ,
     *  0.85228249    , 0.85099749    , 0.84963614    , 0.84820043    ,
     *  0.84669233    , 0.84511374    , 0.84304422    , 0.84087099    ,
     *  0.83859749    ,
     *  0.85677006    , 0.85552467    , 0.85420298    , 0.85280700    ,
     *  0.85133868    , 0.84979996    , 0.84778037    , 0.84565721    ,
     *  0.84343391    ,
     *  0.86129774    , 0.86009201    , 0.85881000    , 0.85745375    ,
     *  0.85602523    , 0.85452636    , 0.85255668    , 0.85048354    ,
     *  0.84831040    ,
     *  0.86586576    , 0.86469972    , 0.86345743    , 0.86214094    ,
     *  0.86075222    , 0.85929320    , 0.85737341    , 0.85535027    ,
     *  0.85322722    ,
     *  0.87047433    , 0.86934803    , 0.86814550    , 0.86686879    ,
     *  0.86551988    , 0.86410071    , 0.86223081    , 0.86025764    ,
     *  0.85818465    ,
     *  0.87512364    , 0.87403714    , 0.87287441    , 0.87163751    ,
     *  0.87032844    , 0.86894914    , 0.86712912    , 0.86520589    ,
     *  0.86318293    ,
     *  0.87981388    , 0.87876723    , 0.87764435    , 0.87644730    ,
     *  0.87517809    , 0.87383867    , 0.87206854    , 0.87019526    ,
     *  0.86822230    ,
     *  0.88454523    , 0.88353849    , 0.88245551    , 0.88129835    ,
     *  0.88006903    , 0.87876951    , 0.87704928    , 0.87522594    ,
     *  0.87330296    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  4.18250429E-02, 4.23478165E-02, 4.28729802E-02, 4.34005080E-02,
     *  4.39303742E-02, 4.44625537E-02, 4.49970215E-02, 4.55337529E-02,
     *  4.60727237E-02,
     *  4.18255305E-02, 4.23482916E-02, 4.28734431E-02, 4.34009591E-02,
     *  4.39308140E-02, 4.44629824E-02, 4.49974395E-02, 4.55341606E-02,
     *  4.60731214E-02,
     *  4.18261976E-02, 4.23489416E-02, 4.28740765E-02, 4.34015764E-02,
     *  4.39314156E-02, 4.44635689E-02, 4.49980114E-02, 4.55347183E-02,
     *  4.60736655E-02,
     *  4.18270981E-02, 4.23498189E-02, 4.28749314E-02, 4.34024095E-02,
     *  4.39322277E-02, 4.44643606E-02, 4.49987833E-02, 4.55354712E-02,
     *  4.60743999E-02,
     *  4.18282981E-02, 4.23509881E-02, 4.28760706E-02, 4.34035197E-02,
     *  4.39333098E-02, 4.44654156E-02, 4.49998120E-02, 4.55364744E-02,
     *  4.60753785E-02,
     *  4.18298782E-02, 4.23525274E-02, 4.28775706E-02, 4.34049816E-02,
     *  4.39347347E-02, 4.44668046E-02, 4.50011664E-02, 4.55377953E-02,
     *  4.60766671E-02,
     *  4.18319350E-02, 4.23545313E-02, 4.28795232E-02, 4.34068845E-02,
     *  4.39365894E-02, 4.44686128E-02, 4.50029295E-02, 4.55395148E-02,
     *  4.60783444E-02,
     *  4.18345837E-02, 4.23571119E-02, 4.28820377E-02, 4.34093350E-02,
     *  4.39389780E-02, 4.44709413E-02, 4.50051999E-02, 4.55417291E-02,
     *  4.60805044E-02,
     *  4.18379602E-02, 4.23604015E-02, 4.28852431E-02, 4.34124588E-02,
     *  4.39420227E-02, 4.44739095E-02, 4.50080941E-02, 4.55445517E-02,
     *  4.60832578E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  4.18422230E-02, 4.23645547E-02, 4.28892899E-02, 4.34164025E-02,
     *  4.39458666E-02, 4.44776568E-02, 4.50117479E-02, 4.55481151E-02,
     *  4.60867338E-02,
     *  4.18475559E-02, 4.23697503E-02, 4.28943524E-02, 4.34213360E-02,
     *  4.39506753E-02, 4.44823446E-02, 4.50163187E-02, 4.55525728E-02,
     *  4.60910822E-02,
     *  4.18541700E-02, 4.23761941E-02, 4.29006311E-02, 4.34274547E-02,
     *  4.39566390E-02, 4.44881584E-02, 4.50219874E-02, 4.55581011E-02,
     *  4.60964749E-02,
     *  4.18623062E-02, 4.23841206E-02, 4.29083544E-02, 4.34349812E-02,
     *  4.39639748E-02, 4.44953096E-02, 4.50289601E-02, 4.55649012E-02,
     *  4.61031081E-02,
     *  4.18722373E-02, 4.23937957E-02, 4.29177813E-02, 4.34441677E-02,
     *  4.39729285E-02, 4.45040379E-02, 4.50374704E-02, 4.55732007E-02,
     *  4.61112038E-02,
     *  4.18842704E-02, 4.24055184E-02, 4.29292032E-02, 4.34552980E-02,
     *  4.39837765E-02, 4.45146128E-02, 4.50477810E-02, 4.55832557E-02,
     *  4.61210118E-02,
     *  4.18987490E-02, 4.24196232E-02, 4.29429457E-02, 4.34686896E-02,
     *  4.39968283E-02, 4.45273356E-02, 4.50601857E-02, 4.55953527E-02,
     *  4.61328115E-02,
     *  4.19160555E-02, 4.24364825E-02, 4.29593715E-02, 4.34846955E-02,
     *  4.40124277E-02, 4.45425416E-02, 4.50750111E-02, 4.56098102E-02,
     *  4.61469133E-02,
     *  4.19366130E-02, 4.24565081E-02, 4.29788817E-02, 4.35037065E-02,
     *  4.40309553E-02, 4.45606015E-02, 4.50926186E-02, 4.56269803E-02,
     *  4.61636608E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  4.19608880E-02, 4.24801542E-02, 4.30019184E-02, 4.35261529E-02,
     *  4.40528304E-02, 4.45819237E-02, 4.51134061E-02, 4.56472509E-02,
     *  4.61834318E-02,
     *  4.19893922E-02, 4.25079188E-02, 4.30289663E-02, 4.35525068E-02,
     *  4.40785125E-02, 4.46069559E-02, 4.51378097E-02, 4.56710469E-02,
     *  4.62066408E-02,
     *  4.20226855E-02, 4.25403464E-02, 4.30605554E-02, 4.35832839E-02,
     *  4.41085038E-02, 4.46361870E-02, 4.51663057E-02, 4.56988324E-02,
     *  4.62337398E-02,
     *  4.20613776E-02, 4.25780304E-02, 4.30972628E-02, 4.36190459E-02,
     *  4.41433509E-02, 4.46701492E-02, 4.51994123E-02, 4.57311122E-02,
     *  4.62652209E-02,
     *  4.21061316E-02, 4.26216152E-02, 4.31397154E-02, 4.36604026E-02,
     *  4.41836472E-02, 4.47094200E-02, 4.52376918E-02, 4.57684337E-02,
     *  4.63016171E-02,
     *  4.21576661E-02, 4.26717995E-02, 4.31885923E-02, 4.37080142E-02,
     *  4.42300350E-02, 4.47546243E-02, 4.52817523E-02, 4.58113892E-02,
     *  4.63435054E-02,
     *  4.22167592E-02, 4.27293389E-02, 4.32446279E-02, 4.37625947E-02,
     *  4.42832082E-02, 4.48064372E-02, 4.53322507E-02, 4.58606177E-02,
     *  4.63915078E-02,
     *  4.22842515E-02, 4.27950497E-02, 4.33086148E-02, 4.38249142E-02,
     *  4.43439155E-02, 4.48655862E-02, 4.53898943E-02, 4.59168075E-02,
     *  4.64462941E-02,
     *  4.23610504E-02, 4.28698123E-02, 4.33814076E-02, 4.38958023E-02,
     *  4.44129626E-02, 4.49328547E-02, 4.54554447E-02, 4.59806991E-02,
     *  4.65085846E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  4.24481357E-02, 4.29545767E-02, 4.34639278E-02, 4.39761533E-02,
     *  4.44912175E-02, 4.50090849E-02, 4.55297200E-02, 4.60530875E-02,
     *  4.65791524E-02,
     *  4.25465641E-02, 4.30503668E-02, 4.35571678E-02, 4.40669293E-02,
     *  4.45796135E-02, 4.50951830E-02, 4.56136000E-02, 4.61348273E-02,
     *  4.66588278E-02,
     *  4.26574769E-02, 4.31582869E-02, 4.36621968E-02, 4.41691661E-02,
     *  4.46791548E-02, 4.51921225E-02, 4.57080292E-02, 4.62268352E-02,
     *  4.67485008E-02,
     *  4.27525879E-02, 4.32508150E-02, 4.37522307E-02, 4.42567925E-02,
     *  4.47644577E-02, 4.52751839E-02, 4.57889287E-02, 4.63056502E-02,
     *  4.68253064E-02,
     *  4.28565119E-02, 4.33518989E-02, 4.38505735E-02, 4.43524905E-02,
     *  4.48576045E-02, 4.53658704E-02, 4.58772432E-02, 4.63916783E-02,
     *  4.69091314E-02,
     *  4.29698996E-02, 4.34621664E-02, 4.39578314E-02, 4.44568458E-02,
     *  4.49591612E-02, 4.54647294E-02, 4.59735023E-02, 4.64854325E-02,
     *  4.70004727E-02,
     *  4.30934445E-02, 4.35822859E-02, 4.40746486E-02, 4.45704802E-02,
     *  4.50697284E-02, 4.55723413E-02, 4.60782675E-02, 4.65874560E-02,
     *  4.70998564E-02,
     *  4.32278867E-02, 4.37129698E-02, 4.42017117E-02, 4.46940553E-02,
     *  4.51899442E-02, 4.56893222E-02, 4.61921338E-02, 4.66983242E-02,
     *  4.72078389E-02,
     *  4.33740178E-02, 4.38549789E-02, 4.43397524E-02, 4.48282759E-02,
     *  4.53204878E-02, 4.58163270E-02, 4.63157334E-02, 4.68186474E-02,
     *  4.73250103E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  4.35326861E-02, 4.40091274E-02, 4.44895529E-02, 4.49738940E-02,
     *  4.54620830E-02, 4.59540530E-02, 4.64497383E-02, 4.69490742E-02,
     *  4.74519967E-02,
     *  4.37048028E-02, 4.41762886E-02, 4.46519511E-02, 4.51317140E-02,
     *  4.56155028E-02, 4.61032437E-02, 4.65948646E-02, 4.70902945E-02,
     *  4.75894637E-02,
     *  4.38913496E-02, 4.43574014E-02, 4.48278458E-02, 4.53025979E-02,
     *  4.57815745E-02, 4.62646939E-02, 4.67518764E-02, 4.72430439E-02,
     *  4.77381199E-02,
     *  4.40933868E-02, 4.45534780E-02, 4.50182049E-02, 4.54874718E-02,
     *  4.59611854E-02, 4.64392547E-02, 4.69215910E-02, 4.74081079E-02,
     *  4.78987210E-02,
     *  4.43120632E-02, 4.47656132E-02, 4.52240727E-02, 4.56873333E-02,
     *  4.61552898E-02, 4.66278399E-02, 4.71048846E-02, 4.75863276E-02,
     *  4.80720751E-02,
     *  4.45486285E-02, 4.49949947E-02, 4.54465800E-02, 4.59032605E-02,
     *  4.63649168E-02, 4.68314334E-02, 4.73026988E-02, 4.77786051E-02,
     *  4.82590479E-02,
     *  4.48044465E-02, 4.52429157E-02, 4.56869550E-02, 4.61364219E-02,
     *  4.65911797E-02, 4.70510973E-02, 4.75160484E-02, 4.79859115E-02,
     *  4.84605693E-02,
     *  4.50810122E-02, 4.55107900E-02, 4.59465371E-02, 4.63880885E-02,
     *  4.68352869E-02, 4.72879821E-02, 4.77460303E-02, 4.82092940E-02,
     *  4.86776409E-02,
     *  4.53799715E-02, 4.58001693E-02, 4.62267924E-02, 4.66596482E-02,
     *  4.70985543E-02, 4.75433379E-02, 4.79938342E-02, 4.84498864E-02,
     *  4.89113446E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  4.57031454E-02, 4.61127650E-02, 4.65293328E-02, 4.69526224E-02,
     *  4.73824211E-02, 4.78185283E-02, 4.82607544E-02, 4.87089196E-02,
     *  4.91628529E-02,
     *  4.60525588E-02, 4.64504734E-02, 4.68559386E-02, 4.72686865E-02,
     *  4.76884672E-02, 4.81150467E-02, 4.85482050E-02, 4.89877349E-02,
     *  4.94334403E-02,
     *  4.64304770E-02, 4.68154073E-02, 4.72085861E-02, 4.76096939E-02,
     *  4.80184351E-02, 4.84345349E-02, 4.88577365E-02, 4.92877995E-02,
     *  4.97244980E-02,
     *  4.68394492E-02, 4.72099342E-02, 4.75894809E-02, 4.79777056E-02,
     *  4.83742559E-02, 4.87788067E-02, 4.91910565E-02, 4.96107249E-02,
     *  5.00375498E-02,
     *  4.72823639E-02, 4.76367239E-02, 4.80010996E-02, 4.83750262E-02,
     *  4.87580805E-02, 4.91498755E-02, 4.95500548E-02, 4.99582888E-02,
     *  5.03742717E-02,
     *  4.77625188E-02, 4.80988080E-02, 4.84462402E-02, 4.88042477E-02,
     *  4.91723186E-02, 4.95499881E-02, 4.99368321E-02, 5.03324611E-02,
     *  5.07365159E-02,
     *  4.82837090E-02, 4.85996546E-02, 4.89280865E-02, 4.92683050E-02,
     *  4.96196855E-02, 4.99816659E-02, 5.03537374E-02, 5.07354363E-02,
     *  5.11263382E-02,
     *  4.88503426E-02, 4.91432644E-02, 4.94502886E-02, 4.97705443E-02,
     *  5.01032619E-02, 5.04477560E-02, 5.08034112E-02, 5.11696718E-02,
     *  5.15460325E-02,
     *  4.94675909E-02, 4.97342953E-02, 5.00170674E-02, 5.03148107E-02,
     *  5.06265676E-02, 5.09514945E-02, 5.12888411E-02, 5.16379356E-02,
     *  5.19981724E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  5.01415906E-02, 5.03782259E-02, 5.06333485E-02, 5.09055601E-02,
     *  5.11936561E-02, 5.14965871E-02, 5.18134299E-02, 5.21433655E-02,
     *  5.24856620E-02,
     *  5.08797178E-02, 5.10815746E-02, 5.13049402E-02, 5.15480056E-02,
     *  5.18092357E-02, 5.20873105E-02, 5.23810821E-02, 5.26895426E-02,
     *  5.30117998E-02,
     *  5.16909700E-02, 5.18521983E-02, 5.20387718E-02, 5.22483100E-02,
     *  5.24788279E-02, 5.27286437E-02, 5.29963135E-02, 5.32805842E-02,
     *  5.35803577E-02,
     *  5.25865122E-02, 5.26997095E-02, 5.28432194E-02, 5.30138456E-02,
     *  5.32089773E-02, 5.34264401E-02, 5.36643943E-02, 5.39212635E-02,
     *  5.41956821E-02,
     *  5.35804797E-02, 5.36360723E-02, 5.37285605E-02, 5.38535485E-02,
     *  5.40075331E-02, 5.41876547E-02, 5.43915344E-02, 5.46171630E-02,
     *  5.48628219E-02,
     *  5.46912039E-02, 5.46764808E-02, 5.47076265E-02, 5.47784166E-02,
     *  5.48840373E-02, 5.50206521E-02, 5.51851318E-02, 5.53748769E-02,
     *  5.55876960E-02,
     *  5.62819183E-02, 5.61540123E-02, 5.60886098E-02, 5.60755924E-02,
     *  5.61074984E-02, 5.61785978E-02, 5.62843547E-02, 5.64210937E-02,
     *  5.65857805E-02,
     *  5.81639869E-02, 5.78797397E-02, 5.76854329E-02, 5.75633764E-02,
     *  5.75013166E-02, 5.74902875E-02, 5.75234563E-02, 5.75954533E-02,
     *  5.77019571E-02,
     *  6.04513593E-02, 5.99368005E-02, 5.95618112E-02, 5.92923412E-02,
     *  5.91066960E-02, 5.89899821E-02, 5.89313956E-02, 5.89227701E-02,
     *  5.89577378E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  6.33510189E-02, 6.24632973E-02, 6.18170730E-02, 6.13376941E-02,
     *  6.09827128E-02, 6.07253821E-02, 6.05475249E-02, 6.04360791E-02,
     *  6.03812589E-02,
     *  6.73067955E-02, 6.57168284E-02, 6.46198292E-02, 6.38188402E-02,
     *  6.32186107E-02, 6.27658199E-02, 6.24272968E-02, 6.21807526E-02,
     *  6.20103362E-02,
     *  7.35742710E-02, 7.02715778E-02, 6.82938397E-02, 6.69432361E-02,
     *  6.59588466E-02, 6.52177706E-02, 6.46524656E-02, 6.42215263E-02,
     *  6.38974823E-02,
     *  8.85557499E-02, 7.78692293E-02, 7.35931249E-02, 7.11221205E-02,
     *  6.94607507E-02, 6.82571489E-02, 6.73507669E-02, 6.66552624E-02,
     *  6.61185887E-02,
     *  0.11611444    , 9.94948839E-02, 8.30061531E-02, 7.73624216E-02,
     *  7.42526466E-02, 7.22058654E-02, 7.07378676E-02, 6.96360556E-02,
     *  6.87889628E-02,
     *  0.14380444    , 0.13059444    , 0.11852894    , 8.93531110E-02,
     *  8.17049873E-02, 7.77510225E-02, 7.52200390E-02, 7.34301240E-02,
     *  7.20955368E-02,
     *  0.17161444    , 0.16210444    , 0.15934444    , 0.17847972    ,
     *  9.75570090E-02, 8.67990196E-02, 8.17027689E-02, 7.85549314E-02,
     *  7.63692089E-02,
     *  0.19827444    , 0.18821444    , 0.17977444    , 0.17028444    ,
     *  0.13521444    , 0.10891159    , 9.29068626E-02, 8.62209897E-02,
     *  8.22753478E-02,
     *  0.22501444    , 0.21387444    , 0.20222444    , 0.18781444    ,
     *  0.16578444    , 0.14487444    , 0.12664576    , 0.10043375    ,
     *  9.14577629E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.25290444    , 0.24119444    , 0.22852444    , 0.21392444    ,
     *  0.19668444    , 0.17987444    , 0.16658444    , 0.16391176    ,
     *  0.11004904    ,
     *  0.28248444    , 0.27068444    , 0.25795444    , 0.24393444    ,
     *  0.22859444    , 0.21294444    , 0.19760444    , 0.18110444    ,
     *  0.15070444    ,
     *  0.31399444    , 0.30241444    , 0.29001444    , 0.27664444    ,
     *  0.26230444    , 0.24722444    , 0.23131444    , 0.21335444    ,
     *  0.19064444    ,
     *  0.34755444    , 0.33639444    , 0.32450444    , 0.31181444    ,
     *  0.29830444    , 0.28397444    , 0.26869444    , 0.25201444    ,
     *  0.23355444    ,
     *  0.38323444    , 0.37262444    , 0.36138444    , 0.34944444    ,
     *  0.33679444    , 0.32342444    , 0.30928444    , 0.29438444    ,
     *  0.27905444    ,
     *  0.42114444    , 0.41118444    , 0.40067444    , 0.38957444    ,
     *  0.37786444    , 0.36553444    , 0.35262444    , 0.33925444    ,
     *  0.32584444    ,
     *  0.47441444    , 0.46543444    , 0.45600444    , 0.44609444    ,
     *  0.43568444    , 0.42479444    , 0.41345444    , 0.40177444    ,
     *  0.38997444    ,
     *  0.53183444    , 0.52394444    , 0.51569444    , 0.50707444    ,
     *  0.49806444    , 0.48868444    , 0.47892444    , 0.46883444    ,
     *  0.45847444    ,
     *  0.59418233    , 0.58747649    , 0.58052434    , 0.57331391    ,
     *  0.56583056    , 0.55805631    , 0.54996893    , 0.54154073    ,
     *  0.53273691    /
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  0.59420958    , 0.58750484    , 0.58055390    , 0.57334482    ,
     *  0.56586298    , 0.55809042    , 0.55000497    , 0.54157899    ,
     *  0.53277776    ,
     *  0.59426406    , 0.58756152    , 0.58061300    , 0.57340661    ,
     *  0.56592778    , 0.55815862    , 0.55007702    , 0.54165548    ,
     *  0.53285940    ,
     *  0.59445459    , 0.58775973    , 0.58081968    , 0.57362268    ,
     *  0.56615435    , 0.55839700    , 0.55032885    , 0.54192275    ,
     *  0.53314463    ,
     *  0.59482654    , 0.58814661    , 0.58122302    , 0.57404425    ,
     *  0.56659627    , 0.55886185    , 0.55081973    , 0.54244351    ,
     *  0.53370010    ,
     *  0.59519831    , 0.58853323    , 0.58162597    , 0.57446530    ,
     *  0.56703751    , 0.55932579    , 0.55130943    , 0.54296273    ,
     *  0.53425355    ,
     *  0.59556990    , 0.58891958    , 0.58202855    , 0.57488585    ,
     *  0.56747808    , 0.55978884    , 0.55179796    , 0.54348044    ,
     *  0.53480503    ,
     *  0.59594133    , 0.58930568    , 0.58243077    , 0.57530590    ,
     *  0.56791798    , 0.56025102    , 0.55228536    , 0.54399666    ,
     *  0.53535457    ,
     *  0.59631259    , 0.58969152    , 0.58283263    , 0.57572545    ,
     *  0.56835723    , 0.56071234    , 0.55277164    , 0.54451143    ,
     *  0.53590221    ,
     *  0.59668370    , 0.59007712    , 0.58323414    , 0.57614453    ,
     *  0.56879584    , 0.56117283    , 0.55325682    , 0.54502477    ,
     *  0.53644799    /
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.59705464    , 0.59046248    , 0.58363531    , 0.57656314    ,
     *  0.56923382    , 0.56163248    , 0.55374093    , 0.54553671    ,
     *  0.53699196    ,
     *  0.59742543    , 0.59084760    , 0.58403614    , 0.57698129    ,
     *  0.56967118    , 0.56209132    , 0.55422397    , 0.54604727    ,
     *  0.53753414    ,
     *  0.59779608    , 0.59123249    , 0.58443664    , 0.57739898    ,
     *  0.57010794    , 0.56254937    , 0.55470598    , 0.54655649    ,
     *  0.53807457    ,
     *  0.59816658    , 0.59161716    , 0.58483681    , 0.57781623    ,
     *  0.57054410    , 0.56300663    , 0.55518696    , 0.54706439    ,
     *  0.53861329    ,
     *  0.60158972    , 0.59516776    , 0.58852649    , 0.58165848    ,
     *  0.57455470    , 0.56720418    , 0.55959362    , 0.55170683    ,
     *  0.54352398    ,
     *  0.60500373    , 0.59870311    , 0.59219354    , 0.58546911    ,
     *  0.57852268    , 0.57134557    , 0.56392731    , 0.55625520    ,
     *  0.54831388    ,
     *  0.60841127    , 0.60222651    , 0.59584205    , 0.58925330    ,
     *  0.58245464    , 0.57543927    , 0.56819898    , 0.56072387    ,
     *  0.55300199    ,
     *  0.61181477    , 0.60574092    , 0.59947570    , 0.59301560    ,
     *  0.58635630    , 0.57949252    , 0.57241789    , 0.56512474    ,
     *  0.55760382    ,
     *  0.61521640    , 0.60924901    , 0.60309775    , 0.59676005    ,
     *  0.59023266    , 0.58351158    , 0.57659194    , 0.56946786    ,
     *  0.56213227    /
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.61861820    , 0.61275320    , 0.60671116    , 0.60049025    ,
     *  0.59408816    , 0.58750193    , 0.58072795    , 0.57376179    ,
     *  0.56659813    ,
     *  0.62202202    , 0.61625572    , 0.61031857    , 0.60420943    ,
     *  0.59792671    , 0.59146838    , 0.58483185    , 0.57801389    ,
     *  0.57101059    ,
     *  0.62542957    , 0.61975860    , 0.61392243    , 0.60792048    ,
     *  0.60175184    , 0.59541520    , 0.58890885    , 0.58223055    ,
     *  0.57537754    ,
     *  0.62884243    , 0.62326371    , 0.61752495    , 0.61162606    ,
     *  0.60556670    , 0.59934620    , 0.59296355    , 0.58641736    ,
     *  0.57970583    ,
     *  0.63226210    , 0.62677278    , 0.62112816    , 0.61532858    ,
     *  0.60937416    , 0.60326478    , 0.59700005    , 0.59057927    ,
     *  0.58400142    ,
     *  0.63568994    , 0.63028742    , 0.62473395    , 0.61903023    ,
     *  0.61317682    , 0.60717404    , 0.60102203    , 0.59472066    ,
     *  0.58826957    ,
     *  0.63912727    , 0.63380913    , 0.62834404    , 0.62273306    ,
     *  0.61697705    , 0.61107677    , 0.60503278    , 0.59884544    ,
     *  0.59251495    ,
     *  0.64257530    , 0.63733931    , 0.63196008    , 0.62643892    ,
     *  0.62077705    , 0.61497553    , 0.60903529    , 0.60295714    ,
     *  0.59674172    ,
     *  0.64603519    , 0.64087928    , 0.63558355    , 0.63014958    ,
     *  0.62457882    , 0.61887264    , 0.61303230    , 0.60705895    ,
     *  0.60095362    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.64950803    , 0.64443028    , 0.63921589    , 0.63386664    ,
     *  0.62838422    , 0.62277026    , 0.61702629    , 0.61115376    ,
     *  0.60515402    ,
     *  0.65299484    , 0.64799347    , 0.64285840    , 0.63759161    ,
     *  0.63219500    , 0.62667039    , 0.62101955    , 0.61524420    ,
     *  0.60934598    ,
     *  0.65649663    , 0.65156997    , 0.64651236    , 0.64132593    ,
     *  0.63601275    , 0.63057485    , 0.62501419    , 0.61933271    ,
     *  0.61353229    ,
     *  0.66001431    , 0.65516082    , 0.65017893    , 0.64507091    ,
     *  0.63983900    , 0.63448536    , 0.62901217    , 0.62342152    ,
     *  0.61771550    ,
     *  0.66354880    , 0.65876704    , 0.65385924    , 0.64882783    ,
     *  0.64367515    , 0.63840354    , 0.63301529    , 0.62751268    ,
     *  0.62189797    ,
     *  0.66710095    , 0.66238956    , 0.65755436    , 0.65259786    ,
     *  0.64752255    , 0.64233087    , 0.63702525    , 0.63160811    ,
     *  0.62608185    ,
     *  0.67067158    , 0.66602931    , 0.66126529    , 0.65638214    ,
     *  0.65138244    , 0.64626876    , 0.64104364    , 0.63570960    ,
     *  0.63026916    ,
     *  0.67426149    , 0.66968715    , 0.66499300    , 0.66018173    ,
     *  0.65525604    , 0.65021855    , 0.64507193    , 0.63981879    ,
     *  0.63446177    ,
     *  0.67787143    , 0.67336392    , 0.66873841    , 0.66399767    ,
     *  0.65914445    , 0.65418150    , 0.64911153    , 0.64393726    ,
     *  0.63866142    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.68150214    , 0.67706043    , 0.67250241    , 0.66783091    ,
     *  0.66304876    , 0.65815878    , 0.65316375    , 0.64806648    ,
     *  0.64286974    ,
     *  0.68515431    , 0.68077745    , 0.67628584    , 0.67168239    ,
     *  0.66697000    , 0.66215153    , 0.65722985    , 0.65220781    ,
     *  0.64708826    ,
     *  0.68882864    , 0.68451572    , 0.68008951    , 0.67555300    ,
     *  0.67090913    , 0.66616083    , 0.66131100    , 0.65636257    ,
     *  0.65131843    ,
     *  0.69252577    , 0.68827595    , 0.68391421    , 0.67944360    ,
     *  0.67486710    , 0.67018769    , 0.66540833    , 0.66053199    ,
     *  0.65556160    ,
     *  0.69624634    , 0.69205884    , 0.68776069    , 0.68335500    ,
     *  0.67884479    , 0.67423310    , 0.66952291    , 0.66471724    ,
     *  0.65981907    ,
     *  0.69999095    , 0.69586504    , 0.69162967    , 0.68728799    ,
     *  0.68284307    , 0.67829799    , 0.67365577    , 0.66891945    ,
     *  0.66409205    ,
     *  0.70376019    , 0.69969520    , 0.69552185    , 0.69124333    ,
     *  0.68686276    , 0.68238325    , 0.67780787    , 0.67313967    ,
     *  0.66838171    ,
     *  0.70755461    , 0.70354992    , 0.69943789    , 0.69522174    ,
     *  0.69090465    , 0.68648975    , 0.68198015    , 0.67737892    ,
     *  0.67268914    ,
     *  0.71137475    , 0.70742981    , 0.70337844    , 0.69922393    ,
     *  0.69496950    , 0.69061831    , 0.68617350    , 0.68163816    ,
     *  0.67701541    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.71522111    , 0.71133540    , 0.70734411    , 0.70325057    ,
     *  0.69905804    , 0.69476973    , 0.69038878    , 0.68591834    ,
     *  0.68136151    ,
     *  0.71909417    , 0.71526725    , 0.71133549    , 0.70730230    ,
     *  0.70317097    , 0.69894475    , 0.69462681    , 0.69022032    ,
     *  0.68572840    ,
     *  0.72299436    , 0.71922585    , 0.71535314    , 0.71137973    ,
     *  0.70730896    , 0.70314411    , 0.69888839    , 0.69454498    ,
     *  0.69011702    ,
     *  0.72692207    , 0.72321165    , 0.71939759    , 0.71548345    ,
     *  0.71147265    , 0.70736850    , 0.70317426    , 0.69889311    ,
     *  0.69452823    ,
     *  0.73087764    , 0.72722510    , 0.72346933    , 0.71961401    ,
     *  0.71566264    , 0.71161859    , 0.70748514    , 0.70326551    ,
     *  0.69896288    ,
     *  0.73486133    , 0.73126655    , 0.72756881    , 0.72377194    ,
     *  0.71987953    , 0.71589503    , 0.71182174    , 0.70766293    ,
     *  0.70342178    ,
     *  0.73887330    , 0.73533631    , 0.73169643    , 0.72795771    ,
     *  0.72412386    , 0.72019840    , 0.71618471    , 0.71208607    ,
     *  0.70790570    ,
     *  0.74291358    , 0.73943460    , 0.73585254    , 0.73217174    ,
     *  0.72839612    , 0.72452928    , 0.72057467    , 0.71653562    ,
     *  0.71241538    ,
     *  0.74698197    , 0.74356149    , 0.74003738    , 0.73641442    ,
     *  0.73269677    , 0.72888819    , 0.72499222    , 0.72101224    ,
     *  0.71695153    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.75107787    , 0.74771689    , 0.74425110    , 0.74068603    ,
     *  0.73702621    , 0.73327562    , 0.72943790    , 0.72551652    ,
     *  0.72151480    ,
     *  0.75520005    , 0.75190038    , 0.74849367    , 0.74498677    ,
     *  0.74138478    , 0.73769198    , 0.73391222    , 0.73004904    ,
     *  0.72610584    ,
     *  0.75934578    , 0.75611099    , 0.75276480    , 0.74931666    ,
     *  0.74577269    , 0.74213765    , 0.73841562    , 0.73461032    ,
     *  0.73072524    ,
     *  0.76350837    , 0.76034666    , 0.75706374    , 0.75367552    ,
     *  0.75019004    , 0.74661287    , 0.74294850    , 0.73920084    ,
     *  0.73537352    ,
     *  0.76766259    , 0.76460259    , 0.76138887    , 0.75806275    ,
     *  0.75463671    , 0.75111779    , 0.74751113    , 0.74382101    ,
     *  0.74005120    ,
     *  0.77181742    , 0.76886418    , 0.76573655    , 0.76247706    ,
     *  0.75911224    , 0.75565235    , 0.75210371    , 0.74847113    ,
     *  0.74475869    ,
     *  0.77618200    , 0.77304776    , 0.77009697    , 0.76691556    ,
     *  0.76361555    , 0.76021618    , 0.75672621    , 0.75315142    ,
     *  0.74949634    ,
     *  0.78058120    , 0.77749976    , 0.77441157    , 0.77137108    ,
     *  0.76814431    , 0.76480839    , 0.76137836    , 0.75786191    ,
     *  0.75426438    ,
     *  0.78501547    , 0.78198657    , 0.77886431    , 0.77581476    ,
     *  0.77269293    , 0.76942703    , 0.76605940    , 0.76260239    ,
     *  0.75906288    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.78948526    , 0.78650865    , 0.78343904    , 0.78027955    ,
     *  0.77724278    , 0.77406755    , 0.77076766    , 0.76737220    ,
     *  0.76389168    ,
     *  0.79399101    , 0.79106646    , 0.78804924    , 0.78494248    ,
     *  0.78174923    , 0.77871644    , 0.77549931    , 0.77216987    ,
     *  0.76875020    ,
     *  0.79853314    , 0.79566042    , 0.79269536    , 0.78964107    ,
     *  0.78650059    , 0.78327693    , 0.78024381    , 0.77699212    ,
     *  0.77363715    ,
     *  0.80311206    , 0.80029098    , 0.79737785    , 0.79437578    ,
     *  0.79128781    , 0.78811693    , 0.78492623    , 0.78183026    ,
     *  0.77854959    ,
     *  0.80772817    , 0.80495854    , 0.80209714    , 0.79914706    ,
     *  0.79611134    , 0.79299298    , 0.78979490    , 0.78664157    ,
     *  0.78348010    ,
     *  0.81238187    , 0.80966352    , 0.80685364    , 0.80395534    ,
     *  0.80097165    , 0.79790554    , 0.79475995    , 0.79153776    ,
     *  0.78839784    ,
     *  0.81707354    , 0.81440630    , 0.81164777    , 0.80880105    ,
     *  0.80586916    , 0.80285508    , 0.79976172    , 0.79659196    ,
     *  0.79334861    ,
     *  0.82180354    , 0.81918727    , 0.81647992    , 0.81368459    ,
     *  0.81080431    , 0.80784203    , 0.80480066    , 0.80168307    ,
     *  0.79849207    ,
     *  0.82657223    , 0.82400679    , 0.82135048    , 0.81860637    ,
     *  0.81577750    , 0.81286681    , 0.80987722    , 0.80681156    ,
     *  0.80367265    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.83137996    , 0.82886523    , 0.82625980    , 0.82356676    ,
     *  0.82078913    , 0.81792985    , 0.81499181    , 0.81197787    ,
     *  0.80889080    ,
     *  0.83622705    , 0.83376292    , 0.83120825    , 0.82856613    ,
     *  0.82583957    , 0.82303152    , 0.82014486    , 0.81718242    ,
     *  0.81414698    ,
     *  0.84111383    , 0.83870019    , 0.83619616    , 0.83360483    ,
     *  0.83092920    , 0.82817222    , 0.82533675    , 0.82242562    ,
     *  0.81944160    ,
     *  0.84604059    , 0.84367736    , 0.84122387    , 0.83868320    ,
     *  0.83605837    , 0.83335229    , 0.83056786    , 0.82770786    ,
     *  0.82477507    ,
     *  0.85100762    , 0.84869472    , 0.84629167    , 0.84380156    ,
     *  0.84122740    , 0.83857210    , 0.83583854    , 0.83302952    ,
     *  0.83014778    ,
     *  0.85601520    , 0.85375255    , 0.85139986    , 0.84896022    ,
     *  0.84643661    , 0.84383196    , 0.84114914    , 0.83839094    ,
     *  0.83556009    ,
     *  0.86106359    , 0.85885114    , 0.85654873    , 0.85415945    ,
     *  0.85168630    , 0.84913219    , 0.84649998    , 0.84379246    ,
     *  0.84101236    ,
     *  0.86615303    , 0.86399071    , 0.86173852    , 0.85939953    ,
     *  0.85697675    , 0.85447308    , 0.85189137    , 0.84923441    ,
     *  0.84650490    ,
     *  0.87128373    , 0.86917152    , 0.86696949    , 0.86468072    ,
     *  0.86230822    , 0.85985489    , 0.85732358    , 0.85471706    ,
     *  0.85203804    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  4.66139100E-02, 4.71572880E-02, 4.77028345E-02, 4.82505264E-02,
     *  4.88003409E-02, 4.93522556E-02, 5.00807342E-02, 5.08127520E-02,
     *  5.15482601E-02,
     *  4.66142980E-02, 4.71576667E-02, 4.77032042E-02, 4.82508874E-02,
     *  4.88006936E-02, 4.93526001E-02, 5.00810686E-02, 5.08130767E-02,
     *  5.15485756E-02,
     *  4.66148289E-02, 4.71581849E-02, 4.77037100E-02, 4.82513813E-02,
     *  4.88011760E-02, 4.93530715E-02, 5.00815261E-02, 5.08135209E-02,
     *  5.15490072E-02,
     *  4.66155454E-02, 4.71588842E-02, 4.77043927E-02, 4.82520480E-02,
     *  4.88018272E-02, 4.93537078E-02, 5.00821436E-02, 5.08141205E-02,
     *  5.15495898E-02,
     *  4.66165003E-02, 4.71598161E-02, 4.77053025E-02, 4.82529364E-02,
     *  4.88026950E-02, 4.93545557E-02, 5.00829664E-02, 5.08149196E-02,
     *  5.15503662E-02,
     *  4.66177576E-02, 4.71610432E-02, 4.77065004E-02, 4.82541062E-02,
     *  4.88038376E-02, 4.93556721E-02, 5.00840499E-02, 5.08159716E-02,
     *  5.15513884E-02,
     *  4.66193942E-02, 4.71626405E-02, 4.77080597E-02, 4.82556288E-02,
     *  4.88053249E-02, 4.93571253E-02, 5.00854602E-02, 5.08173411E-02,
     *  5.15527190E-02,
     *  4.66215018E-02, 4.71646974E-02, 4.77100677E-02, 4.82575896E-02,
     *  4.88072402E-02, 4.93589967E-02, 5.00872763E-02, 5.08191046E-02,
     *  5.15544324E-02,
     *  4.66241883E-02, 4.71673193E-02, 4.77126273E-02, 4.82600890E-02,
     *  4.88096816E-02, 4.93613822E-02, 5.00895913E-02, 5.08213525E-02,
     *  5.15566165E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  4.66275799E-02, 4.71706293E-02, 4.77158586E-02, 4.82632444E-02,
     *  4.88127636E-02, 4.93643936E-02, 5.00925137E-02, 5.08241903E-02,
     *  5.15593738E-02,
     *  4.66318226E-02, 4.71747700E-02, 4.77199008E-02, 4.82671915E-02,
     *  4.88166191E-02, 4.93681607E-02, 5.00961695E-02, 5.08277401E-02,
     *  5.15628228E-02,
     *  4.66370842E-02, 4.71799051E-02, 4.77249137E-02, 4.82720865E-02,
     *  4.88214004E-02, 4.93728323E-02, 5.01007031E-02, 5.08321423E-02,
     *  5.15671000E-02,
     *  4.66435562E-02, 4.71862213E-02, 4.77310796E-02, 4.82781074E-02,
     *  4.88272813E-02, 4.93785784E-02, 5.01062793E-02, 5.08375568E-02,
     *  5.15723608E-02,
     *  4.66514550E-02, 4.71939300E-02, 4.77386047E-02, 4.82854554E-02,
     *  4.88344586E-02, 4.93855910E-02, 5.01130846E-02, 5.08441648E-02,
     *  5.15787810E-02,
     *  4.66610244E-02, 4.72032690E-02, 4.77477213E-02, 4.82943573E-02,
     *  4.88431535E-02, 4.93940863E-02, 5.01213286E-02, 5.08521696E-02,
     *  5.15865584E-02,
     *  4.66725368E-02, 4.72145040E-02, 4.77586886E-02, 4.83050663E-02,
     *  4.88536133E-02, 4.94043059E-02, 5.01312459E-02, 5.08617991E-02,
     *  5.15959141E-02,
     *  4.66862952E-02, 4.72279306E-02, 4.77717950E-02, 4.83178638E-02,
     *  4.88661129E-02, 4.94165184E-02, 5.01430968E-02, 5.08733058E-02,
     *  5.16070936E-02,
     *  4.67026343E-02, 4.72438755E-02, 4.77873594E-02, 4.83330612E-02,
     *  4.88809562E-02, 4.94310204E-02, 5.01571692E-02, 5.08869694E-02,
     *  5.16203682E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  4.67219229E-02, 4.72626983E-02, 4.78057326E-02, 4.83510006E-02,
     *  4.88984775E-02, 4.94481385E-02, 5.01737798E-02, 5.09030970E-02,
     *  5.16360366E-02,
     *  4.67445648E-02, 4.72847928E-02, 4.78272989E-02, 4.83720573E-02,
     *  4.89190428E-02, 4.94682302E-02, 5.01932753E-02, 5.09220252E-02,
     *  5.16544253E-02,
     *  4.67710009E-02, 4.73105890E-02, 4.78524775E-02, 4.83966403E-02,
     *  4.89430514E-02, 4.94916854E-02, 5.02160338E-02, 5.09441207E-02,
     *  5.16758906E-02,
     *  4.68017106E-02, 4.73405542E-02, 4.78817243E-02, 4.84251943E-02,
     *  4.89709375E-02, 4.95189277E-02, 5.02424660E-02, 5.09697821E-02,
     *  5.17008191E-02,
     *  4.68372136E-02, 4.73751950E-02, 4.79155333E-02, 4.84582011E-02,
     *  4.90031710E-02, 4.95504161E-02, 5.02730166E-02, 5.09994407E-02,
     *  5.17296295E-02,
     *  4.68780716E-02, 4.74150588E-02, 4.79544381E-02, 4.84961811E-02,
     *  4.90402597E-02, 4.95866459E-02, 5.03081657E-02, 5.10335619E-02,
     *  5.17627736E-02,
     *  4.69248905E-02, 4.74607358E-02, 4.79990139E-02, 4.85396951E-02,
     *  4.90827504E-02, 4.96281508E-02, 5.03484303E-02, 5.10726468E-02,
     *  5.18007374E-02,
     *  4.69783225E-02, 4.75128612E-02, 4.80498794E-02, 4.85893461E-02,
     *  4.91312311E-02, 4.96755042E-02, 5.03943656E-02, 5.11172336E-02,
     *  5.18440428E-02,
     *  4.70390683E-02, 4.75721172E-02, 4.81076990E-02, 4.86457814E-02,
     *  4.91863327E-02, 4.97293212E-02, 5.04465671E-02, 5.11678992E-02,
     *  5.18932491E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  4.71078800E-02, 4.76392357E-02, 4.81731853E-02, 4.87096949E-02,
     *  4.92487311E-02, 4.97902609E-02, 5.05056724E-02, 5.12252609E-02,
     *  5.19489545E-02,
     *  4.71855646E-02, 4.77150012E-02, 4.82471014E-02, 4.87818295E-02,
     *  4.93191502E-02, 4.98590283E-02, 5.05723634E-02, 5.12899787E-02,
     *  5.20117983E-02,
     *  4.72729869E-02, 4.78002546E-02, 4.83302653E-02, 4.88629810E-02,
     *  4.93983641E-02, 4.99363774E-02, 5.06473687E-02, 5.13627574E-02,
     *  5.20824628E-02,
     *  4.73478562E-02, 4.78732584E-02, 4.84014725E-02, 4.89324583E-02,
     *  4.94661764E-02, 5.00025875E-02, 5.07115656E-02, 5.14250422E-02,
     *  5.21429327E-02,
     *  4.74295587E-02, 4.79529167E-02, 4.84791626E-02, 4.90082540E-02,
     *  4.95401489E-02, 5.00748062E-02, 5.07815811E-02, 5.14929657E-02,
     *  5.22088709E-02,
     *  4.75185763E-02, 4.80396972E-02, 4.85637896E-02, 4.90908087E-02,
     *  4.96207101E-02, 5.01534499E-02, 5.08578168E-02, 5.15669156E-02,
     *  5.22806522E-02,
     *  4.76154186E-02, 4.81340935E-02, 4.86558325E-02, 4.91805875E-02,
     *  4.97083114E-02, 5.02389575E-02, 5.09406959E-02, 5.16473003E-02,
     *  5.23586710E-02,
     *  4.77206244E-02, 4.82366279E-02, 4.87557972E-02, 4.92780811E-02,
     *  4.98034292E-02, 5.03317916E-02, 5.10306638E-02, 5.17345493E-02,
     *  5.24433420E-02,
     *  4.78347643E-02, 4.83478525E-02, 4.88642188E-02, 4.93838081E-02,
     *  4.99065663E-02, 5.04324403E-02, 5.11281903E-02, 5.18291152E-02,
     *  5.25351018E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  4.79584434E-02, 4.84683524E-02, 4.89816633E-02, 4.94983168E-02,
     *  5.00182544E-02, 5.05414189E-02, 5.12337710E-02, 5.19314752E-02,
     *  5.26344102E-02,
     *  4.80923040E-02, 4.85987484E-02, 4.91087311E-02, 4.96221878E-02,
     *  5.01390555E-02, 5.06592724E-02, 5.13479294E-02, 5.20421327E-02,
     *  5.27417521E-02,
     *  4.82370295E-02, 4.87396997E-02, 4.92460588E-02, 4.97560369E-02,
     *  5.02695654E-02, 5.07865776E-02, 5.14712190E-02, 5.21616196E-02,
     *  5.28576391E-02,
     *  4.83933478E-02, 4.88919082E-02, 4.93943237E-02, 4.99005178E-02,
     *  5.04104161E-02, 5.09239457E-02, 5.16042257E-02, 5.22904983E-02,
     *  5.29826120E-02,
     *  4.85620361E-02, 4.90561220E-02, 4.95542467E-02, 5.00563263E-02,
     *  5.05622792E-02, 5.10720260E-02, 5.17475710E-02, 5.24293648E-02,
     *  5.31172429E-02,
     *  4.87439258E-02, 4.92331408E-02, 4.97265976E-02, 5.02242038E-02,
     *  5.07258699E-02, 5.12315087E-02, 5.19019150E-02, 5.25788510E-02,
     *  5.32621379E-02,
     *  4.89399088E-02, 4.94238206E-02, 4.99121992E-02, 5.04049423E-02,
     *  5.09019510E-02, 5.14031295E-02, 5.20679600E-02, 5.27396287E-02,
     *  5.34179405E-02,
     *  4.91509440E-02, 4.96290810E-02, 5.01119340E-02, 5.05993897E-02,
     *  5.10913383E-02, 5.15876740E-02, 5.22464548E-02, 5.29124130E-02,
     *  5.35853347E-02,
     *  4.93780654E-02, 4.98499113E-02, 5.03267504E-02, 5.08084558E-02,
     *  5.12949058E-02, 5.17859830E-02, 5.24381998E-02, 5.30979670E-02,
     *  5.37650495E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  4.96223915E-02, 5.00873801E-02, 5.05576703E-02, 5.10331199E-02,
     *  5.15135928E-02, 5.19989583E-02, 5.26440517E-02, 5.32971062E-02,
     *  5.39578627E-02,
     *  4.98851356E-02, 5.03426443E-02, 5.08057986E-02, 5.12744384E-02,
     *  5.17484110E-02, 5.22275702E-02, 5.28649305E-02, 5.35107050E-02,
     *  5.41646068E-02,
     *  5.01676189E-02, 5.06169609E-02, 5.10723332E-02, 5.15335548E-02,
     *  5.20004535E-02, 5.24728652E-02, 5.31018266E-02, 5.37397025E-02,
     *  5.43861745E-02,
     *  5.04712853E-02, 5.09117004E-02, 5.13585775E-02, 5.18117107E-02,
     *  5.22709049E-02, 5.27359753E-02, 5.33558087E-02, 5.39851105E-02,
     *  5.46235257E-02,
     *  5.07977186E-02, 5.12283629E-02, 5.16659546E-02, 5.21102586E-02,
     *  5.25610532E-02, 5.30181289E-02, 5.36280340E-02, 5.42480217E-02,
     *  5.48776950E-02,
     *  5.11486640E-02, 5.15685962E-02, 5.19960240E-02, 5.24306775E-02,
     *  5.28723034E-02, 5.33206634E-02, 5.39197591E-02, 5.45296201E-02,
     *  5.51498008E-02,
     *  5.15260527E-02, 5.19342188E-02, 5.23505021E-02, 5.27745908E-02,
     *  5.32061943E-02, 5.36450400E-02, 5.42323532E-02, 5.48311926E-02,
     *  5.54410560E-02,
     *  5.19320320E-02, 5.23272465E-02, 5.27312856E-02, 5.31437878E-02,
     *  5.35644172E-02, 5.39928611E-02, 5.45673131E-02, 5.51541421E-02,
     *  5.57527795E-02,
     *  5.23690022E-02, 5.27499245E-02, 5.31404806E-02, 5.35402487E-02,
     *  5.39488392E-02, 5.43658907E-02, 5.49262818E-02, 5.55000038E-02,
     *  5.60864107E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  5.28396609E-02, 5.32047664E-02, 5.35804367E-02, 5.39661762E-02,
     *  5.43615302E-02, 5.47660792E-02, 5.53110691E-02, 5.58704637E-02,
     *  5.64435257E-02,
     *  5.33470579E-02, 5.36946028E-02, 5.40537893E-02, 5.44240318E-02,
     *  5.48047960E-02, 5.51955924E-02, 5.57236773E-02, 5.62673807E-02,
     *  5.68258565E-02,
     *  5.38946640E-02, 5.42226396E-02, 5.45635109E-02, 5.49165809E-02,
     *  5.52812178E-02, 5.56568465E-02, 5.61663315E-02, 5.66928125E-02,
     *  5.72353144E-02,
     *  5.44864559E-02, 5.47925319E-02, 5.51129749E-02, 5.54469486E-02,
     *  5.57937009E-02, 5.61525513E-02, 5.66415156E-02, 5.71490474E-02,
     *  5.76740162E-02,
     *  5.51270253E-02, 5.54084765E-02, 5.57060345E-02, 5.60186878E-02,
     *  5.63455336E-02, 5.66857616E-02, 5.71520165E-02, 5.76386410E-02,
     *  5.81443176E-02,
     *  5.58217181E-02, 5.60753290E-02, 5.63471226E-02, 5.66358644E-02,
     *  5.69404617E-02, 5.72599416E-02, 5.77009777E-02, 5.81644628E-02,
     *  5.86488511E-02,
     *  5.67758713E-02, 5.69892066E-02, 5.72239324E-02, 5.74784415E-02,
     *  5.77513288E-02, 5.80413563E-02, 5.84467438E-02, 5.88776592E-02,
     *  5.93321971E-02,
     *  5.78394230E-02, 5.80048973E-02, 5.81958862E-02, 5.84102598E-02,
     *  5.86461811E-02, 5.89020510E-02, 5.92663142E-02, 5.96598596E-02,
     *  6.00803114E-02,
     *  5.90312108E-02, 5.91390436E-02, 5.92778033E-02, 5.94446085E-02,
     *  5.96370114E-02, 5.98529109E-02, 6.01693487E-02, 6.05197064E-02,
     *  6.09009821E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  6.03754962E-02, 6.04127902E-02, 6.04882859E-02, 6.05979891E-02,
     *  6.07385670E-02, 6.09072042E-02, 6.11675007E-02, 6.14675295E-02,
     *  6.18034423E-02,
     *  6.19042853E-02, 6.18535829E-02, 6.18511366E-02, 6.18912508E-02,
     *  6.19692712E-02, 6.20813384E-02, 6.22750103E-02, 6.25158210E-02,
     *  6.27987542E-02,
     *  6.36610181E-02, 6.34979477E-02, 6.33974975E-02, 6.33512654E-02,
     *  6.33525558E-02, 6.33959361E-02, 6.35095319E-02, 6.36798827E-02,
     *  6.39003259E-02,
     *  6.57067012E-02, 6.53959579E-02, 6.51691866E-02, 6.50134749E-02,
     *  6.49188432E-02, 6.48774028E-02, 6.48933119E-02, 6.49787318E-02,
     *  6.51246204E-02,
     *  6.81306754E-02, 6.76187527E-02, 6.72241192E-02, 6.69259064E-02,
     *  6.67085878E-02, 6.65602763E-02, 6.64549070E-02, 6.64363894E-02,
     *  6.64921447E-02,
     *  7.10708532E-02, 7.02719362E-02, 6.96455527E-02, 6.91557673E-02,
     *  6.87771159E-02, 6.84908643E-02, 6.82317617E-02, 6.80837636E-02,
     *  6.80288610E-02,
     *  7.47552570E-02, 7.35212186E-02, 7.25588112E-02, 7.18008400E-02,
     *  7.12026667E-02, 7.07330893E-02, 7.02741988E-02, 6.99614737E-02,
     *  6.97682481E-02,
     *  7.95980367E-02, 7.76462520E-02, 7.61638910E-02, 7.50104168E-02,
     *  7.41004670E-02, 7.33783098E-02, 7.26518317E-02, 7.21242232E-02,
     *  7.17543933E-02,
     *  8.64631301E-02, 8.31689448E-02, 8.08055537E-02, 7.90268896E-02,
     *  7.76489940E-02, 7.65627339E-02, 7.54643280E-02, 7.46478211E-02,
     *  7.40467781E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  9.76215734E-02, 9.12223120E-02, 8.71459014E-02, 8.42773765E-02,
     *  8.21431637E-02, 8.05004240E-02, 7.88604546E-02, 7.76409486E-02,
     *  7.67279511E-02,
     *  0.12297537    , 0.10500502    , 9.66859466E-02, 9.16071717E-02,
     *  8.81144900E-02, 8.55514386E-02, 8.30740386E-02, 8.12659159E-02,
     *  7.99163553E-02,
     *  0.16696444    , 0.14185174    , 0.11403104    , 0.10302510    ,
     *  9.66484520E-02, 9.23797624E-02, 8.84977535E-02, 8.57776601E-02,
     *  8.37888614E-02,
     *  0.21460444    , 0.19562444    , 0.17460529    , 0.12533532    ,
     *  0.11046053    , 0.10238638    , 9.58523995E-02, 9.16031297E-02,
     *  8.86228319E-02,
     *  0.26467444    , 0.25419444    , 0.25628444    , 0.30369001    ,
     *  0.13992670    , 0.11927730    , 0.10664335    , 9.95211299E-02,
     *  9.48808884E-02,
     *  0.31326444    , 0.30286444    , 0.29566444    , 0.28553444    ,
     *  0.21356444    , 0.15954075    , 0.12476400    , 0.11113745    ,
     *  0.10340002    ,
     *  0.37832444    , 0.36682444    , 0.35404444    , 0.33424444    ,
     *  0.29471444    , 0.25396444    , 0.19915632    , 0.13979835    ,
     *  0.12114479    ,
     *  0.44784444    , 0.43666444    , 0.42384444    , 0.40688444    ,
     *  0.38291444    , 0.35627444    , 0.31960073    , 0.27996199    ,
     *  0.15880553    ,
     *  0.52351320    , 0.51381248    , 0.50355986    , 0.49265518    ,
     *  0.48096179    , 0.46829063    , 0.44972090    , 0.42884561    ,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  0.52355709    , 0.51386003    , 0.50361187    , 0.49271276    ,
     *  0.48102648    , 0.46836459    , 0.44981103    , 0.42893752    ,
     *  0.56124928    ,
     *  0.52364482    , 0.51395505    , 0.50371580    , 0.49282779    ,
     *  0.48115569    , 0.46851226    , 0.44999098    , 0.42912308    ,
     *  0.49026409    ,
     *  0.52395123    , 0.51428682    , 0.50407850    , 0.49322903    ,
     *  0.48160604    , 0.46902656    , 0.45061760    , 0.42978806    ,
     *  0.44316009    ,
     *  0.52454755    , 0.51493200    , 0.50478314    , 0.49400755    ,
     *  0.48247849    , 0.47002106    , 0.45182826    , 0.43113702    ,
     *  0.42248492    ,
     *  0.52514122    , 0.51557364    , 0.50548302    , 0.49477957    ,
     *  0.48334190    , 0.47100287    , 0.45302130    , 0.43252274    ,
     *  0.41644533    ,
     *  0.52573230    , 0.51621185    , 0.50617829    , 0.49554529    ,
     *  0.48419657    , 0.47197240    , 0.45419660    , 0.43392219    ,
     *  0.41459219    ,
     *  0.52632083    , 0.51684670    , 0.50686906    , 0.49630490    ,
     *  0.48504277    , 0.47293007    , 0.45535429    , 0.43532128    ,
     *  0.41446243    ,
     *  0.52690689    , 0.51747827    , 0.50755545    , 0.49705857    ,
     *  0.48588079    , 0.47387628    , 0.45649464    , 0.43671125    ,
     *  0.41515402    ,
     *  0.52749051    , 0.51810664    , 0.50823759    , 0.49780649    ,
     *  0.48671089    , 0.47481142    , 0.45761805    , 0.43808670    ,
     *  0.41626791    /
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  0.52807176    , 0.51873188    , 0.50891556    , 0.49854880    ,
     *  0.48753332    , 0.47573588    , 0.45872496    , 0.43944435    ,
     *  0.41760653    ,
     *  0.52865068    , 0.51935408    , 0.50958950    , 0.49928568    ,
     *  0.48834832    , 0.47665002    , 0.45981587    , 0.44078227    ,
     *  0.41906434    ,
     *  0.52922733    , 0.51997329    , 0.51025949    , 0.50001728    ,
     *  0.48915612    , 0.47755418    , 0.46089128    , 0.44209946    ,
     *  0.42058188    ,
     *  0.52980175    , 0.52058960    , 0.51092564    , 0.50074373    ,
     *  0.48995695    , 0.47844871    , 0.46195172    , 0.44339551    ,
     *  0.42212434    ,
     *  0.53502074    , 0.52616693    , 0.51692492    , 0.50724722    ,
     *  0.49707314    , 0.48632394    , 0.47114330    , 0.45444592    ,
     *  0.43570886    ,
     *  0.54008463    , 0.53154459    , 0.52266569    , 0.51341315    ,
     *  0.50374360    , 0.49360222    , 0.47943653    , 0.46411392    ,
     *  0.44731206    ,
     *  0.54501893    , 0.53675728    , 0.52819587    , 0.51930894    ,
     *  0.51006486    , 0.50042460    , 0.48706961    , 0.47279912    ,
     *  0.45740898    ,
     *  0.54984407    , 0.54183217    , 0.53355211    , 0.52498462    ,
     *  0.51610638    , 0.50688911    , 0.49420121    , 0.48076691    ,
     *  0.46645166    ,
     *  0.55457669    , 0.54679099    , 0.53876306    , 0.53047843    ,
     *  0.52191980    , 0.51306644    , 0.50094072    , 0.48819180    ,
     *  0.47472814    /
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  0.55923055    , 0.55165141    , 0.54385159    , 0.53582027    ,
     *  0.52754457    , 0.51900925    , 0.50736652    , 0.49519332    ,
     *  0.48242597    ,
     *  0.56381720    , 0.55642804    , 0.54883632    , 0.54103402    ,
     *  0.53301162    , 0.52475791    , 0.51353672    , 0.50185675    ,
     *  0.48967309    ,
     *  0.56834643    , 0.56113310    , 0.55373261    , 0.54613910    ,
     *  0.53834563    , 0.53034404    , 0.51949565    , 0.50824510    ,
     *  0.49656059    ,
     *  0.57282664    , 0.56577695    , 0.55855330    , 0.55115153    ,
     *  0.54356670    , 0.53579298    , 0.52527798    , 0.51440635    ,
     *  0.50315569    ,
     *  0.57726508    , 0.57036845    , 0.56330926    , 0.55608470    ,
     *  0.54869140    , 0.54112534    , 0.53091135    , 0.52037790    ,
     *  0.50950948    ,
     *  0.58166810    , 0.57491528    , 0.56800980    , 0.56094994    ,
     *  0.55373359    , 0.54635815    , 0.53641819    , 0.52618951    ,
     *  0.51566176    ,
     *  0.58604126    , 0.57942411    , 0.57266295    , 0.56575696    ,
     *  0.55870502    , 0.55150566    , 0.54181700    , 0.53186532    ,
     *  0.52164417    ,
     *  0.59038951    , 0.58390080    , 0.57727570    , 0.57051411    ,
     *  0.56361571    , 0.55657992    , 0.54712320    , 0.53742515    ,
     *  0.52748231    ,
     *  0.59471722    , 0.58835054    , 0.58185419    , 0.57522868    ,
     *  0.56847432    , 0.56159127    , 0.55234984    , 0.54288554    ,
     *  0.53319724    /
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.59902836    , 0.59277794    , 0.58640385    , 0.57990704    ,
     *  0.57328838    , 0.56654859    , 0.55750805    , 0.54826044    ,
     *  0.53880648    ,
     *  0.60332646    , 0.59718715    , 0.59092949    , 0.58455484    ,
     *  0.57806449    , 0.57145965    , 0.56260740    , 0.55356173    ,
     *  0.54432479    ,
     *  0.60761475    , 0.60158189    , 0.59543544    , 0.58917709    ,
     *  0.58280849    , 0.57633123    , 0.56765623    , 0.55879963    ,
     *  0.54976474    ,
     *  0.61189616    , 0.60596552    , 0.59992557    , 0.59377827    ,
     *  0.58752555    , 0.58116933    , 0.57266181    , 0.56398301    ,
     *  0.55513712    ,
     *  0.61617337    , 0.61034112    , 0.60440340    , 0.59836241    ,
     *  0.59222032    , 0.58597930    , 0.57763057    , 0.56911960    ,
     *  0.56045131    ,
     *  0.62044884    , 0.61471148    , 0.60887213    , 0.60293316    ,
     *  0.59689696    , 0.59076588    , 0.58256821    , 0.57421624    ,
     *  0.56571545    ,
     *  0.62472485    , 0.61907917    , 0.61333466    , 0.60749383    ,
     *  0.60155922    , 0.59553337    , 0.58747980    , 0.57927895    ,
     *  0.57093675    ,
     *  0.62900348    , 0.62344657    , 0.61779367    , 0.61204744    ,
     *  0.60621053    , 0.60028563    , 0.59236992    , 0.58431313    ,
     *  0.57612156    ,
     *  0.63328671    , 0.62781586    , 0.62225162    , 0.61659674    ,
     *  0.61085400    , 0.60502618    , 0.59724268    , 0.58932360    ,
     *  0.58127554    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.63757634    , 0.63218908    , 0.62671079    , 0.62114430    ,
     *  0.61549248    , 0.60975821    , 0.60210180    , 0.59431471    ,
     *  0.58640375    ,
     *  0.64187407    , 0.63656811    , 0.63117327    , 0.62569246    ,
     *  0.62012860    , 0.61448466    , 0.60695067    , 0.59929039    ,
     *  0.59151077    ,
     *  0.64618151    , 0.64095473    , 0.63564104    , 0.63024340    ,
     *  0.62476479    , 0.61920823    , 0.61179242    , 0.60425422    ,
     *  0.59660072    ,
     *  0.65050015    , 0.64535059    , 0.64011592    , 0.63479914    ,
     *  0.62940328    , 0.62393140    , 0.61662988    , 0.60920946    ,
     *  0.60167734    ,
     *  0.65483140    , 0.64975725    , 0.64459962    , 0.63936157    ,
     *  0.63404616    , 0.62865647    , 0.62146567    , 0.61415912    ,
     *  0.60674406    ,
     *  0.65917662    , 0.65417617    , 0.64909377    , 0.64393247    ,
     *  0.63869538    , 0.63338559    , 0.62630224    , 0.61910595    ,
     *  0.61180401    ,
     *  0.66353705    , 0.65860874    , 0.65359986    , 0.64851350    ,
     *  0.64335275    , 0.63812075    , 0.63114183    , 0.62405250    ,
     *  0.61686007    ,
     *  0.66791390    , 0.66305627    , 0.65811934    , 0.65310620    ,
     *  0.64801998    , 0.64286381    , 0.63598653    , 0.62900113    ,
     *  0.62191489    ,
     *  0.67230832    , 0.66752001    , 0.66265355    , 0.65771206    ,
     *  0.65269867    , 0.64761652    , 0.64083832    , 0.63395403    ,
     *  0.62697095    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.67672140    , 0.67200112    , 0.66720378    , 0.66233248    ,
     *  0.65739034    , 0.65238052    , 0.64569901    , 0.63891326    ,
     *  0.63203052    ,
     *  0.68115418    , 0.67650075    , 0.67177124    , 0.66696875    ,
     *  0.66209642    , 0.65715737    , 0.65057034    , 0.64388072    ,
     *  0.63709575    ,
     *  0.68560764    , 0.68101996    , 0.67635709    , 0.67162215    ,
     *  0.66681824    , 0.66194852    , 0.65545392    , 0.64885822    ,
     *  0.64216861    ,
     *  0.69008274    , 0.68555977    , 0.68096244    , 0.67629385    ,
     *  0.67155711    , 0.66675535    , 0.66035129    , 0.65384745    ,
     *  0.64725098    ,
     *  0.69458039    , 0.69012117    , 0.68558833    , 0.68098499    ,
     *  0.67631424    , 0.67157919    , 0.66526388    , 0.65884998    ,
     *  0.65234462    ,
     *  0.69910145    , 0.69470508    , 0.69023578    , 0.68569665    ,
     *  0.68109078    , 0.67642127    , 0.67019306    , 0.66386734    ,
     *  0.65745116    ,
     *  0.70364677    , 0.69931241    , 0.69490574    , 0.69042985    ,
     *  0.68588784    , 0.68128278    , 0.67514014    , 0.66890094    ,
     *  0.66257217    ,
     *  0.70821713    , 0.70394401    , 0.69959913    , 0.69518560    ,
     *  0.69070648    , 0.68616484    , 0.68010635    , 0.67395212    ,
     *  0.66770913    ,
     *  0.71281329    , 0.70860069    , 0.70431683    , 0.69996481    ,
     *  0.69554770    , 0.69106854    , 0.68509285    , 0.67902218    ,
     *  0.67286342    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.71743599    , 0.71328324    , 0.70905968    , 0.70476840    ,
     *  0.70041246    , 0.69599490    , 0.69010077    , 0.68411232    ,
     *  0.67803638    ,
     *  0.72208590    , 0.71799240    , 0.71382848    , 0.70959722    ,
     *  0.70530168    , 0.70094490    , 0.69513118    , 0.68922370    ,
     *  0.68322925    ,
     *  0.72676368    , 0.72272888    , 0.71862399    , 0.71445209    ,
     *  0.71021624    , 0.70591947    , 0.70018508    , 0.69435742    ,
     *  0.68844323    ,
     *  0.73146994    , 0.72749335    , 0.72344693    , 0.71933378    ,
     *  0.71515697    , 0.71091951    , 0.70526346    , 0.69951455    ,
     *  0.69367946    ,
     *  0.73620523    , 0.73228642    , 0.72829799    , 0.72424305    ,
     *  0.72012467    , 0.71594586    , 0.71036723    , 0.70469607    ,
     *  0.69893903    ,
     *  0.74097007    , 0.73710868    , 0.73317780    , 0.72918057    ,
     *  0.72512008    , 0.72099934    , 0.71549727    , 0.70990295    ,
     *  0.70422296    ,
     *  0.74576490    , 0.74196066    , 0.73808696    , 0.73414702    ,
     *  0.73014393    , 0.72608071    , 0.72065443    , 0.71513609    ,
     *  0.70953225    ,
     *  0.75059008    , 0.74684281    , 0.74302602    , 0.73914299    ,
     *  0.73519686    , 0.73119069    , 0.72583949    , 0.72039636    ,
     *  0.71486782    ,
     *  0.75544588    , 0.75175551    , 0.74799543    , 0.74416903    ,
     *  0.74027952    , 0.73632996    , 0.73105321    , 0.72568458    ,
     *  0.72023056    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.76033239    , 0.75669904    , 0.75299561    , 0.74922564    ,
     *  0.74539244    , 0.74149914    , 0.73629629    , 0.73100152    ,
     *  0.72562133    ,
     *  0.76524948    , 0.76167353    , 0.75802684    , 0.75431322    ,
     *  0.75053614    , 0.74669882    , 0.74156938    , 0.73634791    ,
     *  0.73104091    ,
     *  0.77019666    , 0.76667888    , 0.76308926    , 0.75943208    ,
     *  0.75571103    , 0.75192948    , 0.74687308    , 0.74172443    ,
     *  0.73649007    ,
     *  0.77517273    , 0.77171465    , 0.76818281    , 0.76458237    ,
     *  0.76091742    , 0.75719157    , 0.75220793    , 0.74713171    ,
     *  0.74196948    ,
     *  0.78017505    , 0.77677972    , 0.77330708    , 0.76976404    ,
     *  0.76615549    , 0.76248539    , 0.75757439    , 0.75257029    ,
     *  0.74747982    ,
     *  0.78519706    , 0.78187165    , 0.77846102    , 0.77497671    ,
     *  0.77142519    , 0.76781112    , 0.76297281    , 0.75804068    ,
     *  0.75302164    ,
     *  0.79021414    , 0.78698449    , 0.78364233    , 0.78021938    ,
     *  0.77672615    , 0.77316874    , 0.76840343    , 0.76354327    ,
     *  0.75859548    ,
     *  0.79523042    , 0.79209730    , 0.78884546    , 0.78548985    ,
     *  0.78205742    , 0.77855787    , 0.77386630    , 0.76907833    ,
     *  0.76420175    ,
     *  0.80046323    , 0.79718602    , 0.79405174    , 0.79078282    ,
     *  0.78741682    , 0.78397757    , 0.77936115    , 0.77464596    ,
     *  0.76984076    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.80573335    , 0.80250823    , 0.79921808    , 0.79608099    ,
     *  0.79279922    , 0.78942569    , 0.78488727    , 0.78024601    ,
     *  0.77551267    ,
     *  0.81104127    , 0.80786797    , 0.80462973    , 0.80132916    ,
     *  0.79818801    , 0.79489712    , 0.79044296    , 0.78587791    ,
     *  0.78121739    ,
     *  0.81638740    , 0.81326570    , 0.81007913    , 0.80683027    ,
     *  0.80352169    , 0.80037546    , 0.79602435    , 0.79154030    ,
     *  0.78695447    ,
     *  0.82177218    , 0.81870186    , 0.81556672    , 0.81236934    ,
     *  0.80911224    , 0.80579795    , 0.80162044    , 0.79723009    ,
     *  0.79272279    ,
     *  0.82719602    , 0.82417687    , 0.82109295    , 0.81794681    ,
     *  0.81474097    , 0.81147792    , 0.80713095    , 0.80293924    ,
     *  0.79851982    ,
     *  0.83265928    , 0.82969113    , 0.82665824    , 0.82356314    ,
     *  0.82040834    , 0.81719630    , 0.81289211    , 0.80863053    ,
     *  0.80433927    ,
     *  0.83816233    , 0.83524501    , 0.83226296    , 0.82921871    ,
     *  0.82611475    , 0.82295353    , 0.81871603    , 0.81438918    ,
     *  0.81015792    ,
     *  0.84370552    , 0.84083887    , 0.83790750    , 0.83491393    ,
     *  0.83186062    , 0.82875002    , 0.82457895    , 0.82031840    ,
     *  0.81597359    ,
     *  0.84928917    , 0.84647304    , 0.84359220    , 0.84064915    ,
     *  0.83764633    , 0.83458617    , 0.83048130    , 0.82628678    ,
     *  0.82200780    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  5.15577750E-02, 5.15768065E-02, 5.16434347E-02, 5.17738065E-02,
     *  5.19045155E-02, 5.20355626E-02, 5.21669483E-02, 5.22986734E-02,
     *  5.24307387E-02,
     *  5.15580903E-02, 5.15771216E-02, 5.16437491E-02, 5.17741193E-02,
     *  5.19048268E-02, 5.20358722E-02, 5.21672564E-02, 5.22989800E-02,
     *  5.24310438E-02,
     *  5.15585218E-02, 5.15775528E-02, 5.16441791E-02, 5.17745472E-02,
     *  5.19052525E-02, 5.20362959E-02, 5.21676780E-02, 5.22993995E-02,
     *  5.24314612E-02,
     *  5.15591042E-02, 5.15781347E-02, 5.16447596E-02, 5.17751247E-02,
     *  5.19058272E-02, 5.20368677E-02, 5.21682470E-02, 5.22999657E-02,
     *  5.24320246E-02,
     *  5.15598803E-02, 5.15789102E-02, 5.16455331E-02, 5.17758944E-02,
     *  5.19065931E-02, 5.20376298E-02, 5.21690052E-02, 5.23007202E-02,
     *  5.24327753E-02,
     *  5.15609021E-02, 5.15799313E-02, 5.16465515E-02, 5.17769078E-02,
     *  5.19076014E-02, 5.20386331E-02, 5.21700036E-02, 5.23017136E-02,
     *  5.24337638E-02,
     *  5.15622322E-02, 5.15812604E-02, 5.16478773E-02, 5.17782269E-02,
     *  5.19089139E-02, 5.20399391E-02, 5.21713031E-02, 5.23030067E-02,
     *  5.24350505E-02,
     *  5.15639450E-02, 5.15829720E-02, 5.16495845E-02, 5.17799255E-02,
     *  5.19106041E-02, 5.20416209E-02, 5.21729766E-02, 5.23046719E-02,
     *  5.24367075E-02,
     *  5.15661284E-02, 5.15851537E-02, 5.16517606E-02, 5.17820908E-02,
     *  5.19127585E-02, 5.20437646E-02, 5.21751097E-02, 5.23067944E-02,
     *  5.24388196E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  5.15688846E-02, 5.15879079E-02, 5.16545077E-02, 5.17848242E-02,
     *  5.19154783E-02, 5.20464709E-02, 5.21778025E-02, 5.23094739E-02,
     *  5.24414859E-02,
     *  5.15723324E-02, 5.15913532E-02, 5.16579441E-02, 5.17882434E-02,
     *  5.19188806E-02, 5.20498562E-02, 5.21811710E-02, 5.23128258E-02,
     *  5.24448212E-02,
     *  5.15766080E-02, 5.15956257E-02, 5.16622057E-02, 5.17924837E-02,
     *  5.19230997E-02, 5.20540543E-02, 5.21853483E-02, 5.23169824E-02,
     *  5.24489573E-02,
     *  5.15818668E-02, 5.16008806E-02, 5.16674471E-02, 5.17976990E-02,
     *  5.19282889E-02, 5.20592178E-02, 5.21904861E-02, 5.23220948E-02,
     *  5.24540444E-02,
     *  5.15882847E-02, 5.16072937E-02, 5.16738438E-02, 5.18040636E-02,
     *  5.19346219E-02, 5.20655192E-02, 5.21967563E-02, 5.23283339E-02,
     *  5.24602527E-02,
     *  5.15960592E-02, 5.16150626E-02, 5.16815927E-02, 5.18117738E-02,
     *  5.19422935E-02, 5.20731527E-02, 5.22043519E-02, 5.23358918E-02,
     *  5.24677733E-02,
     *  5.16054114E-02, 5.16244079E-02, 5.16909140E-02, 5.18210485E-02,
     *  5.19515220E-02, 5.20823351E-02, 5.22134887E-02, 5.23449834E-02,
     *  5.24768199E-02,
     *  5.16165868E-02, 5.16355751E-02, 5.17020524E-02, 5.18321312E-02,
     *  5.19625493E-02, 5.20933076E-02, 5.22244066E-02, 5.23558472E-02,
     *  5.24876299E-02,
     *  5.16298566E-02, 5.16488351E-02, 5.17152784E-02, 5.18452909E-02,
     *  5.19756433E-02, 5.21063363E-02, 5.22373705E-02, 5.23687468E-02,
     *  5.25004657E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  5.16455192E-02, 5.16644861E-02, 5.17308891E-02, 5.18608234E-02,
     *  5.19910982E-02, 5.21217141E-02, 5.22526718E-02, 5.23839721E-02,
     *  5.25156157E-02,
     *  5.16639011E-02, 5.16828545E-02, 5.17492102E-02, 5.18790526E-02,
     *  5.20092362E-02, 5.21397615E-02, 5.22706294E-02, 5.24018405E-02,
     *  5.25333955E-02,
     *  5.16853584E-02, 5.17042960E-02, 5.17705964E-02, 5.19003315E-02,
     *  5.20304085E-02, 5.21608281E-02, 5.22915909E-02, 5.24226978E-02,
     *  5.25541494E-02,
     *  5.17102777E-02, 5.17291969E-02, 5.17954331E-02, 5.19250434E-02,
     *  5.20549964E-02, 5.21852931E-02, 5.23159339E-02, 5.24469196E-02,
     *  5.25782509E-02,
     *  5.17390775E-02, 5.17579754E-02, 5.18241372E-02, 5.19536031E-02,
     *  5.20834128E-02, 5.22135671E-02, 5.23440667E-02, 5.24749122E-02,
     *  5.26061044E-02,
     *  5.17722093E-02, 5.17910826E-02, 5.18571588E-02, 5.19864583E-02,
     *  5.21161029E-02, 5.22460933E-02, 5.23764302E-02, 5.25071142E-02,
     *  5.26381461E-02,
     *  5.18101590E-02, 5.18290042E-02, 5.18949820E-02, 5.20240907E-02,
     *  5.21535458E-02, 5.22833482E-02, 5.24134984E-02, 5.25439971E-02,
     *  5.26748452E-02,
     *  5.18534483E-02, 5.18722613E-02, 5.19381268E-02, 5.20670174E-02,
     *  5.21962560E-02, 5.23258434E-02, 5.24557803E-02, 5.25860673E-02,
     *  5.27167052E-02,
     *  5.19026363E-02, 5.19214125E-02, 5.19871502E-02, 5.21157923E-02,
     *  5.22447844E-02, 5.23741271E-02, 5.25038211E-02, 5.26338671E-02,
     *  5.27642658E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  5.19583208E-02, 5.19770555E-02, 5.20426480E-02, 5.21710082E-02,
     *  5.22997205E-02, 5.24287856E-02, 5.25582040E-02, 5.26879765E-02,
     *  5.28181037E-02,
     *  5.20211410E-02, 5.20398287E-02, 5.21052570E-02, 5.22332983E-02,
     *  5.23616941E-02, 5.24904450E-02, 5.26195517E-02, 5.27490148E-02,
     *  5.28788351E-02,
     *  5.20917790E-02, 5.21104136E-02, 5.21756566E-02, 5.23033383E-02,
     *  5.24313772E-02, 5.25597738E-02, 5.26885289E-02, 5.28176431E-02,
     *  5.29471171E-02,
     *  5.21522261E-02, 5.21708150E-02, 5.22358991E-02, 5.23632721E-02,
     *  5.24910045E-02, 5.26190971E-02, 5.27475504E-02, 5.28763652E-02,
     *  5.30055421E-02,
     *  5.22181393E-02, 5.22366784E-02, 5.23015886E-02, 5.24286239E-02,
     *  5.25560213E-02, 5.26837813E-02, 5.28119047E-02, 5.29403921E-02,
     *  5.30692440E-02,
     *  5.22898934E-02, 5.23083781E-02, 5.23730984E-02, 5.24997650E-02,
     *  5.26267964E-02, 5.27541933E-02, 5.28819563E-02, 5.30100861E-02,
     *  5.31385834E-02,
     *  5.23678825E-02, 5.23863079E-02, 5.24508210E-02, 5.25770853E-02,
     *  5.27037176E-02, 5.28307185E-02, 5.29580886E-02, 5.30858284E-02,
     *  5.32139388E-02,
     *  5.24525212E-02, 5.24708818E-02, 5.25351692E-02, 5.26609954E-02,
     *  5.27871929E-02, 5.29137623E-02, 5.30407043E-02, 5.31680195E-02,
     *  5.32957085E-02,
     *  5.25442457E-02, 5.25625359E-02, 5.26265777E-02, 5.27519270E-02,
     *  5.28776514E-02, 5.30037514E-02, 5.31302276E-02, 5.32570808E-02,
     *  5.33843114E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  5.26435158E-02, 5.26617295E-02, 5.27255042E-02, 5.28503351E-02,
     *  5.29755451E-02, 5.31011348E-02, 5.32271048E-02, 5.33534556E-02,
     *  5.34801880E-02,
     *  5.27508160E-02, 5.27689466E-02, 5.28324312E-02, 5.29566990E-02,
     *  5.30813503E-02, 5.32063858E-02, 5.33318059E-02, 5.34576114E-02,
     *  5.35838027E-02,
     *  5.28666579E-02, 5.28846982E-02, 5.29478680E-02, 5.30715245E-02,
     *  5.31955695E-02, 5.33200035E-02, 5.34448270E-02, 5.35700407E-02,
     *  5.36956450E-02,
     *  5.29915818E-02, 5.30095242E-02, 5.30723524E-02, 5.31953460E-02,
     *  5.33187334E-02, 5.34425151E-02, 5.35666917E-02, 5.36912636E-02,
     *  5.38162314E-02,
     *  5.31261596E-02, 5.31439958E-02, 5.32064538E-02, 5.33287287E-02,
     *  5.34514033E-02, 5.35744780E-02, 5.36979534E-02, 5.38218299E-02,
     *  5.39461081E-02,
     *  5.32709970E-02, 5.32887182E-02, 5.33507750E-02, 5.34722712E-02,
     *  5.35941735E-02, 5.37164823E-02, 5.38391981E-02, 5.39623214E-02,
     *  5.40858527E-02,
     *  5.34267372E-02, 5.34443339E-02, 5.35059559E-02, 5.36266087E-02,
     *  5.37476746E-02, 5.38691540E-02, 5.39910473E-02, 5.41133551E-02,
     *  5.42360776E-02,
     *  5.35940639E-02, 5.36115256E-02, 5.36726770E-02, 5.37924164E-02,
     *  5.39125766E-02, 5.40331580E-02, 5.41541610E-02, 5.42755859E-02,
     *  5.43974333E-02,
     *  5.37737055E-02, 5.37910211E-02, 5.38516627E-02, 5.39704131E-02,
     *  5.40895928E-02, 5.42092021E-02, 5.43292414E-02, 5.44497109E-02,
     *  5.45706111E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  5.39664395E-02, 5.39835968E-02, 5.40436865E-02, 5.41613660E-02,
     *  5.42794842E-02, 5.43980412E-02, 5.45170373E-02, 5.46364729E-02,
     *  5.47563481E-02,
     *  5.41730978E-02, 5.41900837E-02, 5.42495756E-02, 5.43660955E-02,
     *  5.44830643E-02, 5.46004821E-02, 5.47183491E-02, 5.48366655E-02,
     *  5.49554316E-02,
     *  5.43945726E-02, 5.44113728E-02, 5.44702171E-02, 5.45854809E-02,
     *  5.47012048E-02, 5.48173890E-02, 5.49340335E-02, 5.50511384E-02,
     *  5.51687040E-02,
     *  5.46318230E-02, 5.46484220E-02, 5.47065644E-02, 5.48204671E-02,
     *  5.49348423E-02, 5.50496901E-02, 5.51650105E-02, 5.52808035E-02,
     *  5.53970692E-02,
     *  5.48858830E-02, 5.49022638E-02, 5.49596452E-02, 5.50720721E-02,
     *  5.51849853E-02, 5.52983847E-02, 5.54122702E-02, 5.55266419E-02,
     *  5.56414995E-02,
     *  5.51578703E-02, 5.51740142E-02, 5.52305698E-02, 5.53413956E-02,
     *  5.54527229E-02, 5.55645515E-02, 5.56768813E-02, 5.57897119E-02,
     *  5.59030433E-02,
     *  5.54489967E-02, 5.54648834E-02, 5.55205421E-02, 5.56296293E-02,
     *  5.57392349E-02, 5.58493586E-02, 5.59600000E-02, 5.60711588E-02,
     *  5.61828346E-02,
     *  5.57605802E-02, 5.57761873E-02, 5.58308709E-02, 5.59380682E-02,
     *  5.60458028E-02, 5.61540741E-02, 5.62628817E-02, 5.63722248E-02,
     *  5.64821031E-02,
     *  5.60940590E-02, 5.61093616E-02, 5.61629839E-02, 5.62681245E-02,
     *  5.63738234E-02, 5.64800799E-02, 5.65868931E-02, 5.66942624E-02,
     *  5.68021870E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  5.64510078E-02, 5.64659785E-02, 5.65184438E-02, 5.66213431E-02,
     *  5.67248242E-02, 5.68288861E-02, 5.69335278E-02, 5.70387483E-02,
     *  5.71445466E-02,
     *  5.68331572E-02, 5.68477655E-02, 5.68989677E-02, 5.69994204E-02,
     *  5.71004814E-02, 5.72021494E-02, 5.73044229E-02, 5.74073007E-02,
     *  5.75107815E-02,
     *  5.72424165E-02, 5.72566284E-02, 5.73064489E-02, 5.74042263E-02,
     *  5.75026417E-02, 5.76016934E-02, 5.77013798E-02, 5.78016992E-02,
     *  5.79026500E-02,
     *  5.76809008E-02, 5.76946780E-02, 5.77429841E-02, 5.78378297E-02,
     *  5.79333471E-02, 5.80295341E-02, 5.81263887E-02, 5.82239086E-02,
     *  5.83220919E-02,
     *  5.81509630E-02, 5.81642626E-02, 5.82109047E-02, 5.83025301E-02,
     *  5.83948658E-02, 5.84879088E-02, 5.85816567E-02, 5.86761068E-02,
     *  5.87712565E-02,
     *  5.86552330E-02, 5.86680064E-02, 5.87128154E-02, 5.88008945E-02,
     *  5.88897277E-02, 5.89793116E-02, 5.90696428E-02, 5.91607181E-02,
     *  5.92525343E-02,
     *  5.93382101E-02, 5.93502470E-02, 5.93924909E-02, 5.94756099E-02,
     *  5.95595472E-02, 5.96442983E-02, 5.97298588E-02, 5.98162246E-02,
     *  5.99033913E-02,
     *  6.00859042E-02, 6.00971021E-02, 6.01364245E-02, 6.02138973E-02,
     *  6.02922655E-02, 6.03715233E-02, 6.04516650E-02, 6.05326849E-02,
     *  6.06145775E-02,
     *  6.09060931E-02, 6.09163294E-02, 6.09523040E-02, 6.10233109E-02,
     *  6.10953070E-02, 6.11682844E-02, 6.12422356E-02, 6.13171533E-02,
     *  6.13930303E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  6.18079973E-02, 6.18171234E-02, 6.18492348E-02, 6.19127860E-02,
     *  6.19774413E-02, 6.20431904E-02, 6.21100234E-02, 6.21779307E-02,
     *  6.22469028E-02,
     *  6.28026619E-02, 6.28104962E-02, 6.28381138E-02, 6.28929995E-02,
     *  6.29491322E-02, 6.30064985E-02, 6.30650851E-02, 6.31248792E-02,
     *  6.31858684E-02,
     *  6.39034733E-02, 6.39097903E-02, 6.39321321E-02, 6.39768542E-02,
     *  6.40230039E-02, 6.40705630E-02, 6.41195139E-02, 6.41698395E-02,
     *  6.42215231E-02,
     *  6.51268650E-02, 6.51313808E-02, 6.51474624E-02, 6.51801387E-02,
     *  6.52144743E-02, 6.52504445E-02, 6.52880252E-02, 6.53271934E-02,
     *  6.53679266E-02,
     *  6.64933041E-02, 6.64956549E-02, 6.65042171E-02, 6.65224438E-02,
     *  6.65426326E-02, 6.65647493E-02, 6.65887610E-02, 6.66146357E-02,
     *  6.66423429E-02,
     *  6.80286970E-02, 6.80284084E-02, 6.80278095E-02, 6.80284602E-02,
     *  6.80314770E-02, 6.80368118E-02, 6.80444182E-02, 6.80542520E-02,
     *  6.80662702E-02,
     *  6.97664431E-02, 6.97628827E-02, 6.97509374E-02, 6.97298609E-02,
     *  6.97117023E-02, 6.96963922E-02, 6.96838645E-02, 6.96740557E-02,
     *  6.96669053E-02,
     *  7.17505136E-02, 7.17428180E-02, 7.17165468E-02, 7.16681004E-02,
     *  7.16233457E-02, 7.15821803E-02, 7.15445072E-02, 7.15102337E-02,
     *  7.14792713E-02,
     *  7.40402146E-02, 7.40271720E-02, 7.39823991E-02, 7.38987031E-02,
     *  7.38198176E-02, 7.37455872E-02, 7.36758648E-02, 7.36105110E-02,
     *  7.35493934E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  7.67178203E-02, 7.66976738E-02, 7.66283572E-02, 7.64980583E-02,
     *  7.63742465E-02, 7.62566763E-02, 7.61451170E-02, 7.60393514E-02,
     *  7.59391747E-02,
     *  7.99013251E-02, 7.98714286E-02, 7.97684896E-02, 7.95746184E-02,
     *  7.93898525E-02, 7.92137872E-02, 7.90460448E-02, 7.88862729E-02,
     *  7.87341417E-02,
     *  8.37668300E-02, 8.37230116E-02, 8.35721775E-02, 8.32882293E-02,
     *  8.30176849E-02, 8.27598391E-02, 8.25140416E-02, 8.22796910E-02,
     *  8.20562304E-02,
     *  8.85902882E-02, 8.85255885E-02, 8.83031390E-02, 8.78854302E-02,
     *  8.74886260E-02, 8.71114132E-02, 8.67525966E-02, 8.64110858E-02,
     *  8.60858831E-02,
     *  9.48315290E-02, 9.47334739E-02, 9.43971036E-02, 9.37685800E-02,
     *  9.31751067E-02, 9.26140156E-02, 9.20829223E-02, 9.15796887E-02,
     *  9.11023907E-02,
     *  0.10332137    , 0.10316535    , 0.10263215    , 0.10164414    ,
     *  0.10072077    , 9.98559426E-02, 9.90443386E-02, 9.82813120E-02,
     *  9.75627731E-02,
     *  0.12097836    , 0.12064927    , 0.11953558    , 0.11751470    ,
     *  0.11567345    , 0.11398786    , 0.11243823    , 0.11100826    ,
     *  0.10968426    ,
     *  0.15830223    , 0.15731683    , 0.15407391    , 0.14851708    ,
     *  0.14377511    , 0.13966643    , 0.13606257    , 0.13286945    ,
     *  0.13001622    ,
     *  0.59534472    , 0.45267717    , 0.33137220    , 0.26096127    ,
     *  0.22842764    , 0.20795681    , 0.19335527    , 0.18219320    ,
     *  0.17327494    /
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *   1.5427464    , 0.50341783    , 0.34201492    , 0.26488379    ,
     *  0.23077952    , 0.20961876    , 0.19463139    , 0.18322351    ,
     *  0.17413527    ,
     *  0.51632944    ,  1.1457286    , 0.36819552    , 0.27338245    ,
     *  0.23572626    , 0.21306844    , 0.19726047    , 0.18533594    ,
     *  0.17589325    ,
     *  0.44691844    , 0.45692111    , 0.81616536    , 0.31311900    ,
     *  0.25620360    , 0.22667830    , 0.20736843    , 0.19332741    ,
     *  0.18247041    ,
     *  0.42330498    , 0.42525741    , 0.43695258    , 0.63141704    ,
     *  0.32302328    , 0.26361363    , 0.23261089    , 0.21235303    ,
     *  0.19764831    ,
     *  0.41661859    , 0.41707401    , 0.42016231    , 0.43956109    ,
     *  0.54990188    , 0.33031703    , 0.27017063    , 0.23812978    ,
     *  0.21709566    ,
     *  0.41451811    , 0.41441761    , 0.41470022    , 0.42012523    ,
     *  0.44087308    , 0.50045469    , 0.33500234    , 0.27575919    ,
     *  0.24316189    ,
     *  0.41427571    , 0.41392516    , 0.41299916    , 0.41344146    ,
     *  0.41964079    , 0.44088730    , 0.46620094    , 0.33735688    ,
     *  0.28033020    ,
     *  0.41491165    , 0.41443829    , 0.41293097    , 0.41109700    ,
     *  0.41215940    , 0.41834111    , 0.43881206    , 0.44060583    ,
     *  0.33778701    ,
     *  0.41599720    , 0.41546132    , 0.41365972    , 0.41069918    ,
     *  0.40923741    , 0.41065298    , 0.41612421    , 0.43367983    ,
     *  0.42049736    /
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  0.41732167    , 0.41675436    , 0.41480271    , 0.41126381    ,
     *  0.40849983    , 0.40734935    , 0.40871857    , 0.41306519    ,
     *  0.42585960    ,
     *  0.41877313    , 0.41819138    , 0.41616698    , 0.41233116    ,
     *  0.40888233    , 0.40631043    , 0.40533133    , 0.40623150    ,
     *  0.40922373    ,
     *  0.42028878    , 0.41970224    , 0.41764845    , 0.41366826    ,
     *  0.40986041    , 0.40650927    , 0.40409110    , 0.40307311    ,
     *  0.40317776    ,
     *  0.42183196    , 0.42124628    , 0.41918817    , 0.41514967    ,
     *  0.41116160    , 0.40738982    , 0.40413036    , 0.40178672    ,
     *  0.40048848    ,
     *  0.43545059    , 0.43493265    , 0.43310490    , 0.42946161    ,
     *  0.42571634    , 0.42186476    , 0.41790417    , 0.41383510    ,
     *  0.40966368    ,
     *  0.44708364    , 0.44662580    , 0.44501297    , 0.44181081    ,
     *  0.43853588    , 0.43518392    , 0.43175037    , 0.42823041    ,
     *  0.42461903    ,
     *  0.45720187    , 0.45678695    , 0.45532726    , 0.45243840    ,
     *  0.44949694    , 0.44650032    , 0.44344582    , 0.44033049    ,
     *  0.43715118    ,
     *  0.46626041    , 0.46587738    , 0.46453115    , 0.46187278    ,
     *  0.45917439    , 0.45643440    , 0.45365114    , 0.45082284    ,
     *  0.44794759    ,
     *  0.47454922    , 0.47419096    , 0.47293265    , 0.47045188    ,
     *  0.46793931    , 0.46539394    , 0.46281469    , 0.46020042    ,
     *  0.45754995    /
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  0.48225698    , 0.48191866    , 0.48073100    , 0.47839229    ,
     *  0.47602748    , 0.47363587    , 0.47121675    , 0.46876937    ,
     *  0.46629292    ,
     *  0.48951232    , 0.48919052    , 0.48806125    , 0.48583958    ,
     *  0.48359591    , 0.48132974    , 0.47904060    , 0.47672794    ,
     *  0.47439124    ,
     *  0.49640679    , 0.49609896    , 0.49501908    , 0.49289608    ,
     *  0.49075414    , 0.48859293    , 0.48641207    , 0.48421121    ,
     *  0.48198996    ,
     *  0.50300790    , 0.50271212    , 0.50167475    , 0.49963652    ,
     *  0.49758171    , 0.49551007    , 0.49342134    , 0.49131526    ,
     *  0.48919156    ,
     *  0.50936695    , 0.50908171    , 0.50808150    , 0.50611721    ,
     *  0.50413820    , 0.50214429    , 0.50013529    , 0.49811100    ,
     *  0.49607122    ,
     *  0.51552388    , 0.51524798    , 0.51428067    , 0.51238171    ,
     *  0.51046954    , 0.50854400    , 0.50660496    , 0.50465228    ,
     *  0.50268580    ,
     *  0.52151046    , 0.52124291    , 0.52030503    , 0.51846444    ,
     *  0.51661186    , 0.51474717    , 0.51287026    , 0.51098105    ,
     *  0.50907940    ,
     *  0.52735237    , 0.52709237    , 0.52618107    , 0.52439312    ,
     *  0.52259418    , 0.52078418    , 0.51896302    , 0.51713064    ,
     *  0.51528696    ,
     *  0.53307074    , 0.53281761    , 0.53193049    , 0.53019041    ,
     *  0.52844018    , 0.52667975    , 0.52490906    , 0.52312804    ,
     *  0.52133666    /
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  0.53868312    , 0.53843630    , 0.53757136    , 0.53587512    ,
     *  0.53416944    , 0.53245429    , 0.53072962    , 0.52899540    ,
     *  0.52725159    ,
     *  0.54420434    , 0.54396334    , 0.54311886    , 0.54146303    ,
     *  0.53979837    , 0.53812485    , 0.53644246    , 0.53475116    ,
     *  0.53305093    ,
     *  0.54964698    , 0.54941139    , 0.54858589    , 0.54696752    ,
     *  0.54534085    , 0.54370586    , 0.54206253    , 0.54041084    ,
     *  0.53875079    ,
     *  0.55502189    , 0.55479133    , 0.55398354    , 0.55240008    ,
     *  0.55080877    , 0.54920961    , 0.54760257    , 0.54598766    ,
     *  0.54436487    ,
     *  0.56033843    , 0.56011260    , 0.55932139    , 0.55777062    ,
     *  0.55621239    , 0.55464671    , 0.55307356    , 0.55149295    ,
     *  0.54990488    ,
     *  0.56560480    , 0.56538341    , 0.56460781    , 0.56308777    ,
     *  0.56156062    , 0.56002637    , 0.55848501    , 0.55693655    ,
     *  0.55538099    ,
     *  0.57082819    , 0.57061100    , 0.56985014    , 0.56835911    ,
     *  0.56686128    , 0.56535664    , 0.56384522    , 0.56232701    ,
     *  0.56080203    ,
     *  0.57601499    , 0.57580178    , 0.57505488    , 0.57359134    ,
     *  0.57212125    , 0.57064464    , 0.56916151    , 0.56767188    ,
     *  0.56617576    ,
     *  0.58117086    , 0.58096143    , 0.58022782    , 0.57879039    ,
     *  0.57734665    , 0.57589664    , 0.57444035    , 0.57297781    ,
     *  0.57150902    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.58630088    , 0.58609507    , 0.58537412    , 0.58396158    ,
     *  0.58254295    , 0.58111826    , 0.57968751    , 0.57825073    ,
     *  0.57680793    ,
     *  0.59140962    , 0.59120727    , 0.59049843    , 0.58910968    ,
     *  0.58771504    , 0.58631453    , 0.58490815    , 0.58349594    ,
     *  0.58207791    ,
     *  0.59650122    , 0.59630218    , 0.59560495    , 0.59423901    ,
     *  0.59286735    , 0.59148998    , 0.59010693    , 0.58871821    ,
     *  0.58732385    ,
     *  0.60157944    , 0.60138357    , 0.60069751    , 0.59935347    ,
     *  0.59800387    , 0.59664872    , 0.59528804    , 0.59392185    ,
     *  0.59255018    ,
     *  0.60664769    , 0.60645489    , 0.60577957    , 0.60445662    ,
     *  0.60312825    , 0.60179447    , 0.60045531    , 0.59911078    ,
     *  0.59776090    ,
     *  0.61170912    , 0.61151928    , 0.61085432    , 0.60955173    ,
     *  0.60824383    , 0.60693065    , 0.60561222    , 0.60428854    ,
     *  0.60295966    ,
     *  0.61676660    , 0.61657963    , 0.61592470    , 0.61464178    ,
     *  0.61335366    , 0.61206038    , 0.61076196    , 0.60945842    ,
     *  0.60814979    ,
     *  0.62182281    , 0.62163861    , 0.62099340    , 0.61972952    ,
     *  0.61846056    , 0.61718654    , 0.61590749    , 0.61462341    ,
     *  0.61333435    ,
     *  0.62688021    , 0.62669870    , 0.62606291    , 0.62481752    ,
     *  0.62356713    , 0.62231178    , 0.62105149    , 0.61978628    ,
     *  0.61851618    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.63194110    , 0.63176219    , 0.63113557    , 0.62990813    ,
     *  0.62867578    , 0.62743856    , 0.62619649    , 0.62494958    ,
     *  0.62369787    ,
     *  0.63700759    , 0.63683123    , 0.63621352    , 0.63500355    ,
     *  0.63378876    , 0.63256917    , 0.63134481    , 0.63011570    ,
     *  0.62888186    ,
     *  0.64208169    , 0.64190782    , 0.64129880    , 0.64010585    ,
     *  0.63890816    , 0.63770574    , 0.63649863    , 0.63528683    ,
     *  0.63407039    ,
     *  0.64716528    , 0.64699382    , 0.64639328    , 0.64521695    ,
     *  0.64403594    , 0.64285027    , 0.64165997    , 0.64046506    ,
     *  0.63926556    ,
     *  0.65226009    , 0.65209100    , 0.65149875    , 0.65033865    ,
     *  0.64917394    , 0.64800463    , 0.64683074    , 0.64565231    ,
     *  0.64446936    ,
     *  0.65736780    , 0.65720102    , 0.65661688    , 0.65547266    ,
     *  0.65432388    , 0.65317056    , 0.65201273    , 0.65085040    ,
     *  0.64968361    ,
     *  0.66248994    , 0.66232544    , 0.66174924    , 0.66062057    ,
     *  0.65948739    , 0.65834973    , 0.65720760    , 0.65606104    ,
     *  0.65491006    ,
     *  0.66762801    , 0.66746573    , 0.66689732    , 0.66578389    ,
     *  0.66466601    , 0.66354369    , 0.66241696    , 0.66128584    ,
     *  0.66015035    ,
     *  0.67278339    , 0.67262330    , 0.67206253    , 0.67096407    ,
     *  0.66986119    , 0.66875393    , 0.66764229    , 0.66652631    ,
     *  0.66540601    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.67795742    , 0.67779947    , 0.67724621    , 0.67616245    ,
     *  0.67507431    , 0.67398183    , 0.67288502    , 0.67178391    ,
     *  0.67067851    ,
     *  0.68315134    , 0.68299550    , 0.68244963    , 0.68138032    ,
     *  0.68030668    , 0.67922873    , 0.67814649    , 0.67705999    ,
     *  0.67596924    ,
     *  0.68836636    , 0.68821260    , 0.68767400    , 0.68661892    ,
     *  0.68555954    , 0.68449589    , 0.68342798    , 0.68235585    ,
     *  0.68127950    ,
     *  0.69360362    , 0.69345190    , 0.69292046    , 0.69187940    ,
     *  0.69083407    , 0.68978450    , 0.68873071    , 0.68767272    ,
     *  0.68661055    ,
     *  0.69886420    , 0.69871449    , 0.69819012    , 0.69716287    ,
     *  0.69613139    , 0.69509570    , 0.69405582    , 0.69301178    ,
     *  0.69196358    ,
     *  0.70414913    , 0.70400142    , 0.70348401    , 0.70247040    ,
     *  0.70145259    , 0.70043059    , 0.69940443    , 0.69837413    ,
     *  0.69733971    ,
     *  0.70945939    , 0.70931365    , 0.70880313    , 0.70780299    ,
     *  0.70679866    , 0.70579019    , 0.70477757    , 0.70376084    ,
     *  0.70274002    ,
     *  0.71479594    , 0.71465214    , 0.71414843    , 0.71316159    ,
     *  0.71217060    , 0.71117548    , 0.71017625    , 0.70917293    ,
     *  0.70816554    ,
     *  0.72015964    , 0.72001777    , 0.71952079    , 0.71854712    ,
     *  0.71756932    , 0.71658741    , 0.71560141    , 0.71461135    ,
     *  0.71361723    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.72555136    , 0.72541139    , 0.72492108    , 0.72396045    ,
     *  0.72299570    , 0.72202687    , 0.72105396    , 0.72007701    ,
     *  0.71909603    ,
     *  0.73097189    , 0.73083381    , 0.73035010    , 0.72940238    ,
     *  0.72845057    , 0.72749469    , 0.72653475    , 0.72557079    ,
     *  0.72460281    ,
     *  0.73642198    , 0.73628577    , 0.73580862    , 0.73487370    ,
     *  0.73393471    , 0.73299167    , 0.73204459    , 0.73109350    ,
     *  0.73013841    ,
     *  0.74190233    , 0.74176798    , 0.74129733    , 0.74037512    ,
     *  0.73944886    , 0.73851856    , 0.73758424    , 0.73664591    ,
     *  0.73570360    ,
     *  0.74741358    , 0.74728108    , 0.74681689    , 0.74590732    ,
     *  0.74499370    , 0.74407605    , 0.74315439    , 0.74222875    ,
     *  0.74129913    ,
     *  0.75295633    , 0.75282566    , 0.75236791    , 0.75147090    ,
     *  0.75056985    , 0.74966478    , 0.74875572    , 0.74784267    ,
     *  0.74692566    ,
     *  0.75853108    , 0.75840225    , 0.75795090    , 0.75706640    ,
     *  0.75617787    , 0.75528533    , 0.75438880    , 0.75348829    ,
     *  0.75258382    ,
     *  0.76413827    , 0.76401126    , 0.76356630    , 0.76269429    ,
     *  0.76181825    , 0.76093819    , 0.76005415    , 0.75916613    ,
     *  0.75827416    ,
     *  0.76977819    , 0.76965301    , 0.76921445    , 0.76835492    ,
     *  0.76749135    , 0.76662377    , 0.76575220    , 0.76487665    ,
     *  0.76399715    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.77545101    , 0.77532767    , 0.77489552    , 0.77404851    ,
     *  0.77319745    , 0.77234236    , 0.77148326    , 0.77062019    ,
     *  0.76975315    ,
     *  0.78115666    , 0.78103516    , 0.78060948    , 0.77977508    ,
     *  0.77893659    , 0.77809406    , 0.77724750    , 0.77639694    ,
     *  0.77554240    ,
     *  0.78689469    , 0.78677507    , 0.78635596    , 0.78553434    ,
     *  0.78470859    , 0.78387874    , 0.78304483    , 0.78220688    ,
     *  0.78136492    ,
     *  0.79266398    , 0.79254630    , 0.79213395    , 0.79132546    ,
     *  0.79051274    , 0.78969584    , 0.78887481    , 0.78804967    ,
     *  0.78722047    ,
     *  0.79846204    , 0.79834642    , 0.79794125    , 0.79714658    ,
     *  0.79634749    , 0.79554404    , 0.79473632    , 0.79392437    ,
     *  0.79310825    ,
     *  0.80428268    , 0.80416945    , 0.80377247    , 0.80299331    ,
     *  0.80220921    , 0.80142033    , 0.80062685    , 0.79982886    ,
     *  0.79902648    ,
     *  0.81010333    , 0.80999399    , 0.80960974    , 0.80885256    ,
     *  0.80808793    , 0.80731692    , 0.80654017    , 0.80575811    ,
     *  0.80497104    ,
     *  0.81591699    , 0.81580375    , 0.81540699    , 0.81462929    ,
     *  0.81391808    , 0.81319876    , 0.81245340    , 0.81169588    ,
     *  0.81092982    ,
     *  0.82195205    , 0.82184051    , 0.82144968    , 0.82068358    ,
     *  0.81991369    , 0.81914003    , 0.81836261    , 0.81758144    ,
     *  0.81679654    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  5.25631447E-02, 5.26958924E-02, 5.28289822E-02, 5.29624151E-02,
     *  5.42138707E-02, 5.54953460E-02, 5.68074215E-02, 5.81506853E-02,
     *  5.95257324E-02,
     *  5.25634483E-02, 5.26961945E-02, 5.28292829E-02, 5.29627143E-02,
     *  5.42141568E-02, 5.54956199E-02, 5.68076843E-02, 5.81509378E-02,
     *  5.95259754E-02,
     *  5.25638637E-02, 5.26966078E-02, 5.28296942E-02, 5.29631235E-02,
     *  5.42145482E-02, 5.54959948E-02, 5.68080438E-02, 5.81512831E-02,
     *  5.95263078E-02,
     *  5.25644243E-02, 5.26971656E-02, 5.28302493E-02, 5.29636760E-02,
     *  5.42150765E-02, 5.54965007E-02, 5.68085290E-02, 5.81517493E-02,
     *  5.95267565E-02,
     *  5.25651714E-02, 5.26979090E-02, 5.28309891E-02, 5.29644121E-02,
     *  5.42157806E-02, 5.54971748E-02, 5.68091755E-02, 5.81523705E-02,
     *  5.95273545E-02,
     *  5.25661550E-02, 5.26988878E-02, 5.28319631E-02, 5.29653814E-02,
     *  5.42167075E-02, 5.54980625E-02, 5.68100268E-02, 5.81531883E-02,
     *  5.95281417E-02,
     *  5.25674354E-02, 5.27001619E-02, 5.28332309E-02, 5.29666430E-02,
     *  5.42179141E-02, 5.54992179E-02, 5.68111350E-02, 5.81542529E-02,
     *  5.95291664E-02,
     *  5.25690842E-02, 5.27018027E-02, 5.28348636E-02, 5.29682677E-02,
     *  5.42194678E-02, 5.55007058E-02, 5.68125620E-02, 5.81556239E-02,
     *  5.95304860E-02,
     *  5.25711859E-02, 5.27038940E-02, 5.28369447E-02, 5.29703387E-02,
     *  5.42214483E-02, 5.55026023E-02, 5.68143809E-02, 5.81573713E-02,
     *  5.95321680E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  5.25738390E-02, 5.27065341E-02, 5.28395719E-02, 5.29729530E-02,
     *  5.42239485E-02, 5.55049965E-02, 5.68166770E-02, 5.81595773E-02,
     *  5.95342913E-02,
     *  5.25771579E-02, 5.27098367E-02, 5.28428583E-02, 5.29762234E-02,
     *  5.42270760E-02, 5.55079913E-02, 5.68195493E-02, 5.81623366E-02,
     *  5.95369473E-02,
     *  5.25812736E-02, 5.27139322E-02, 5.28469337E-02, 5.29802789E-02,
     *  5.42309543E-02, 5.55117052E-02, 5.68231110E-02, 5.81657584E-02,
     *  5.95402409E-02,
     *  5.25863357E-02, 5.27189694E-02, 5.28519462E-02, 5.29852669E-02,
     *  5.42357243E-02, 5.55162729E-02, 5.68274917E-02, 5.81699669E-02,
     *  5.95442917E-02,
     *  5.25925134E-02, 5.27251167E-02, 5.28580634E-02, 5.29913542E-02,
     *  5.42415455E-02, 5.55218471E-02, 5.68328376E-02, 5.81751026E-02,
     *  5.95492349E-02,
     *  5.25999969E-02, 5.27325635E-02, 5.28654737E-02, 5.29987282E-02,
     *  5.42485971E-02, 5.55285994E-02, 5.68393132E-02, 5.81813236E-02,
     *  5.95552227E-02,
     *  5.26089989E-02, 5.27415212E-02, 5.28743875E-02, 5.30075984E-02,
     *  5.42570794E-02, 5.55367215E-02, 5.68471025E-02, 5.81888065E-02,
     *  5.95624249E-02,
     *  5.26197557E-02, 5.27522250E-02, 5.28850387E-02, 5.30181975E-02,
     *  5.42672147E-02, 5.55464264E-02, 5.68564094E-02, 5.81977473E-02,
     *  5.95710303E-02,
     *  5.26325281E-02, 5.27649346E-02, 5.28976859E-02, 5.30307827E-02,
     *  5.42792490E-02, 5.55579494E-02, 5.68674597E-02, 5.82083625E-02,
     *  5.95812471E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  5.26476032E-02, 5.27799354E-02, 5.29126130E-02, 5.30456367E-02,
     *  5.42934523E-02, 5.55715489E-02, 5.68805011E-02, 5.82208903E-02,
     *  5.95933045E-02,
     *  5.26652952E-02, 5.27975402E-02, 5.29301312E-02, 5.30630690E-02,
     *  5.43101205E-02, 5.55875080E-02, 5.68958048E-02, 5.82355909E-02,
     *  5.96074528E-02,
     *  5.26859464E-02, 5.28180895E-02, 5.29505794E-02, 5.30834168E-02,
     *  5.43295757E-02, 5.56061349E-02, 5.69136662E-02, 5.82527479E-02,
     *  5.96239648E-02,
     *  5.27099285E-02, 5.28419532E-02, 5.29743256E-02, 5.31070464E-02,
     *  5.43521676E-02, 5.56277641E-02, 5.69344058E-02, 5.82726689E-02,
     *  5.96431363E-02,
     *  5.27376440E-02, 5.28695316E-02, 5.30017679E-02, 5.31343538E-02,
     *  5.43782746E-02, 5.56527575E-02, 5.69583701E-02, 5.82956866E-02,
     *  5.96652870E-02,
     *  5.27695266E-02, 5.29012563E-02, 5.30333360E-02, 5.31657663E-02,
     *  5.44083046E-02, 5.56815050E-02, 5.69859327E-02, 5.83221591E-02,
     *  5.96907615E-02,
     *  5.28060431E-02, 5.29375918E-02, 5.30694917E-02, 5.32017438E-02,
     *  5.44426962E-02, 5.57144258E-02, 5.70174948E-02, 5.83524714E-02,
     *  5.97199297E-02,
     *  5.28476947E-02, 5.29790364E-02, 5.31107310E-02, 5.32427793E-02,
     *  5.44819199E-02, 5.57519694E-02, 5.70534867E-02, 5.83870360E-02,
     *  5.97531878E-02,
     *  5.28950179E-02, 5.30261240E-02, 5.31575848E-02, 5.32894011E-02,
     *  5.45264793E-02, 5.57946169E-02, 5.70943683E-02, 5.84262939E-02,
     *  5.97909595E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  5.29485864E-02, 5.30794252E-02, 5.32106208E-02, 5.33421739E-02,
     *  5.45769127E-02, 5.58428818E-02, 5.71406310E-02, 5.84707156E-02,
     *  5.98336965E-02,
     *  5.30090131E-02, 5.31395496E-02, 5.32704452E-02, 5.34017007E-02,
     *  5.46337941E-02, 5.58973118E-02, 5.71927982E-02, 5.85208026E-02,
     *  5.98818799E-02,
     *  5.30769516E-02, 5.32071472E-02, 5.33377046E-02, 5.34686245E-02,
     *  5.46977356E-02, 5.59584906E-02, 5.72514272E-02, 5.85770881E-02,
     *  5.99360216E-02,
     *  5.31350817E-02, 5.32649848E-02, 5.33952519E-02, 5.35258838E-02,
     *  5.47524364E-02, 5.60108219E-02, 5.73015722E-02, 5.86252242E-02,
     *  5.99823199E-02,
     *  5.31984613E-02, 5.33280445E-02, 5.34579943E-02, 5.35883113E-02,
     *  5.48120672E-02, 5.60678632E-02, 5.73562248E-02, 5.86776823E-02,
     *  6.00327710E-02,
     *  5.32674486E-02, 5.33966826E-02, 5.35262859E-02, 5.36562592E-02,
     *  5.48769623E-02, 5.61299326E-02, 5.74156884E-02, 5.87347523E-02,
     *  6.00876522E-02,
     *  5.33424203E-02, 5.34712735E-02, 5.36004990E-02, 5.37300975E-02,
     *  5.49474728E-02, 5.61973639E-02, 5.74802807E-02, 5.87967377E-02,
     *  6.01472543E-02,
     *  5.34237720E-02, 5.35522105E-02, 5.36810246E-02, 5.38102151E-02,
     *  5.50239672E-02, 5.62705071E-02, 5.75503352E-02, 5.88639566E-02,
     *  6.02118813E-02,
     *  5.35119200E-02, 5.36399074E-02, 5.37682740E-02, 5.38970205E-02,
     *  5.51068326E-02, 5.63497296E-02, 5.76262012E-02, 5.89367420E-02,
     *  6.02818516E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  5.36073024E-02, 5.37347995E-02, 5.38626798E-02, 5.39909440E-02,
     *  5.51964758E-02, 5.64354170E-02, 5.77082452E-02, 5.90154432E-02,
     *  6.03574987E-02,
     *  5.37103805E-02, 5.38373452E-02, 5.39646976E-02, 5.40924381E-02,
     *  5.52933244E-02, 5.65279744E-02, 5.77968519E-02, 5.91004261E-02,
     *  6.04391719E-02,
     *  5.38216405E-02, 5.39480278E-02, 5.40748074E-02, 5.42019798E-02,
     *  5.53978288E-02, 5.66278277E-02, 5.78924251E-02, 5.91920750E-02,
     *  6.05272376E-02,
     *  5.39415957E-02, 5.40673569E-02, 5.41935157E-02, 5.43200724E-02,
     *  5.55104630E-02, 5.67354249E-02, 5.79953893E-02, 5.92907930E-02,
     *  6.06220797E-02,
     *  5.40707884E-02, 5.41958714E-02, 5.43213575E-02, 5.44472473E-02,
     *  5.56317271E-02, 5.68512380E-02, 5.81061910E-02, 5.93970039E-02,
     *  6.07241015E-02,
     *  5.42097923E-02, 5.43341408E-02, 5.44588986E-02, 5.45840663E-02,
     *  5.57621492E-02, 5.69757645E-02, 5.82253005E-02, 5.95111532E-02,
     *  6.08337266E-02,
     *  5.43592155E-02, 5.44827689E-02, 5.46067386E-02, 5.47311247E-02,
     *  5.59022876E-02, 5.71095298E-02, 5.83532135E-02, 5.96337102E-02,
     *  6.09514004E-02,
     *  5.45197033E-02, 5.46423965E-02, 5.47655132E-02, 5.48890539E-02,
     *  5.60527335E-02, 5.72530890E-02, 5.84904532E-02, 5.97651695E-02,
     *  6.10775920E-02,
     *  5.46919422E-02, 5.48137046E-02, 5.49358987E-02, 5.50585248E-02,
     *  5.62141138E-02, 5.74070302E-02, 5.86375727E-02, 5.99060531E-02,
     *  6.12127956E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  5.48766634E-02, 5.49974189E-02, 5.51186149E-02, 5.52402518E-02,
     *  5.63870950E-02, 5.75719769E-02, 5.87951576E-02, 6.00569128E-02,
     *  6.13575330E-02,
     *  5.50746476E-02, 5.51943137E-02, 5.53144301E-02, 5.54349970E-02,
     *  5.65723861E-02, 5.77485915E-02, 5.89638289E-02, 6.02183329E-02,
     *  6.15123557E-02,
     *  5.52867303E-02, 5.54052176E-02, 5.55241658E-02, 5.56435753E-02,
     *  5.67707436E-02, 5.79375790E-02, 5.91442461E-02, 6.03909326E-02,
     *  6.16778476E-02,
     *  5.55138076E-02, 5.56310189E-02, 5.57487030E-02, 5.58668600E-02,
     *  5.69829762E-02, 5.81396914E-02, 5.93371112E-02, 6.05753699E-02,
     *  6.18546274E-02,
     *  5.57568430E-02, 5.58726725E-02, 5.59889878E-02, 5.61057890E-02,
     *  5.72099502E-02, 5.83557321E-02, 5.95431727E-02, 6.07723449E-02,
     *  6.20433527E-02,
     *  5.60168752E-02, 5.61312075E-02, 5.62460400E-02, 5.63613726E-02,
     *  5.74525957E-02, 5.85865616E-02, 5.97632302E-02, 6.09826038E-02,
     *  6.22447229E-02,
     *  5.62950271E-02, 5.64077360E-02, 5.65209610E-02, 5.66347018E-02,
     *  5.77119141E-02, 5.88331039E-02, 5.99981399E-02, 6.12069439E-02,
     *  6.24594835E-02,
     *  5.65925161E-02, 5.67034632E-02, 5.68149439E-02, 5.69269579E-02,
     *  5.79889864E-02, 5.90963529E-02, 6.02488208E-02, 6.14462187E-02,
     *  6.26884309E-02,
     *  5.69106661E-02, 5.70196992E-02, 5.71292855E-02, 5.72394243E-02,
     *  5.82849823E-02, 5.93773811E-02, 6.05162614E-02, 6.17013438E-02,
     *  6.29324174E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  5.72509217E-02, 5.73578728E-02, 5.74653988E-02, 5.75734991E-02,
     *  5.86011716E-02, 5.96773486E-02, 6.08015274E-02, 6.19733037E-02,
     *  6.31923570E-02,
     *  5.76148641E-02, 5.77195473E-02, 5.78248298E-02, 5.79307106E-02,
     *  5.89389367E-02, 5.99975138E-02, 6.11057712E-02, 6.22631598E-02,
     *  6.34692324E-02,
     *  5.80042305E-02, 5.81064393E-02, 5.82092747E-02, 5.83127354E-02,
     *  5.92997871E-02, 6.03392453E-02, 6.14302419E-02, 6.25720587E-02,
     *  6.37641022E-02,
     *  5.84209366E-02, 5.85204406E-02, 5.86206021E-02, 5.87214192E-02,
     *  5.96853770E-02, 6.07040367E-02, 6.17762972E-02, 6.29012425E-02,
     *  6.40781096E-02,
     *  5.88671033E-02, 5.89636446E-02, 5.90608783E-02, 5.91588017E-02,
     *  6.00975253E-02, 6.10935227E-02, 6.21454172E-02, 6.32520605E-02,
     *  6.44124924E-02,
     *  5.93450883E-02, 5.94383769E-02, 5.95323972E-02, 5.96271463E-02,
     *  6.05382390E-02, 6.15094986E-02, 6.25392204E-02, 6.36259825E-02,
     *  6.47685940E-02,
     *  5.99913549E-02, 6.00801115E-02, 6.01696569E-02, 6.02599876E-02,
     *  6.11327115E-02, 6.20697533E-02, 6.30689061E-02, 6.41283348E-02,
     *  6.52465033E-02,
     *  6.06973376E-02, 6.07809599E-02, 6.08654393E-02, 6.09507708E-02,
     *  6.17802113E-02, 6.26788382E-02, 6.36438124E-02, 6.46727851E-02,
     *  6.57637967E-02,
     *  6.14698596E-02, 6.15476345E-02, 6.16263483E-02, 6.17059944E-02,
     *  6.24863749E-02, 6.33416979E-02, 6.42683213E-02, 6.52632525E-02,
     *  6.63240083E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  6.23169306E-02, 6.23880052E-02, 6.24601179E-02, 6.25332602E-02,
     *  6.32577314E-02, 6.40640115E-02, 6.49474280E-02, 6.59041752E-02,
     *  6.69311174E-02,
     *  6.32480407E-02, 6.33113842E-02, 6.33758875E-02, 6.34415394E-02,
     *  6.41019025E-02, 6.48523462E-02, 6.56868619E-02, 6.66006073E-02,
     *  6.75896268E-02,
     *  6.42745486E-02, 6.43289004E-02, 6.43845634E-02, 6.44415228E-02,
     *  6.50278601E-02, 6.57143520E-02, 6.64932373E-02, 6.73583380E-02,
     *  6.83046590E-02,
     *  6.54102031E-02, 6.54540019E-02, 6.54993028E-02, 6.55460859E-02,
     *  6.60462623E-02, 6.66590119E-02, 6.73742441E-02, 6.81840402E-02,
     *  6.90820743E-02,
     *  6.66718528E-02, 6.67031370E-02, 6.67361678E-02, 6.67709184E-02,
     *  6.71698977E-02, 6.76969653E-02, 6.83388897E-02, 6.90854565E-02,
     *  6.99286169E-02,
     *  6.80804319E-02, 6.80966975E-02, 6.81150288E-02, 6.81353891E-02,
     *  6.84142790E-02, 6.88409310E-02, 6.93978115E-02, 7.00716356E-02,
     *  7.08520984E-02,
     *  6.96623548E-02, 6.96603486E-02, 6.96608331E-02, 6.96637568E-02,
     *  6.97984517E-02, 7.01062707E-02, 7.05636822E-02, 7.11532341E-02,
     *  7.18616286E-02,
     *  7.14515358E-02, 7.14269465E-02, 7.14054266E-02, 7.13869025E-02,
     *  7.13461129E-02, 7.15117464E-02, 7.18517449E-02, 7.23429073E-02,
     *  7.29679094E-02,
     *  7.34923864E-02, 7.34393708E-02, 7.33902330E-02, 7.33448651E-02,
     *  7.30871891E-02, 7.30805578E-02, 7.32805272E-02, 7.36558205E-02,
     *  7.41836140E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  7.58443938E-02, 7.57548263E-02, 7.56702997E-02, 7.55906508E-02,
     *  7.50601075E-02, 7.48417866E-02, 7.48728088E-02, 7.51103265E-02,
     *  7.55238793E-02,
     *  7.85893426E-02, 7.84515862E-02, 7.83206008E-02, 7.81961310E-02,
     *  7.73151449E-02, 7.68324442E-02, 7.66569526E-02, 7.67288761E-02,
     *  7.70069554E-02,
     *  8.18431432E-02, 8.16399496E-02, 8.14462027E-02, 8.12614863E-02,
     *  7.99194899E-02, 7.91004367E-02, 7.86687671E-02, 7.85392570E-02,
     *  7.86550713E-02,
     *  8.57760742E-02, 8.54808189E-02, 8.51993438E-02, 8.49309354E-02,
     *  8.29651230E-02, 8.17089509E-02, 8.09541577E-02, 8.05763063E-02,
     *  8.04956024E-02,
     *  9.06492916E-02, 9.02188189E-02, 8.98095449E-02, 8.94201700E-02,
     *  8.65814823E-02, 8.47431013E-02, 8.35729696E-02, 8.28843089E-02,
     *  8.25626638E-02,
     *  9.68851075E-02, 9.62451073E-02, 9.56399138E-02, 9.50669699E-02,
     *  9.09566129E-02, 8.83202861E-02, 8.66046810E-02, 8.55204200E-02,
     *  8.48993190E-02,
     *  0.10845468    , 0.10730967    , 0.10624076    , 0.10524065    ,
     *  9.83566518E-02, 9.41362956E-02, 9.14032588E-02, 8.96130969E-02,
     *  8.84749761E-02,
     *  0.12744826    , 0.12512266    , 0.12300513    , 0.12106784    ,
     *  0.10871007    , 0.10179170    , 9.74748211E-02, 9.46511825E-02,
     *  9.27890640E-02,
     *  0.16592701    , 0.15973405    , 0.15442262    , 0.14980360    ,
     *  0.12442088    , 0.11241916    , 0.10546275    , 0.10104643    ,
     *  9.81279604E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  0.16666301    , 0.16037530    , 0.15498938    , 0.15031033    ,
     *  0.12466696    , 0.11257688    , 0.10557763    , 0.10113654    ,
     *  9.82021078E-02,
     *  0.16816316    , 0.16167979    , 0.15614053    , 0.15133827    ,
     *  0.12516316    , 0.11289414    , 0.10580840    , 0.10131738    ,
     *  9.83508343E-02,
     *  0.17373032    , 0.16649082    , 0.16036518    , 0.15509557    ,
     *  0.12694339    , 0.11402391    , 0.10662680    , 0.10195705    ,
     *  9.88759515E-02,
     *  0.18629758    , 0.17717400    , 0.16962697    , 0.16324861    ,
     *  0.13063266    , 0.11632403    , 0.10827688    , 0.10323886    ,
     *  9.99238064E-02,
     *  0.20181149    , 0.19001450    , 0.18053679    , 0.17270166    ,
     *  0.13463207    , 0.11875679    , 0.10999911    , 0.10456563    ,
     *  0.10100226    ,
     *  0.22154967    , 0.20578529    , 0.19359848    , 0.18380173    ,
     *  0.13898074    , 0.12133338    , 0.11179804    , 0.10593961    ,
     *  0.10211258    ,
     *  0.24765452    , 0.22567637    , 0.20954175    , 0.19702881    ,
     *  0.14372404    , 0.12406608    , 0.11367858    , 0.10736318    ,
     *  0.10325609    ,
     *  0.28389524    , 0.25157777    , 0.22944682    , 0.21305772    ,
     *  0.14891480    , 0.12696840    , 0.11564596    , 0.10883888    ,
     *  0.10443418    ,
     *  0.33672239    , 0.28651189    , 0.25492389    , 0.23284274    ,
     *  0.15461451    , 0.13005523    , 0.11770581    , 0.11036935    ,
     *  0.10564829    /
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  0.40411838    , 0.33456104    , 0.28826734    , 0.25770428    ,
     *  0.16089482    , 0.13334295    , 0.11986414    , 0.11195742    ,
     *  0.10689995    ,
     *  0.41667953    , 0.39040757    , 0.33164496    , 0.28926490    ,
     *  0.16783887    , 0.13684954    , 0.12212741    , 0.11360604    ,
     *  0.10819072    ,
     *  0.40461971    , 0.40717232    , 0.37868342    , 0.32825099    ,
     *  0.17554247    , 0.14059472    , 0.12450252    , 0.11531834    ,
     *  0.10952226    ,
     *  0.39961495    , 0.39934627    , 0.39780989    , 0.36848758    ,
     *  0.18411431    , 0.14460007    , 0.12699681    , 0.11709759    ,
     *  0.11089628    ,
     *  0.40540497    , 0.40108604    , 0.39674560    , 0.39242041    ,
     *  0.31143644    , 0.19869160    , 0.15730777    , 0.13742114    ,
     *  0.12597590    ,
     *  0.42091113    , 0.41710179    , 0.41318653    , 0.40916179    ,
     *  0.36601415    , 0.28352618    , 0.20575410    , 0.16716561    ,
     *  0.14657835    ,
     *  0.43390451    , 0.43058690    , 0.42719456    , 0.42372352    ,
     *  0.38717459    , 0.33862899    , 0.26684038    , 0.20861532    ,
     *  0.17447968    ,
     *  0.44502338    , 0.44204804    , 0.43901929    , 0.43593470    ,
     *  0.40423939    , 0.36535260    , 0.31444193    , 0.25555107    ,
     *  0.20964769    ,
     *  0.45486199    , 0.45213523    , 0.44936823    , 0.44655950    ,
     *  0.41827069    , 0.38476289    , 0.34467285    , 0.29573236    ,
     *  0.24748436    /
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  0.46378659    , 0.46124950    , 0.45868073    , 0.45607933    ,
     *  0.43025373    , 0.40054170    , 0.36602624    , 0.32603780    ,
     *  0.28178739    ,
     *  0.47202993    , 0.46964342    , 0.46723109    , 0.46479230    ,
     *  0.44083272    , 0.41388259    , 0.38324039    , 0.34864681    ,
     *  0.31022520    ,
     *  0.47974792    , 0.47748469    , 0.47519983    , 0.47289291    ,
     *  0.45040437    , 0.42553715    , 0.39777984    , 0.36687106    ,
     *  0.33305299    ,
     *  0.48704994    , 0.48489011    , 0.48271178    , 0.48051462    ,
     *  0.45922309    , 0.43598363    , 0.41043485    , 0.38232581    ,
     *  0.35182050    ,
     *  0.49401575    , 0.49194437    , 0.48985686    , 0.48775300    ,
     *  0.46746034    , 0.44553284    , 0.42171872    , 0.39580931    ,
     *  0.36786225    ,
     *  0.50070538    , 0.49871087    , 0.49670209    , 0.49467889    ,
     *  0.47523679    , 0.45439428    , 0.43197718    , 0.40782760    ,
     *  0.38194238    ,
     *  0.50716523    , 0.50523840    , 0.50329881    , 0.50134633    ,
     *  0.48264061    , 0.46271460    , 0.44144873    , 0.41873100    ,
     *  0.39453719    ,
     *  0.51343189    , 0.51156536    , 0.50968727    , 0.50779755    ,
     *  0.48973821    , 0.47060006    , 0.45030219    , 0.42876952    ,
     *  0.40597853    ,
     *  0.51953484    , 0.51772253    , 0.51589967    , 0.51406620    ,
     *  0.49658090    , 0.47813000    , 0.45866033    , 0.43812493    ,
     *  0.41650976    /
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  0.52549814    , 0.52373501    , 0.52196217    , 0.52017957    ,
     *  0.50320920    , 0.48536527    , 0.46661476    , 0.44693167    ,
     *  0.42631335    ,
     *  0.53134173    , 0.52962355    , 0.52789636    , 0.52616012    ,
     *  0.50965570    , 0.49235354    , 0.47423549    , 0.45529103    ,
     *  0.43552791    ,
     *  0.53708236    , 0.53540552    , 0.53372026    , 0.53202658    ,
     *  0.51594701    , 0.49913288    , 0.48157717    , 0.46328075    ,
     *  0.44425989    ,
     *  0.54273418    , 0.54109560    , 0.53944911    , 0.53779471    ,
     *  0.52210517    , 0.50573423    , 0.48868327    , 0.47096162    ,
     *  0.45259211    ,
     *  0.54830935    , 0.54670636    , 0.54509590    , 0.54347798    ,
     *  0.52814866    , 0.51218307    , 0.49558897    , 0.47838198    ,
     *  0.46058983    ,
     *  0.55381835    , 0.55224861    , 0.55067180    , 0.54908792    ,
     *  0.53409314    , 0.51850064    , 0.50232311    , 0.48558085    ,
     *  0.46830517    ,
     *  0.55927028    , 0.55773178    , 0.55618653    , 0.55463455    ,
     *  0.53995197    , 0.52470486    , 0.50890968    , 0.49259021    ,
     *  0.47578035    ,
     *  0.56467315    , 0.56316409    , 0.56164857    , 0.56012661    ,
     *  0.54573672    , 0.53081099    , 0.51536882    , 0.49943659    ,
     *  0.48304998    ,
     *  0.57003401    , 0.56855279    , 0.56706538    , 0.56557179    ,
     *  0.55145740    , 0.53683214    , 0.52171766    , 0.50614223    ,
     *  0.49014275    /
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.57535912    , 0.57390434    , 0.57244359    , 0.57097689    ,
     *  0.55712280    , 0.54277968    , 0.52797084    , 0.51272599    ,
     *  0.49708274    ,
     *  0.58065407    , 0.57922445    , 0.57778907    , 0.57634796    ,
     *  0.56274068    , 0.54866350    , 0.53414104    , 0.51920397    ,
     *  0.50389034    ,
     *  0.58592387    , 0.58451829    , 0.58310712    , 0.58169040    ,
     *  0.56831788    , 0.55449231    , 0.54023927    , 0.52559009    ,
     *  0.51058297    ,
     *  0.59117305    , 0.58979048    , 0.58840249    , 0.58700911    ,
     *  0.57386052    , 0.56027380    , 0.54627519    , 0.53189640    ,
     *  0.51717562    ,
     *  0.59640571    , 0.59504523    , 0.59367947    , 0.59230846    ,
     *  0.57937410    , 0.56601481    , 0.55225729    , 0.53813347    ,
     *  0.52368133    ,
     *  0.60162559    , 0.60028635    , 0.59894197    , 0.59759247    ,
     *  0.58486355    , 0.57172145    , 0.55819313    , 0.54431058    ,
     *  0.53011145    ,
     *  0.60683608    , 0.60551733    , 0.60419355    , 0.60286477    ,
     *  0.59033335    , 0.57739920    , 0.56408944    , 0.55043595    ,
     *  0.53647600    ,
     *  0.61204033    , 0.61074136    , 0.60943748    , 0.60812870    ,
     *  0.59578754    , 0.58305302    , 0.56995224    , 0.55651691    ,
     *  0.54278381    ,
     *  0.61724121    , 0.61596139    , 0.61467675    , 0.61338733    ,
     *  0.60122985    , 0.58868739    , 0.57578696    , 0.56256000    ,
     *  0.54904275    /
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.62244138    , 0.62118013    , 0.61991415    , 0.61864347    ,
     *  0.60666367    , 0.59430639    , 0.58159850    , 0.56857109    ,
     *  0.55525983    ,
     *  0.62764332    , 0.62640010    , 0.62515223    , 0.62389974    ,
     *  0.61209212    , 0.59991376    , 0.58739133    , 0.57455551    ,
     *  0.56144136    ,
     *  0.63284931    , 0.63162364    , 0.63039338    , 0.62915857    ,
     *  0.61751807    , 0.60551292    , 0.59316950    , 0.58051806    ,
     *  0.56759302    ,
     *  0.63806151    , 0.63685291    , 0.63563981    , 0.63442222    ,
     *  0.62294421    , 0.61110703    , 0.59893674    , 0.58646313    ,
     *  0.57371997    ,
     *  0.64328190    , 0.64208997    , 0.64089360    , 0.63969279    ,
     *  0.62837299    , 0.61669898    , 0.60469645    , 0.59239472    ,
     *  0.57982688    ,
     *  0.64851238    , 0.64733673    , 0.64615668    , 0.64497226    ,
     *  0.63380674    , 0.62229147    , 0.61045180    , 0.59831650    ,
     *  0.58591802    ,
     *  0.65375469    , 0.65259496    , 0.65143088    , 0.65026248    ,
     *  0.63924759    , 0.62788702    , 0.61620568    , 0.60423186    ,
     *  0.59199731    ,
     *  0.65901052    , 0.65786636    , 0.65671791    , 0.65556520    ,
     *  0.64469758    , 0.63348794    , 0.62196080    , 0.61014390    ,
     *  0.59806832    ,
     *  0.66428141    , 0.66315253    , 0.66201940    , 0.66088204    ,
     *  0.65015858    , 0.63909642    , 0.62771967    , 0.61605552    ,
     *  0.60413438    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.66956886    , 0.66845497    , 0.66733686    , 0.66621457    ,
     *  0.65563238    , 0.64471451    , 0.63348463    , 0.62196939    ,
     *  0.61019855    ,
     *  0.67487427    , 0.67377510    , 0.67267175    , 0.67156425    ,
     *  0.66112065    , 0.65034411    , 0.63925786    , 0.62788801    ,
     *  0.61626367    ,
     *  0.68019897    , 0.67911427    , 0.67802543    , 0.67693248    ,
     *  0.66662498    , 0.65598703    , 0.64504142    , 0.63381371    ,
     *  0.62233237    ,
     *  0.68554423    , 0.68447378    , 0.68339921    , 0.68232056    ,
     *  0.67214686    , 0.66164497    , 0.65083722    , 0.63974867    ,
     *  0.62840712    ,
     *  0.69091126    , 0.68985483    , 0.68879433    , 0.68772976    ,
     *  0.67768772    , 0.66731953    , 0.65664709    , 0.64569493    ,
     *  0.63449022    ,
     *  0.69630119    , 0.69525860    , 0.69421195    , 0.69316126    ,
     *  0.68324889    , 0.67301222    , 0.66247273    , 0.65165441    ,
     *  0.64058382    ,
     *  0.70171512    , 0.70068618    , 0.69965320    , 0.69861621    ,
     *  0.68883166    , 0.67872450    , 0.66831576    , 0.65762892    ,
     *  0.64668995    ,
     *  0.70715409    , 0.70613862    , 0.70511914    , 0.70409567    ,
     *  0.69443724    , 0.68445771    , 0.67417769    , 0.66362017    ,
     *  0.65281051    ,
     *  0.71261908    , 0.71161693    , 0.71061078    , 0.70960068    ,
     *  0.70006678    , 0.69021315    , 0.68005998    , 0.66962976    ,
     *  0.65894728    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.71811104    , 0.71712205    , 0.71612910    , 0.71513220    ,
     *  0.70572138    , 0.69599204    , 0.68596399    , 0.67565922    ,
     *  0.66510196    ,
     *  0.72363084    , 0.72265490    , 0.72167500    , 0.72069118    ,
     *  0.71140209    , 0.70179556    , 0.69189102    , 0.68170999    ,
     *  0.67127615    ,
     *  0.72917934    , 0.72821632    , 0.72724936    , 0.72627848    ,
     *  0.71710989    , 0.70762481    , 0.69784231    , 0.68778344    ,
     *  0.67747135    ,
     *  0.73475733    , 0.73380712    , 0.73285298    , 0.73189494    ,
     *  0.72284572    , 0.71348085    , 0.70381902    , 0.69388086    ,
     *  0.68368900    ,
     *  0.74036556    , 0.73942805    , 0.73848664    , 0.73754133    ,
     *  0.72861047    , 0.71936467    , 0.70982228    , 0.70000349    ,
     *  0.68993044    ,
     *  0.74600471    , 0.74507983    , 0.74415106    , 0.74321839    ,
     *  0.73440499    , 0.72527721    , 0.71585312    , 0.70615249    ,
     *  0.69619698    ,
     *  0.75167542    , 0.75076310    , 0.74984689    , 0.74892680    ,
     *  0.74023006    , 0.73121938    , 0.72191255    , 0.71232897    ,
     *  0.70248982    ,
     *  0.75737826    , 0.75647844    , 0.75557474    , 0.75466716    ,
     *  0.74608642    , 0.73719202    , 0.72800152    , 0.71853398    ,
     *  0.70881012    ,
     *  0.76311371    , 0.76222636    , 0.76133512    , 0.76044001    ,
     *  0.75197473    , 0.74319591    , 0.73412092    , 0.72476850    ,
     *  0.71515898    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.76888217    , 0.76800728    , 0.76712848    , 0.76624582    ,
     *  0.75789562    , 0.74923178    , 0.74027158    , 0.73103349    ,
     *  0.72153742    ,
     *  0.77468390    , 0.77382148    , 0.77295514    , 0.77208492    ,
     *  0.76384962    , 0.75530031    , 0.74645429    , 0.73732981    ,
     *  0.72794644    ,
     *  0.78051899    , 0.77966909    , 0.77881527    , 0.77795754    ,
     *  0.76983718    , 0.76140210    , 0.75266977    , 0.74365829    ,
     *  0.73438695    ,
     *  0.78638723    , 0.78555000    , 0.78470880    , 0.78386366    ,
     *  0.77585865    , 0.76753769    , 0.75891868    , 0.75001971    ,
     *  0.74085981    ,
     *  0.79228800    , 0.79146368    , 0.79063531    , 0.78980295    ,
     *  0.78191422    , 0.77370750    , 0.76520161    , 0.75641478    ,
     *  0.74736584    ,
     *  0.79821979    , 0.79740886    , 0.79659375    , 0.79577452    ,
     *  0.78800384    , 0.77991187    , 0.77151909    , 0.76284413    ,
     *  0.75390578    ,
     *  0.80417917    , 0.80338267    , 0.80258169    , 0.80177634    ,
     *  0.79412717    , 0.78615095    , 0.77787151    , 0.76930834    ,
     *  0.76048032    ,
     *  0.81015683    , 0.80937779    , 0.80859326    , 0.80780361    ,
     *  0.80028322    , 0.79242467    , 0.78425918    , 0.77580789    ,
     *  0.76709009    ,
     *  0.81609942    , 0.81536315    , 0.81460755    , 0.81384126    ,
     *  0.80646983    , 0.79873261    , 0.79068221    , 0.78234317    ,
     *  0.77373561    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  6.09331649E-02, 6.23735917E-02, 6.38476289E-02, 6.53558991E-02,
     *  6.68990318E-02, 6.84776629E-02, 7.00924351E-02, 7.17439973E-02,
     *  7.34330049E-02,
     *  6.09333993E-02, 6.23738183E-02, 6.38478485E-02, 6.53561124E-02,
     *  6.68992395E-02, 6.84778659E-02, 7.00926339E-02, 7.17441926E-02,
     *  7.34331973E-02,
     *  6.09337199E-02, 6.23741283E-02, 6.38481489E-02, 6.53564042E-02,
     *  6.68995238E-02, 6.84781435E-02, 7.00929059E-02, 7.17444598E-02,
     *  7.34334604E-02,
     *  6.09341527E-02, 6.23745467E-02, 6.38485543E-02, 6.53567981E-02,
     *  6.68999075E-02, 6.84785183E-02, 7.00932730E-02, 7.17448204E-02,
     *  7.34338157E-02,
     *  6.09347294E-02, 6.23751042E-02, 6.38490946E-02, 6.53573230E-02,
     *  6.69004188E-02, 6.84790177E-02, 7.00937621E-02, 7.17453009E-02,
     *  7.34342890E-02,
     *  6.09354888E-02, 6.23758383E-02, 6.38498059E-02, 6.53580141E-02,
     *  6.69010919E-02, 6.84796752E-02, 7.00944062E-02, 7.17459336E-02,
     *  7.34349122E-02,
     *  6.09364772E-02, 6.23767938E-02, 6.38507319E-02, 6.53589137E-02,
     *  6.69019682E-02, 6.84805311E-02, 7.00952446E-02, 7.17467571E-02,
     *  7.34357235E-02,
     *  6.09377500E-02, 6.23780243E-02, 6.38519242E-02, 6.53600720E-02,
     *  6.69030966E-02, 6.84816333E-02, 7.00963241E-02, 7.17478175E-02,
     *  7.34367681E-02,
     *  6.09393723E-02, 6.23795926E-02, 6.38534440E-02, 6.53615486E-02,
     *  6.69045348E-02, 6.84830381E-02, 7.00977002E-02, 7.17491692E-02,
     *  7.34380997E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  6.09414204E-02, 6.23815725E-02, 6.38553626E-02, 6.53634125E-02,
     *  6.69063504E-02, 6.84848115E-02, 7.00994372E-02, 7.17508755E-02,
     *  7.34397805E-02,
     *  6.09439822E-02, 6.23840490E-02, 6.38577625E-02, 6.53657440E-02,
     *  6.69086215E-02, 6.84870298E-02, 7.01016100E-02, 7.17530098E-02,
     *  7.34418830E-02,
     *  6.09471590E-02, 6.23871201E-02, 6.38607384E-02, 6.53686351E-02,
     *  6.69114377E-02, 6.84897805E-02, 7.01043043E-02, 7.17556564E-02,
     *  7.34444901E-02,
     *  6.09510661E-02, 6.23908971E-02, 6.38643985E-02, 6.53721907E-02,
     *  6.69149011E-02, 6.84931634E-02, 7.01076179E-02, 7.17589113E-02,
     *  7.34476964E-02,
     *  6.09558339E-02, 6.23955061E-02, 6.38688648E-02, 6.53765297E-02,
     *  6.69191276E-02, 6.84972916E-02, 7.01116614E-02, 7.17628830E-02,
     *  7.34516089E-02,
     *  6.09616092E-02, 6.24010891E-02, 6.38742747E-02, 6.53817854E-02,
     *  6.69242469E-02, 6.85022918E-02, 7.01165590E-02, 7.17676938E-02,
     *  7.34563479E-02,
     *  6.09685559E-02, 6.24078042E-02, 6.38807817E-02, 6.53881067E-02,
     *  6.69304043E-02, 6.85083059E-02, 7.01224496E-02, 7.17734799E-02,
     *  7.34620475E-02,
     *  6.09768557E-02, 6.24158274E-02, 6.38885562E-02, 6.53956593E-02,
     *  6.69377608E-02, 6.85154911E-02, 7.01294873E-02, 7.17803927E-02,
     *  7.34688569E-02,
     *  6.09867096E-02, 6.24253528E-02, 6.38977861E-02, 6.54046257E-02,
     *  6.69464943E-02, 6.85240212E-02, 7.01378421E-02, 7.17885991E-02,
     *  7.34769406E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  6.09983385E-02, 6.24365937E-02, 6.39086782E-02, 6.54152066E-02,
     *  6.69568003E-02, 6.85340869E-02, 7.01477009E-02, 7.17982826E-02,
     *  7.34864791E-02,
     *  6.10119837E-02, 6.24497834E-02, 6.39214583E-02, 6.54276215E-02,
     *  6.69688923E-02, 6.85458970E-02, 7.01592678E-02, 7.18096438E-02,
     *  7.34976700E-02,
     *  6.10279081E-02, 6.24651759E-02, 6.39363726E-02, 6.54421091E-02,
     *  6.69830030E-02, 6.85596782E-02, 7.01727652E-02, 7.18229008E-02,
     *  7.35107281E-02,
     *  6.10463970E-02, 6.24830467E-02, 6.39536876E-02, 6.54589284E-02,
     *  6.69993843E-02, 6.85756768E-02, 7.01884339E-02, 7.18382901E-02,
     *  7.35258860E-02,
     *  6.10677583E-02, 6.25036933E-02, 6.39736916E-02, 6.54783591E-02,
     *  6.70183084E-02, 6.85941582E-02, 7.02065338E-02, 7.18560668E-02,
     *  7.35433951E-02,
     *  6.10923239E-02, 6.25274361E-02, 6.39966946E-02, 6.55007023E-02,
     *  6.70400684E-02, 6.86154085E-02, 7.02273448E-02, 7.18765055E-02,
     *  7.35635256E-02,
     *  6.11204501E-02, 6.25546191E-02, 6.40230296E-02, 6.55262809E-02,
     *  6.70649784E-02, 6.86397343E-02, 7.02511668E-02, 7.18999007E-02,
     *  7.35865670E-02,
     *  6.11525186E-02, 6.25856107E-02, 6.40530530E-02, 6.55554406E-02,
     *  6.70933749E-02, 6.86674635E-02, 7.02783208E-02, 7.19265670E-02,
     *  7.36128293E-02,
     *  6.11889370E-02, 6.26208043E-02, 6.40871454E-02, 6.55885507E-02,
     *  6.71256167E-02, 6.86989464E-02, 7.03091491E-02, 7.19568404E-02,
     *  7.36426425E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  6.12301402E-02, 6.26606192E-02, 6.41257123E-02, 6.56260043E-02,
     *  6.71620862E-02, 6.87345555E-02, 7.03440160E-02, 7.19910780E-02,
     *  7.36763581E-02,
     *  6.12765909E-02, 6.27055018E-02, 6.41691851E-02, 6.56682194E-02,
     *  6.72031897E-02, 6.87746869E-02, 7.03833088E-02, 7.20296593E-02,
     *  7.37143490E-02,
     *  6.13287810E-02, 6.27559260E-02, 6.42180219E-02, 6.57156401E-02,
     *  6.72493583E-02, 6.88197608E-02, 7.04274379E-02, 7.20729866E-02,
     *  7.37570105E-02,
     *  6.13734069E-02, 6.27990386E-02, 6.42597741E-02, 6.57561787E-02,
     *  6.72888241E-02, 6.88582881E-02, 7.04651552E-02, 7.21100163E-02,
     *  7.37934689E-02,
     *  6.14220316E-02, 6.28460108E-02, 6.43052609E-02, 6.58003405E-02,
     *  6.73318142E-02, 6.89002534E-02, 7.05062357E-02, 7.21503454E-02,
     *  7.38331734E-02,
     *  6.14749216E-02, 6.28970991E-02, 6.43547299E-02, 6.58483647E-02,
     *  6.73785611E-02, 6.89458827E-02, 7.05508999E-02, 7.21941898E-02,
     *  7.38763360E-02,
     *  6.15323554E-02, 6.29525716E-02, 6.44084395E-02, 6.59005016E-02,
     *  6.74293073E-02, 6.89954120E-02, 7.05993781E-02, 7.22417747E-02,
     *  7.39231776E-02,
     *  6.15946249E-02, 6.30127087E-02, 6.44666600E-02, 6.59570124E-02,
     *  6.74843061E-02, 6.90490876E-02, 7.06519104E-02, 7.22933349E-02,
     *  7.39739284E-02,
     *  6.16620351E-02, 6.30778035E-02, 6.45296740E-02, 6.60181701E-02,
     *  6.75438219E-02, 6.91071663E-02, 7.07087471E-02, 7.23491152E-02,
     *  7.40288285E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  6.17349053E-02, 6.31481626E-02, 6.45977766E-02, 6.60842596E-02,
     *  6.76081308E-02, 6.91699164E-02, 7.07701496E-02, 7.24093708E-02,
     *  7.40881279E-02,
     *  6.18135699E-02, 6.32241070E-02, 6.46712765E-02, 6.61555788E-02,
     *  6.76775211E-02, 6.92376176E-02, 7.08363901E-02, 7.24743676E-02,
     *  7.41520870E-02,
     *  6.18983790E-02, 6.33059721E-02, 6.47504966E-02, 6.62324391E-02,
     *  6.77522938E-02, 6.93105620E-02, 7.09077528E-02, 7.25443829E-02,
     *  7.42209771E-02,
     *  6.19896995E-02, 6.33941096E-02, 6.48357744E-02, 6.63151658E-02,
     *  6.78327634E-02, 6.93890544E-02, 7.09845341E-02, 7.26197059E-02,
     *  7.42950810E-02,
     *  6.20879162E-02, 6.34888877E-02, 6.49274636E-02, 6.64040994E-02,
     *  6.79192587E-02, 6.94734134E-02, 7.10670436E-02, 7.27006379E-02,
     *  7.43746935E-02,
     *  6.21934329E-02, 6.35906926E-02, 6.50259345E-02, 6.64995962E-02,
     *  6.80121236E-02, 6.95639717E-02, 7.11556042E-02, 7.27874937E-02,
     *  7.44601218E-02,
     *  6.23066739E-02, 6.36999295E-02, 6.51315755E-02, 6.66020293E-02,
     *  6.81117179E-02, 6.96610774E-02, 7.12505537E-02, 7.28806018E-02,
     *  7.45516866E-02,
     *  6.24280852E-02, 6.38170241E-02, 6.52447939E-02, 6.67117901E-02,
     *  6.82184184E-02, 6.97650946E-02, 7.13522449E-02, 7.29803054E-02,
     *  7.46497225E-02,
     *  6.25581365E-02, 6.39424240E-02, 6.53660178E-02, 6.68292891E-02,
     *  6.83326202E-02, 6.98764047E-02, 7.14610472E-02, 7.30869632E-02,
     *  7.47545790E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  6.26973228E-02, 6.40766003E-02, 6.54956971E-02, 6.69549574E-02,
     *  6.84547378E-02, 6.99954074E-02, 7.15773473E-02, 7.32009504E-02,
     *  7.48666214E-02,
     *  6.28461664E-02, 6.42200498E-02, 6.56343056E-02, 6.70892484E-02,
     *  6.85852065E-02, 7.01225221E-02, 7.17015505E-02, 7.33226601E-02,
     *  7.49862318E-02,
     *  6.30052197E-02, 6.43732965E-02, 6.57823426E-02, 6.72326394E-02,
     *  6.87244841E-02, 7.02581893E-02, 7.18340821E-02, 7.34525040E-02,
     *  7.51138104E-02,
     *  6.31750672E-02, 6.45368945E-02, 6.59403350E-02, 6.73856335E-02,
     *  6.88730525E-02, 7.04028720E-02, 7.19753886E-02, 7.35909142E-02,
     *  7.52497765E-02,
     *  6.33563285E-02, 6.47114303E-02, 6.61088400E-02, 6.75487615E-02,
     *  6.90314195E-02, 7.05570580E-02, 7.21259396E-02, 7.37383445E-02,
     *  7.53945697E-02,
     *  6.35496618E-02, 6.48975256E-02, 6.62884471E-02, 6.77225849E-02,
     *  6.92001213E-02, 7.07212610E-02, 7.22862294E-02, 7.38952718E-02,
     *  7.55486520E-02,
     *  6.37557674E-02, 6.50958406E-02, 6.64797813E-02, 6.79076974E-02,
     *  6.93797244E-02, 7.08960235E-02, 7.24567791E-02, 7.40621984E-02,
     *  7.57125090E-02,
     *  6.39753915E-02, 6.53070778E-02, 6.66835064E-02, 6.81047288E-02,
     *  6.95708286E-02, 7.10819186E-02, 7.26381386E-02, 7.42396535E-02,
     *  7.58866518E-02,
     *  6.42093311E-02, 6.55319857E-02, 6.69003285E-02, 6.83143479E-02,
     *  6.97740696E-02, 7.12795531E-02, 7.28308888E-02, 7.44281956E-02,
     *  7.60716191E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  6.44584389E-02, 6.57713635E-02, 6.71309998E-02, 6.85372657E-02,
     *  6.99901224E-02, 7.14895701E-02, 7.30356449E-02, 7.46284152E-02,
     *  7.62679792E-02,
     *  6.47236294E-02, 6.60260662E-02, 6.73763236E-02, 6.87742400E-02,
     *  7.02197048E-02, 7.17126525E-02, 7.32530588E-02, 7.48409367E-02,
     *  7.64763330E-02,
     *  6.50058851E-02, 6.62970102E-02, 6.76371588E-02, 6.90260796E-02,
     *  7.04635815E-02, 7.19495262E-02, 7.34838226E-02, 7.50664224E-02,
     *  7.66973159E-02,
     *  6.53062640E-02, 6.65851803E-02, 6.79144259E-02, 6.92936492E-02,
     *  7.07225687E-02, 7.22009645E-02, 7.37286719E-02, 7.53055748E-02,
     *  7.69316017E-02,
     *  6.56259085E-02, 6.68916360E-02, 6.82091136E-02, 6.95778755E-02,
     *  7.09975387E-02, 7.24677927E-02, 7.39883903E-02, 7.55591411E-02,
     *  7.71799051E-02,
     *  6.59660543E-02, 6.72175210E-02, 6.85222855E-02, 6.98797529E-02,
     *  7.12894261E-02, 7.27508925E-02, 7.42638138E-02, 7.58279167E-02,
     *  7.74429860E-02,
     *  6.64221197E-02, 6.76540929E-02, 6.89415000E-02, 7.02835593E-02,
     *  7.16796100E-02, 7.31290946E-02, 7.46315451E-02, 7.61865722E-02,
     *  7.77938554E-02,
     *  6.69152013E-02, 6.81256092E-02, 6.93938422E-02, 7.07188987E-02,
     *  7.20999263E-02, 7.35361991E-02, 7.50271004E-02, 7.65721080E-02,
     *  7.81707818E-02,
     *  6.74485105E-02, 6.86350084E-02, 6.98820186E-02, 7.11882785E-02,
     *  7.25527107E-02, 7.39743935E-02, 7.54525380E-02, 7.69864693E-02,
     *  7.85756114E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  6.80256447E-02, 6.91855671E-02, 7.04090339E-02, 7.16944719E-02,
     *  7.30405379E-02, 7.44460809E-02, 7.59101121E-02, 7.74317809E-02,
     *  7.90103557E-02,
     *  6.86506515E-02, 6.97809535E-02, 7.09782373E-02, 7.22405574E-02,
     *  7.35662552E-02, 7.49539100E-02, 7.64022997E-02, 7.79103707E-02,
     *  7.94772122E-02,
     *  6.93281078E-02, 7.04252931E-02, 7.15933772E-02, 7.28299655E-02,
     *  7.41330230E-02, 7.55008101E-02, 7.69318313E-02, 7.84247967E-02,
     *  7.99785892E-02,
     *  7.00632155E-02, 7.11232475E-02, 7.22586669E-02, 7.34665342E-02,
     *  7.47443625E-02, 7.60900325E-02, 7.75017269E-02, 7.89778795E-02,
     *  8.05171340E-02,
     *  7.08619182E-02, 7.18801097E-02, 7.29788644E-02, 7.41545765E-02,
     *  7.54042127E-02, 7.67251997E-02, 7.81153387E-02, 7.95727391E-02,
     *  8.10957661E-02,
     *  7.17310472E-02, 7.27019221E-02, 7.37593683E-02, 7.48989598E-02,
     *  7.61169981E-02, 7.74103635E-02, 7.87764021E-02, 8.02128402E-02,
     *  8.17177168E-02,
     *  7.26785017E-02, 7.35956203E-02, 7.46063361E-02, 7.57052045E-02,
     *  7.68877117E-02, 7.81500753E-02, 7.94890957E-02, 8.09020441E-02,
     *  8.23865755E-02,
     *  7.37134766E-02, 7.45692139E-02, 7.55268295E-02, 7.65796034E-02,
     *  7.77220143E-02, 7.89494710E-02, 8.02581149E-02, 8.16446731E-02,
     *  8.31063458E-02,
     *  7.48467511E-02, 7.56320118E-02, 7.65289947E-02, 7.75293687E-02,
     *  7.86263574E-02, 7.98143744E-02, 8.10887600E-02, 8.24455866E-02,
     *  8.38815127E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  7.60910589E-02, 7.67949087E-02, 7.76222901E-02, 7.85628168E-02,
     *  7.96081350E-02, 8.07514249E-02, 8.19870453E-02, 8.33102758E-02,
     *  8.47171252E-02,
     *  7.74615691E-02, 7.80707521E-02, 7.88177738E-02, 7.96895989E-02,
     *  8.06758737E-02, 8.17682363E-02, 8.29598341E-02, 8.42449796E-02,
     *  8.56188977E-02,
     *  7.89765156E-02, 7.94748168E-02, 8.01284716E-02, 8.09209948E-02,
     *  8.18394717E-02, 8.28735955E-02, 8.40150069E-02, 8.52568299E-02,
     *  8.65933367E-02,
     *  8.06580307E-02, 8.10254230E-02, 8.15698525E-02, 8.22702879E-02,
     *  8.31105024E-02, 8.40777141E-02, 8.51616737E-02, 8.63540331E-02,
     *  8.76478988E-02,
     *  8.25332597E-02, 8.27447511E-02, 8.31604447E-02, 8.37532473E-02,
     *  8.45026018E-02, 8.53925466E-02, 8.64104405E-02, 8.75460982E-02,
     *  8.87911883E-02,
     *  8.46358715E-02, 8.46599256E-02, 8.49226468E-02, 8.53887550E-02,
     *  8.60319685E-02, 8.68321990E-02, 8.77737511E-02, 8.88441269E-02,
     *  9.00332086E-02,
     *  8.78175248E-02, 8.75322133E-02, 8.75463883E-02, 8.78092210E-02,
     *  8.82838520E-02, 8.89427435E-02, 8.97647978E-02, 9.07334992E-02,
     *  9.18356741E-02,
     *  9.15980820E-02, 9.09045904E-02, 9.05974769E-02, 9.06017997E-02,
     *  9.08648361E-02, 9.13481898E-02, 9.20230795E-02, 9.28673955E-02,
     *  9.38637907E-02,
     *  9.61892899E-02, 9.49410986E-02, 9.42077233E-02, 9.38755413E-02,
     *  9.38673101E-02, 9.41283651E-02, 9.46187149E-02, 9.53082745E-02,
     *  9.61738654E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  9.62523823E-02, 9.49961224E-02, 9.42566253E-02, 9.39196591E-02,
     *  9.39076024E-02, 9.41655429E-02, 9.46533208E-02, 9.53407328E-02,
     *  9.62045145E-02,
     *  9.63788796E-02, 9.51064064E-02, 9.43546143E-02, 9.40080437E-02,
     *  9.39883095E-02, 9.42400012E-02, 9.47226201E-02, 9.54057246E-02,
     *  9.62658783E-02,
     *  9.68249270E-02, 9.54948995E-02, 9.46995308E-02, 9.43189613E-02,
     *  9.42720765E-02, 9.45016872E-02, 9.49660876E-02, 9.56339890E-02,
     *  9.64813423E-02,
     *  9.77122937E-02, 9.62659952E-02, 9.53829112E-02, 9.49341006E-02,
     *  9.48328441E-02, 9.50183162E-02, 9.54463529E-02, 9.60839450E-02,
     *  9.69058033E-02,
     *  9.86218328E-02, 9.70539225E-02, 9.60795362E-02, 9.55599631E-02,
     *  9.54024969E-02, 9.55424494E-02, 9.59330583E-02, 9.65395032E-02,
     *  9.73351950E-02,
     *  9.95543198E-02, 9.78591879E-02, 9.67897533E-02, 9.61967973E-02,
     *  9.59812180E-02, 9.60742256E-02, 9.64263113E-02, 9.70007490E-02,
     *  9.77695857E-02,
     *  0.10051056    , 9.86823139E-02, 9.75139197E-02, 9.68448573E-02,
     *  9.65691945E-02, 9.66137862E-02, 9.69262214E-02, 9.74677686E-02,
     *  9.82090449E-02,
     *  0.10149139    , 9.95238400E-02, 9.82524024E-02, 9.75044033E-02,
     *  9.71666173E-02, 9.71612752E-02, 9.74328999E-02, 9.79406497E-02,
     *  9.86536427E-02,
     *  0.10249767    , 0.10038432    , 9.90055780E-02, 9.81757016E-02,
     *  9.77736812E-02, 9.77168392E-02, 9.79464598E-02, 9.84194811E-02,
     *  9.91034501E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  0.10353031    , 0.10126434    , 9.97738337E-02, 9.88590246E-02,
     *  9.83905849E-02, 9.82806274E-02, 9.84670156E-02, 9.89043528E-02,
     *  9.95585390E-02,
     *  0.10459024    , 0.10216447    , 0.10055757    , 9.95546510E-02,
     *  9.90175309E-02, 9.88527915E-02, 9.89946839E-02, 9.93953560E-02,
     *  0.10001898    ,
     *  0.10567842    , 0.10308534    , 0.10135718    , 0.10026287    ,
     *  9.96547259E-02, 9.94334857E-02, 9.95295828E-02, 9.98925831E-02,
     *  0.10048485    ,
     *  0.10679584    , 0.10402756    , 0.10217310    , 0.10098396    ,
     *  0.10030238    , 0.10002287    , 0.10007183    , 0.10039613    ,
     *  0.10095623    ,
     *  0.11872410    , 0.11388443    , 0.11057916    , 0.10832500    ,
     *  0.10683315    , 0.10591983    , 0.10546205    , 0.10537409    ,
     *  0.10559410    ,
     *  0.13422295    , 0.12622280    , 0.12080621    , 0.11705967    ,
     *  0.11446652    , 0.11271284    , 0.11159667    , 0.11098189    ,
     *  0.11077317    ,
     *  0.15438589    , 0.14172310    , 0.13329562    , 0.12748667    ,
     *  0.12341242    , 0.12055432    , 0.11858944    , 0.11730648    ,
     *  0.11656126    ,
     *  0.17993023    , 0.16099385    , 0.14848425    , 0.13991369    ,
     *  0.13389051    , 0.12960449    , 0.12655991    , 0.12443893    ,
     *  0.12302907    ,
     *  0.21003108    , 0.18415679    , 0.16664621    , 0.15458998    ,
     *  0.14609826    , 0.14001484    , 0.13562409    , 0.13246886    ,
     *  0.13024672    /
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  0.24163335    , 0.21028226    , 0.18762830    , 0.17158783    ,
     *  0.16015505    , 0.15189985    , 0.14587914    , 0.14147562    ,
     *  0.13827826    ,
     *  0.27130944    , 0.23737685    , 0.21062537    , 0.19065761    ,
     *  0.17602511    , 0.16529645    , 0.15738133    , 0.15151567    ,
     *  0.14717423    ,
     *  0.29736505    , 0.26338823    , 0.23431667    , 0.21115980    ,
     *  0.19344728    , 0.18011874    , 0.17011926    , 0.16260683    ,
     *  0.15696212    ,
     *  0.31951917    , 0.28710049    , 0.25739272    , 0.23219555    ,
     *  0.21192840    , 0.19612833    , 0.18398943    , 0.17471190    ,
     *  0.16763584    ,
     *  0.33833132    , 0.30810331    , 0.27897607    , 0.25288722    ,
     *  0.23083890    , 0.21294720    , 0.19878642    , 0.18772654    ,
     *  0.17914625    ,
     *  0.35463421    , 0.32652229    , 0.29866127    , 0.27259391    ,
     *  0.24956727    , 0.23012230    , 0.21421922    , 0.20147828    ,
     *  0.19139597    ,
     *  0.36906543    , 0.34278277    , 0.31639580    , 0.29095842    ,
     *  0.26763861    , 0.24721402    , 0.22995383    , 0.21574112    ,
     *  0.20424184    ,
     *  0.38205206    , 0.35733412    , 0.33236050    , 0.30785980    ,
     *  0.28475320    , 0.26386521    , 0.24566600    , 0.23026357    ,
     *  0.21750645    ,
     *  0.39389510    , 0.37052846    , 0.34682964    , 0.32334830    ,
     *  0.30077060    , 0.27982982    , 0.26108321    , 0.24480127    ,
     *  0.23099695    /
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  0.40481894    , 0.38262720    , 0.36006468    , 0.33757163    ,
     *  0.31567485    , 0.29497011    , 0.27600528    , 0.25914341    ,
     *  0.24452574    ,
     *  0.41499617    , 0.39382942    , 0.37227970    , 0.35070554    ,
     *  0.32953302    , 0.30923868    , 0.29030650    , 0.27312749    ,
     *  0.25792773    ,
     *  0.42456154    , 0.40429125    , 0.38364483    , 0.36291350    ,
     *  0.34245289    , 0.32265447    , 0.30392677    , 0.28664286    ,
     *  0.27107080    ,
     *  0.43362123    , 0.41413757    , 0.39429674    , 0.37433468    ,
     *  0.35455086    , 0.33527696    , 0.31685770    , 0.29962673    ,
     *  0.28385942    ,
     *  0.44225945    , 0.42346921    , 0.40434695    , 0.38508500    ,
     *  0.36593522    , 0.34718358    , 0.32912663    , 0.31205617    ,
     *  0.29623324    ,
     *  0.45054359    , 0.43236804    , 0.41388752    , 0.39526127    ,
     *  0.37670100    , 0.35845439    , 0.34078135    , 0.32393809    ,
     *  0.30816248    ,
     *  0.45852800    , 0.44090081    , 0.42299488    , 0.40494502    ,
     *  0.38693010    , 0.36916447    , 0.35187816    , 0.33529910    ,
     *  0.31964167    ,
     *  0.46625700    , 0.44912223    , 0.43173265    , 0.41420531    ,
     *  0.39669300    , 0.37938127    , 0.36247413    , 0.34617667    ,
     *  0.33068288    ,
     *  0.47376711    , 0.45707739    , 0.44015394    , 0.42310078    ,
     *  0.40605053    , 0.38916441    , 0.37262326    , 0.35661257    ,
     *  0.34130945    /
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  0.48108869    , 0.46480375    , 0.44830321    , 0.43168134    ,
     *  0.41505531    , 0.39856639    , 0.38237492    , 0.36664879    ,
     *  0.35155074    ,
     *  0.48824723    , 0.47233267    , 0.45621779    , 0.43998944    ,
     *  0.42375293    , 0.40763345    , 0.39177363    , 0.37632532    ,
     *  0.36143846    ,
     *  0.49526438    , 0.47969057    , 0.46392922    , 0.44806129    ,
     *  0.43218284    , 0.41640631    , 0.40085932    , 0.38567927    ,
     *  0.37100431    ,
     *  0.50215861    , 0.48689993    , 0.47146429    , 0.45592780    ,
     *  0.44037921    , 0.42492079    , 0.40966773    , 0.39474465    ,
     *  0.38027871    ,
     *  0.50894585    , 0.49398002    , 0.47884589    , 0.46361548    ,
     *  0.44837161    , 0.43320838    , 0.41823078    , 0.40355236    ,
     *  0.38929020    ,
     *  0.51563992    , 0.50094745    , 0.48609370    , 0.47114716    ,
     *  0.45618570    , 0.44129676    , 0.42657696    , 0.41213046    ,
     *  0.39806523    ,
     *  0.52225289    , 0.50781666    , 0.49322475    , 0.47854256    ,
     *  0.46384373    , 0.44921019    , 0.43473164    , 0.42050431    ,
     *  0.40662815    ,
     *  0.52879537    , 0.51460026    , 0.50025388    , 0.48581885    ,
     *  0.47136514    , 0.45697000    , 0.44271737    , 0.42869680    ,
     *  0.41500128    ,
     *  0.53527676    , 0.52130935    , 0.50719408    , 0.49299101    ,
     *  0.47876690    , 0.46459492    , 0.45055417    , 0.43672855    ,
     *  0.42320504    /
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  0.54170537    , 0.52795375    , 0.51405678    , 0.50007222    ,
     *  0.48606391    , 0.47210148    , 0.45825983    , 0.44461807    ,
     *  0.43125800    ,
     *  0.54808865    , 0.53454219    , 0.52085211    , 0.50707409    ,
     *  0.49326931    , 0.47950426    , 0.46585016    , 0.45238198    ,
     *  0.43917706    ,
     *  0.55443328    , 0.54108244    , 0.52758909    , 0.51400693    ,
     *  0.50039474    , 0.48681619    , 0.47333921    , 0.46003517    ,
     *  0.44697755    ,
     *  0.56074528    , 0.54758150    , 0.53427576    , 0.52087992    ,
     *  0.50745056    , 0.49404875    , 0.48073952    , 0.46759101    ,
     *  0.45467331    ,
     *  0.56703008    , 0.55404566    , 0.54091934    , 0.52770127    ,
     *  0.51444600    , 0.50121221    , 0.48806228    , 0.47506149    ,
     *  0.46227690    ,
     *  0.57329264    , 0.56048063    , 0.54752636    , 0.53447838    ,
     *  0.52138934    , 0.50831574    , 0.49531754    , 0.48245738    ,
     *  0.46979965    ,
     *  0.57953746    , 0.56689156    , 0.55410269    , 0.54121790    ,
     *  0.52828804    , 0.51536760    , 0.50251430    , 0.48978841    ,
     *  0.47725182    ,
     *  0.58576867    , 0.57328317    , 0.56065370    , 0.54792586    ,
     *  0.53514883    , 0.52237524    , 0.50966071    , 0.49706331    ,
     *  0.48464268    ,
     *  0.59199006    , 0.57965977    , 0.56718426    , 0.55460773    ,
     *  0.54197782    , 0.52934538    , 0.51676410    , 0.50429001    ,
     *  0.49198067    /
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.59820511    , 0.58602533    , 0.57369882    , 0.56126852    ,
     *  0.54878056    , 0.53628414    , 0.52383115    , 0.51147571    ,
     *  0.49927342    ,
     *  0.60441703    , 0.59238347    , 0.58020149    , 0.56791279    ,
     *  0.55556212    , 0.54319709    , 0.53086792    , 0.51862692    ,
     *  0.50652790    ,
     *  0.61062883    , 0.59873755    , 0.58669602    , 0.57454474    ,
     *  0.56232712    , 0.55008932    , 0.53787993    , 0.52574961    ,
     *  0.51375043    ,
     *  0.61684327    , 0.60509069    , 0.59318589    , 0.58116822    ,
     *  0.56907984    , 0.55696548    , 0.54487226    , 0.53284922    ,
     *  0.52094683    ,
     *  0.62306292    , 0.61144578    , 0.59967431    , 0.58778680    ,
     *  0.57582418    , 0.56382987    , 0.55184953    , 0.53993073    ,
     *  0.52812241    ,
     *  0.62929021    , 0.61780550    , 0.60616427    , 0.59440377    ,
     *  0.58256377    , 0.57068642    , 0.55881603    , 0.54699874    ,
     *  0.53528204    ,
     *  0.63552739    , 0.62417235    , 0.61265854    , 0.60102219    ,
     *  0.58930195    , 0.57753878    , 0.56577569    , 0.55405747    ,
     *  0.54243022    ,
     *  0.64177657    , 0.63054869    , 0.61915972    , 0.60764490    ,
     *  0.59604183    , 0.58439032    , 0.57273215    , 0.56111080    ,
     *  0.54957108    ,
     *  0.64803973    , 0.63693671    , 0.62567021    , 0.61427455    ,
     *  0.60278631    , 0.59124418    , 0.57968878    , 0.56816236    ,
     *  0.55670846    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.65431876    , 0.64333847    , 0.63219228    , 0.62091362    ,
     *  0.60953807    , 0.59810328    , 0.58664872    , 0.57521548    ,
     *  0.56384590    ,
     *  0.66061540    , 0.64975592    , 0.63872807    , 0.62756442    ,
     *  0.61629964    , 0.60497032    , 0.59361489    , 0.58227328    ,
     *  0.57098669    ,
     *  0.66693133    , 0.65619087    , 0.64527956    , 0.63422915    ,
     *  0.62307337    , 0.61184786    , 0.60059000    , 0.58933866    ,
     *  0.57813390    ,
     *  0.67326812    , 0.66264504    , 0.65184864    , 0.64090982    ,
     *  0.62986147    , 0.61873827    , 0.60757660    , 0.59641431    ,
     *  0.58529040    ,
     *  0.67962726    , 0.66912008    , 0.65843708    , 0.64760838    ,
     *  0.63666602    , 0.62564378    , 0.61457708    , 0.60350277    ,
     *  0.59245883    ,
     *  0.68601015    , 0.67561751    , 0.66504655    , 0.65432664    ,
     *  0.64348897    , 0.63256648    , 0.62159367    , 0.61060641    ,
     *  0.59964172    ,
     *  0.69241813    , 0.68213880    , 0.67167864    , 0.66106629    ,
     *  0.65033217    , 0.63950835    , 0.62862846    , 0.61772745    ,
     *  0.60684139    ,
     *  0.69885246    , 0.68868532    , 0.67833484    , 0.66782897    ,
     *  0.65719734    , 0.64647125    , 0.63568344    , 0.62486799    ,
     *  0.61406004    ,
     *  0.70531435    , 0.69525837    , 0.68501657    , 0.67461619    ,
     *  0.66408614    , 0.65345693    , 0.64276047    , 0.63202998    ,
     *  0.62129975    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.71180493    , 0.70185920    , 0.69172517    , 0.68142940    ,
     *  0.67100012    , 0.66046703    , 0.64986130    , 0.63921529    ,
     *  0.62856245    ,
     *  0.71832527    , 0.70848898    , 0.69846190    , 0.68826998    ,
     *  0.67794073    , 0.66750314    , 0.65698759    , 0.64642567    ,
     *  0.63584998    ,
     *  0.72487639    , 0.71514881    , 0.70522798    , 0.69513921    ,
     *  0.68490936    , 0.67456672    , 0.66414092    , 0.65366276    ,
     *  0.64316408    ,
     *  0.73145925    , 0.72183975    , 0.71202453    , 0.70203833    ,
     *  0.69190734    , 0.68165918    , 0.67132276    , 0.66092814    ,
     *  0.65050638    ,
     *  0.73807474    , 0.72856277    , 0.71885263    , 0.70896848    ,
     *  0.69893590    , 0.68878184    , 0.67853451    , 0.66822327    ,
     *  0.65787842    ,
     *  0.74472371    , 0.73531881    , 0.72571329    , 0.71593076    ,
     *  0.70599621    , 0.69593595    , 0.68577751    , 0.67554955    ,
     *  0.66528168    ,
     *  0.75140695    , 0.74210874    , 0.73260747    , 0.72292622    ,
     *  0.71308939    , 0.70312269    , 0.69305300    , 0.68290831    ,
     *  0.67271752    ,
     *  0.75812517    , 0.74893338    , 0.73953606    , 0.72995581    ,
     *  0.72021648    , 0.71034319    , 0.70036218    , 0.69030079    ,
     *  0.68018727    ,
     *  0.76487903    , 0.75579346    , 0.74649989    , 0.73702045    ,
     *  0.72737847    , 0.71759849    , 0.70770616    , 0.69772818    ,
     *  0.68769215    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  7.51601192E-02, 7.69260077E-02, 7.87313440E-02, 8.05768071E-02,
     *  8.24630821E-02, 8.43908594E-02, 8.63608347E-02, 8.83737091E-02,
     *  9.04301885E-02,
     *  7.51603092E-02, 7.69261960E-02, 7.87315309E-02, 8.05769934E-02,
     *  8.24632681E-02, 8.43910455E-02, 8.63610213E-02, 8.83738966E-02,
     *  9.04303773E-02,
     *  7.51605692E-02, 7.69264535E-02, 7.87317868E-02, 8.05772481E-02,
     *  8.24635224E-02, 8.43913000E-02, 8.63612766E-02, 8.83741531E-02,
     *  9.04306355E-02,
     *  7.51609201E-02, 7.69268012E-02, 7.87321321E-02, 8.05775920E-02,
     *  8.24638657E-02, 8.43916435E-02, 8.63616211E-02, 8.83744993E-02,
     *  9.04309841E-02,
     *  7.51613877E-02, 7.69272644E-02, 7.87325922E-02, 8.05780503E-02,
     *  8.24643232E-02, 8.43921013E-02, 8.63620802E-02, 8.83749606E-02,
     *  9.04314485E-02,
     *  7.51620034E-02, 7.69278743E-02, 7.87331981E-02, 8.05786536E-02,
     *  8.24649256E-02, 8.43927041E-02, 8.63626847E-02, 8.83755681E-02,
     *  9.04320601E-02,
     *  7.51628048E-02, 7.69286682E-02, 7.87339866E-02, 8.05794389E-02,
     *  8.24657096E-02, 8.43934887E-02, 8.63634715E-02, 8.83763587E-02,
     *  9.04328560E-02,
     *  7.51638368E-02, 7.69296905E-02, 7.87350021E-02, 8.05804502E-02,
     *  8.24667192E-02, 8.43944990E-02, 8.63644847E-02, 8.83773769E-02,
     *  9.04338810E-02,
     *  7.51651522E-02, 7.69309936E-02, 7.87362964E-02, 8.05817392E-02,
     *  8.24680061E-02, 8.43957867E-02, 8.63657761E-02, 8.83786746E-02,
     *  9.04351875E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  7.51668127E-02, 7.69326385E-02, 7.87379303E-02, 8.05833664E-02,
     *  8.24696305E-02, 8.43974122E-02, 8.63674063E-02, 8.83803127E-02,
     *  9.04368366E-02,
     *  7.51688897E-02, 7.69346960E-02, 7.87399740E-02, 8.05854016E-02,
     *  8.24716624E-02, 8.43994455E-02, 8.63694453E-02, 8.83823617E-02,
     *  9.04388994E-02,
     *  7.51714652E-02, 7.69372473E-02, 7.87425082E-02, 8.05879254E-02,
     *  8.24741820E-02, 8.44019667E-02, 8.63719737E-02, 8.83849024E-02,
     *  9.04414572E-02,
     *  7.51746326E-02, 7.69403850E-02, 7.87456248E-02, 8.05910291E-02,
     *  8.24772805E-02, 8.44050673E-02, 8.63750831E-02, 8.83880269E-02,
     *  9.04446027E-02,
     *  7.51784976E-02, 7.69442137E-02, 7.87494278E-02, 8.05948163E-02,
     *  8.24810614E-02, 8.44088507E-02, 8.63788772E-02, 8.83918395E-02,
     *  9.04484408E-02,
     *  7.51831790E-02, 7.69488511E-02, 7.87540340E-02, 8.05994034E-02,
     *  8.24856408E-02, 8.44134330E-02, 8.63834726E-02, 8.83964571E-02,
     *  9.04530894E-02,
     *  7.51888094E-02, 7.69544285E-02, 7.87595739E-02, 8.06049203E-02,
     *  8.24911483E-02, 8.44189441E-02, 8.63889992E-02, 8.84020105E-02,
     *  9.04586800E-02,
     *  7.51955360E-02, 7.69610917E-02, 7.87661921E-02, 8.06115110E-02,
     *  8.24977278E-02, 8.44255278E-02, 8.63956014E-02, 8.84086447E-02,
     *  9.04653586E-02,
     *  7.52035212E-02, 7.69690017E-02, 7.87740486E-02, 8.06193347E-02,
     *  8.25055382E-02, 8.44333430E-02, 8.64034385E-02, 8.84165195E-02,
     *  9.04732860E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  7.52129435E-02, 7.69783350E-02, 7.87833188E-02, 8.06285660E-02,
     *  8.25147536E-02, 8.44425640E-02, 8.64126852E-02, 8.84258107E-02,
     *  9.04826391E-02,
     *  7.52239979E-02, 7.69892848E-02, 7.87941943E-02, 8.06393958E-02,
     *  8.25255645E-02, 8.44533812E-02, 8.64235325E-02, 8.84367100E-02,
     *  9.04936109E-02,
     *  7.52368963E-02, 7.70020610E-02, 7.88068835E-02, 8.06520315E-02,
     *  8.25381779E-02, 8.44660019E-02, 8.64361880E-02, 8.84494260E-02,
     *  9.05064111E-02,
     *  7.52518687E-02, 7.70168911E-02, 7.88216125E-02, 8.06666978E-02,
     *  8.25528182E-02, 8.44806503E-02, 8.64508764E-02, 8.84641842E-02,
     *  9.05212668E-02,
     *  7.52691630E-02, 7.70340207E-02, 7.88386247E-02, 8.06836374E-02,
     *  8.25697272E-02, 8.44975682E-02, 8.64678400E-02, 8.84812281E-02,
     *  9.05384230E-02,
     *  7.52890458E-02, 7.70537136E-02, 7.88581821E-02, 8.07031107E-02,
     *  8.25891648E-02, 8.45170154E-02, 8.64873394E-02, 8.85008192E-02,
     *  9.05581424E-02,
     *  7.53118032E-02, 7.70762528E-02, 7.88805655E-02, 8.07253971E-02,
     *  8.26114096E-02, 8.45392705E-02, 8.65096534E-02, 8.85232373E-02,
     *  9.05807068E-02,
     *  7.53377406E-02, 7.71019405E-02, 7.89060747E-02, 8.07507948E-02,
     *  8.26367589E-02, 8.45646306E-02, 8.65350797E-02, 8.85487814E-02,
     *  9.06064164E-02,
     *  7.53671838E-02, 7.71310990E-02, 7.89350292E-02, 8.07796216E-02,
     *  8.26655295E-02, 8.45934123E-02, 8.65639352E-02, 8.85777693E-02,
     *  9.06355911E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  7.54004792E-02, 7.71640710E-02, 7.89677689E-02, 8.08122152E-02,
     *  8.26980580E-02, 8.46259516E-02, 8.65965564E-02, 8.86105386E-02,
     *  9.06685699E-02,
     *  7.54379946E-02, 7.72012197E-02, 7.90046540E-02, 8.08489336E-02,
     *  8.27347010E-02, 8.46626049E-02, 8.66333000E-02, 8.86474470E-02,
     *  9.07057123E-02,
     *  7.54801195E-02, 7.72429303E-02, 7.90460659E-02, 8.08901558E-02,
     *  8.27758360E-02, 8.47037488E-02, 8.66745427E-02, 8.86888723E-02,
     *  9.07473976E-02,
     *  7.55161171E-02, 7.72785717E-02, 7.90814499E-02, 8.09253756E-02,
     *  8.28109792E-02, 8.47388975E-02, 8.67097736E-02, 8.87242570E-02,
     *  9.07830024E-02,
     *  7.55553175E-02, 7.73173818E-02, 7.91199774E-02, 8.09637220E-02,
     *  8.28492399E-02, 8.47771620E-02, 8.67481255E-02, 8.87627741E-02,
     *  9.08217567E-02,
     *  7.55979291E-02, 7.73595665E-02, 7.91618523E-02, 8.10053974E-02,
     *  8.28908196E-02, 8.48187431E-02, 8.67897990E-02, 8.88046244E-02,
     *  9.08638623E-02,
     *  7.56441696E-02, 7.74053405E-02, 7.92072869E-02, 8.10506124E-02,
     *  8.29359275E-02, 8.48638495E-02, 8.68350024E-02, 8.88500167E-02,
     *  9.09095283E-02,
     *  7.56942653E-02, 7.74549270E-02, 7.92565020E-02, 8.10995860E-02,
     *  8.29847815E-02, 8.49126982E-02, 8.68839526E-02, 8.88991677E-02,
     *  9.09589721E-02,
     *  7.57484522E-02, 7.75085587E-02, 7.93097277E-02, 8.11525460E-02,
     *  8.30376079E-02, 8.49655147E-02, 8.69368746E-02, 8.89523026E-02,
     *  9.10124193E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  7.58069760E-02, 7.75664777E-02, 7.93672030E-02, 8.12097295E-02,
     *  8.30946421E-02, 8.50225330E-02, 8.69940019E-02, 8.90096550E-02,
     *  9.10701038E-02,
     *  7.58700923E-02, 7.76289357E-02, 7.94291767E-02, 8.12713826E-02,
     *  8.31561284E-02, 8.50839966E-02, 8.70555772E-02, 8.90714671E-02,
     *  9.11322682E-02,
     *  7.59380676E-02, 7.76961950E-02, 7.94959075E-02, 8.13377613E-02,
     *  8.32223208E-02, 8.51501579E-02, 8.71218521E-02, 8.91379903E-02,
     *  9.11991639E-02,
     *  7.60111792E-02, 7.77685283E-02, 7.95676645E-02, 8.14091319E-02,
     *  8.32934832E-02, 8.52212790E-02, 8.71930877E-02, 8.92094851E-02,
     *  9.12710515E-02,
     *  7.60897160E-02, 7.78462198E-02, 7.96447276E-02, 8.14857709E-02,
     *  8.33698897E-02, 8.52976322E-02, 8.72695550E-02, 8.92862220E-02,
     *  9.13482011E-02,
     *  7.61739790E-02, 7.79295650E-02, 7.97273881E-02, 8.15679660E-02,
     *  8.34518251E-02, 8.53795003E-02, 8.73515352E-02, 8.93684810E-02,
     *  9.14308925E-02,
     *  7.62642821E-02, 7.80188719E-02, 7.98159493E-02, 8.16560165E-02,
     *  8.35395853E-02, 8.54671767E-02, 8.74393201E-02, 8.94565529E-02,
     *  9.15194158E-02,
     *  7.63609524E-02, 7.81144617E-02, 7.99107267E-02, 8.17502336E-02,
     *  8.36334783E-02, 8.55609665E-02, 8.75332126E-02, 8.95507393E-02,
     *  9.16140716E-02,
     *  7.64643317E-02, 7.82166690E-02, 8.00120493E-02, 8.18509414E-02,
     *  8.37338242E-02, 8.56611866E-02, 8.76335273E-02, 8.96513529E-02,
     *  9.17151717E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  7.65747764E-02, 7.83258430E-02, 8.01202601E-02, 8.19584775E-02,
     *  8.38409560E-02, 8.57681668E-02, 8.77405912E-02, 8.97587185E-02,
     *  9.18230394E-02,
     *  7.66926593E-02, 7.84423483E-02, 8.02357166E-02, 8.20731936E-02,
     *  8.39552207E-02, 8.58822498E-02, 8.78547438E-02, 8.98731735E-02,
     *  9.19380101E-02,
     *  7.68183704E-02, 7.85665659E-02, 8.03587921E-02, 8.21954567E-02,
     *  8.40769797E-02, 8.60037927E-02, 8.79763384E-02, 8.99950682E-02,
     *  9.20604320E-02,
     *  7.69523176E-02, 7.86988942E-02, 8.04898768E-02, 8.23256496E-02,
     *  8.42066098E-02, 8.61331671E-02, 8.81057428E-02, 9.01247670E-02,
     *  9.21906669E-02,
     *  7.70949286E-02, 7.88397502E-02, 8.06293785E-02, 8.24641722E-02,
     *  8.43445042E-02, 8.62707606E-02, 8.82433397E-02, 9.02626487E-02,
     *  9.23290905E-02,
     *  7.72466520E-02, 7.89895708E-02, 8.07777239E-02, 8.26114427E-02,
     *  8.44910736E-02, 8.64169775E-02, 8.83895280E-02, 9.04091080E-02,
     *  9.24760938E-02,
     *  7.74079588E-02, 7.91488144E-02, 8.09353603E-02, 8.27678985E-02,
     *  8.46467472E-02, 8.65722399E-02, 8.85447239E-02, 9.05645559E-02,
     *  9.26320835E-02,
     *  7.75793442E-02, 7.93179620E-02, 8.11027565E-02, 8.29339979E-02,
     *  8.48119739E-02, 8.67369889E-02, 8.87093617E-02, 9.07294209E-02,
     *  9.27974833E-02,
     *  7.77613292E-02, 7.94975194E-02, 8.12804049E-02, 8.31102214E-02,
     *  8.49872241E-02, 8.69116858E-02, 8.88838951E-02, 9.09041503E-02,
     *  9.29727349E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  7.79544632E-02, 7.96880190E-02, 8.14688229E-02, 8.32970735E-02,
     *  8.51729908E-02, 8.70968139E-02, 8.90687988E-02, 9.10892112E-02,
     *  9.31582988E-02,
     *  7.81593256E-02, 7.98900216E-02, 8.16685549E-02, 8.34950842E-02,
     *  8.53697914E-02, 8.72928796E-02, 8.92645695E-02, 9.12850923E-02,
     *  9.33546565E-02,
     *  7.83765288E-02, 8.01041190E-02, 8.18801746E-02, 8.37048112E-02,
     *  8.55781698E-02, 8.75004143E-02, 8.94717281E-02, 9.14923047E-02,
     *  9.35623107E-02,
     *  7.86067206E-02, 8.03309364E-02, 8.21042873E-02, 8.39268421E-02,
     *  8.57986978E-02, 8.77199765E-02, 8.96908208E-02, 9.17113843E-02,
     *  9.37817881E-02,
     *  7.88505875E-02, 8.05711352E-02, 8.23415321E-02, 8.41617967E-02,
     *  8.60319781E-02, 8.79521533E-02, 8.99224216E-02, 9.19428931E-02,
     *  9.40136399E-02,
     *  7.91088581E-02, 8.08254161E-02, 8.25925855E-02, 8.44103295E-02,
     *  8.62786461E-02, 8.81975634E-02, 9.01671340E-02, 9.21874215E-02,
     *  9.42584447E-02,
     *  7.94531353E-02, 8.11642074E-02, 8.29269157E-02, 8.47411487E-02,
     *  8.66068336E-02, 8.85239325E-02, 9.04924343E-02, 9.25123396E-02,
     *  9.45835940E-02,
     *  7.98227544E-02, 8.15277226E-02, 8.32854403E-02, 8.50957119E-02,
     *  8.69583875E-02, 8.88733556E-02, 9.08405355E-02, 9.28598584E-02,
     *  9.49311893E-02,
     *  8.02194745E-02, 8.19176443E-02, 8.36697735E-02, 8.54755738E-02,
     *  8.73348087E-02, 8.92472864E-02, 9.12128492E-02, 9.32313520E-02,
     *  9.53025704E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  8.06452074E-02, 8.23357966E-02, 8.40816623E-02, 8.58824124E-02,
     *  8.77377148E-02, 8.96472882E-02, 9.16108904E-02, 9.36282921E-02,
     *  9.56991696E-02,
     *  8.11020367E-02, 8.27841627E-02, 8.45230013E-02, 8.63180442E-02,
     *  8.81688525E-02, 9.00750461E-02, 9.20362889E-02, 9.40522590E-02,
     *  9.61225225E-02,
     *  8.15922395E-02, 8.32649047E-02, 8.49958513E-02, 8.67844402E-02,
     *  8.86301134E-02, 9.05323808E-02, 9.24908026E-02, 9.45049538E-02,
     *  9.65742783E-02,
     *  8.21183121E-02, 8.37803865E-02, 8.55024598E-02, 8.72837453E-02,
     *  8.91235515E-02, 9.10212655E-02, 9.29763321E-02, 9.49882125E-02,
     *  9.70562140E-02,
     *  8.26829997E-02, 8.43332011E-02, 8.60452858E-02, 8.78183006E-02,
     *  8.96514035E-02, 9.15438441E-02, 9.34949387E-02, 9.55040220E-02,
     *  9.75702486E-02,
     *  8.32893314E-02, 8.49262013E-02, 8.66270282E-02, 8.83906693E-02,
     *  9.02161127E-02, 9.21024535E-02, 9.40488646E-02, 9.60545393E-02,
     *  9.81184618E-02,
     *  8.39406617E-02, 8.55625378E-02, 8.72506594E-02, 8.90036673E-02,
     *  9.08203570E-02, 9.26996496E-02, 9.46405568E-02, 9.66421139E-02,
     *  9.87031141E-02,
     *  8.46407203E-02, 8.62457030E-02, 8.79194654E-02, 8.96604000E-02,
     *  9.14670828E-02, 9.33382380E-02, 9.52726957E-02, 9.72693143E-02,
     *  9.93266721E-02,
     *  8.53936716E-02, 8.69795849E-02, 8.86370940E-02, 9.03643057E-02,
     *  9.21595447E-02, 9.40213109E-02, 9.59482297E-02, 9.79389600E-02,
     *  9.99918383E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  8.62041877E-02, 8.77685318E-02, 8.94076142E-02, 9.11192097E-02,
     *  9.29013546E-02, 9.47522929E-02, 9.66704171E-02, 9.86541609E-02,
     *  0.10070159    ,
     *  8.70775382E-02, 8.86174334E-02, 9.02355875E-02, 9.19293898E-02,
     *  9.36965425E-02, 9.55349961E-02, 9.74428776E-02, 9.94183656E-02,
     *  0.10145921    ,
     *  8.80197022E-02, 8.95318195E-02, 9.11261590E-02, 9.27996580E-02,
     *  9.45496309E-02, 9.63736896E-02, 9.82696571E-02, 0.10023542    ,
     *  0.10226839    ,
     *  8.90375071E-02, 9.05179850E-02, 9.20851685E-02, 9.37354627E-02,
     *  9.54657287E-02, 9.72731860E-02, 9.91553079E-02, 0.10110965    ,
     *  0.10313322    ,
     *  9.01388030E-02, 9.15831443E-02, 9.31192901E-02, 9.47430147E-02,
     *  9.64506470E-02, 9.82389486E-02, 0.10010499    , 0.10204594    ,
     *  0.10405835    ,
     *  9.13326827E-02, 9.27356276E-02, 9.42362086E-02, 9.58294480E-02,
     *  9.75110455E-02, 9.92772261E-02, 0.10112459    , 0.10304986    ,
     *  0.10504908    ,
     *  9.30606401E-02, 9.43996055E-02, 9.58452351E-02, 9.73913287E-02,
     *  9.90325731E-02, 0.10076434    , 0.10258248    , 0.10448305    ,
     *  0.10646125    ,
     *  9.49984004E-02, 9.62599594E-02, 9.76391757E-02, 9.91282748E-02,
     *  0.10072066    , 0.10241061    , 0.10419308    , 0.10606326    ,
     *  0.10801539    ,
     *  9.71972562E-02, 9.83638418E-02, 9.96617265E-02, 0.10108107    ,
     *  0.10261360    , 0.10425224    , 0.10599075    , 0.10782328    ,
     *  0.10974287    /
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  9.72263709E-02, 9.83916487E-02, 9.96884148E-02, 0.10110680    ,
     *  0.10263851    , 0.10427644    , 0.10601435    , 0.10784636    ,
     *  0.10976549    ,
     *  9.72846581E-02, 9.84473137E-02, 9.97418371E-02, 0.10115830    ,
     *  0.10268836    , 0.10432488    , 0.10606157    , 0.10789254    ,
     *  0.10981076    ,
     *  9.74892708E-02, 9.86426802E-02, 9.99292967E-02, 0.10133898    ,
     *  0.10286323    , 0.10449475    , 0.10622716    , 0.10805445    ,
     *  0.10996949    ,
     *  9.78921346E-02, 9.90271513E-02, 0.10029805    , 0.10169426    ,
     *  0.10320694    , 0.10482855    , 0.10655244    , 0.10837241    ,
     *  0.11028110    ,
     *  9.82993817E-02, 9.94155534E-02, 0.10067035    , 0.10205276    ,
     *  0.10355361    , 0.10516506    , 0.10688023    , 0.10869270    ,
     *  0.11059488    ,
     *  9.87110679E-02, 9.98079324E-02, 0.10104624    , 0.10241453    ,
     *  0.10390327    , 0.10550431    , 0.10721055    , 0.10901534    ,
     *  0.11091083    ,
     *  9.91272497E-02, 0.10020433    , 0.10142576    , 0.10277960    ,
     *  0.10425594    , 0.10584634    , 0.10754343    , 0.10934035    ,
     *  0.11122898    ,
     *  9.95479841E-02, 0.10060481    , 0.10180895    , 0.10314800    ,
     *  0.10461165    , 0.10619115    , 0.10787888    , 0.10966773    ,
     *  0.11154935    ,
     *  9.99733288E-02, 0.10100940    , 0.10219584    , 0.10351976    ,
     *  0.10497042    , 0.10653878    , 0.10821693    , 0.10999752    ,
     *  0.11187194    /
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  0.10040334    , 0.10141816    , 0.10258649    , 0.10389491    ,
     *  0.10533230    , 0.10688925    , 0.10855759    , 0.11032973    ,
     *  0.11219677    ,
     *  0.10083808    , 0.10183113    , 0.10298092    , 0.10427350    ,
     *  0.10569730    , 0.10724258    , 0.10890088    , 0.11066437    ,
     *  0.11252387    ,
     *  0.10127761    , 0.10224836    , 0.10337918    , 0.10465554    ,
     *  0.10606545    , 0.10759880    , 0.10924684    , 0.11100147    ,
     *  0.11285323    ,
     *  0.10172199    , 0.10266991    , 0.10378131    , 0.10504109    ,
     *  0.10643679    , 0.10795793    , 0.10959547    , 0.11134104    ,
     *  0.11318488    ,
     *  0.10607618    , 0.10678537    , 0.10769447    , 0.10878187    ,
     *  0.11003009    , 0.11142466    , 0.11295325    , 0.11460465    ,
     *  0.11636607    ,
     *  0.11090155    , 0.11131569    , 0.11197646    , 0.11285335    ,
     *  0.11392210    , 0.11516291    , 0.11655922    , 0.11809617    ,
     *  0.11975714    ,
     *  0.11625191    , 0.11630422    , 0.11666269    , 0.11728477    ,
     *  0.11813718    , 0.11919319    , 0.12043073    , 0.12183034    ,
     *  0.12337070    ,
     *  0.12218312    , 0.12179575    , 0.12178951    , 0.12210599    ,
     *  0.12270011    , 0.12353622    , 0.12458524    , 0.12582197    ,
     *  0.12721932    ,
     *  0.12875071    , 0.12783482    , 0.12739308    , 0.12734665    ,
     *  0.12763543    , 0.12821247    , 0.12903997    , 0.13008560    ,
     *  0.13131530    /
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  0.13600644    , 0.13446345    , 0.13350777    , 0.13303507    ,
     *  0.13296663    , 0.13324158    , 0.13381140    , 0.13463514    ,
     *  0.13567043    ,
     *  0.14399362    , 0.14171812    , 0.14016410    , 0.13919680    ,
     *  0.13871514    , 0.13864156    , 0.13891475    , 0.13948347    ,
     *  0.14029558    ,
     *  0.15274114    , 0.14962590    , 0.14738622    , 0.14585286    ,
     *  0.14489908    , 0.14442796    , 0.14436330    , 0.14464194    ,
     *  0.14520045    ,
     *  0.16225680    , 0.15820008    , 0.15518896    , 0.15301780    ,
     *  0.15153190    , 0.15061284    , 0.15016772    , 0.15011986    ,
     *  0.15039307    ,
     *  0.17252056    , 0.16743563    , 0.16357476    , 0.16069753    ,
     *  0.15862086    , 0.15720373    , 0.15633523    , 0.15592390    ,
     *  0.15587945    ,
     *  0.18347953    , 0.17730521    , 0.17253071    , 0.16888720    ,
     *  0.16616556    , 0.16420256    , 0.16286888    , 0.16205755    ,
     *  0.16166314    ,
     *  0.19504631    , 0.18775669    , 0.18202634    , 0.17756947    ,
     *  0.17415653    , 0.17160460    , 0.16976677    , 0.16852055    ,
     *  0.16774479    ,
     *  0.20710245    , 0.19871325    , 0.19201260    , 0.18671327    ,
     *  0.18257423    , 0.17939765    , 0.17702139    , 0.17530837    ,
     *  0.17412180    ,
     *  0.21950721    , 0.21007682    , 0.20242277    , 0.19627371    ,
     *  0.19138857    , 0.18756151    , 0.18461913    , 0.18241184    ,
     *  0.18078797    /
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  0.23211027    , 0.22173456    , 0.21317537    , 0.20619315    ,
     *  0.20055909    , 0.19606785    , 0.19254007    , 0.18981688    ,
     *  0.18773335    ,
     *  0.24476534    , 0.23356767    , 0.22417910    , 0.21640367    ,
     *  0.21003617    , 0.20488063    , 0.20075809    , 0.19750448    ,
     *  0.19494407    ,
     *  0.25734162    , 0.24546047    , 0.23533886    , 0.22683069    ,
     *  0.21976292    , 0.21395714    , 0.20924131    , 0.20545088    ,
     *  0.20240243    ,
     *  0.26973132    , 0.25730825    , 0.24656208    , 0.23739728    ,
     *  0.22967795    , 0.22324955    , 0.21795297    , 0.21362805    ,
     *  0.21008714    ,
     *  0.28185286    , 0.26902267    , 0.25776413    , 0.24802858    ,
     *  0.23971843    , 0.23270697    , 0.22685274    , 0.22200439    ,
     *  0.21797374    ,
     *  0.29365069    , 0.28053446    , 0.26887228    , 0.25865560    ,
     *  0.24982324    , 0.24227766    , 0.23589815    , 0.23054578    ,
     *  0.22603521    ,
     *  0.30509274    , 0.29179377    , 0.27982784    , 0.26921815    ,
     *  0.25993575    , 0.25191134    , 0.24504632    , 0.23921667    ,
     *  0.23424269    ,
     *  0.31616647    , 0.30276882    , 0.29058676    , 0.27966656    ,
     *  0.27000589    , 0.26156119    , 0.25425563    , 0.24798135    ,
     *  0.24256641    ,
     *  0.32687438    , 0.31344344    , 0.30111898    , 0.28996228    ,
     *  0.27999161    , 0.27118540    , 0.26348712    , 0.25680514    ,
     *  0.25097658    /
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  0.33722956    , 0.32381409    , 0.31140687    , 0.30007763    ,
     *  0.28985937    , 0.28074831    , 0.27270577    , 0.26565554    ,
     *  0.25944428    ,
     *  0.34725172    , 0.33388668    , 0.32144328    , 0.30999490    ,
     *  0.29958417    , 0.29022089    , 0.28188131    , 0.27450311    ,
     *  0.26794235    ,
     *  0.35696413    , 0.34367369    , 0.33122926    , 0.31970493    ,
     *  0.30914895    , 0.29958079    , 0.29098864    , 0.28332212    ,
     *  0.27644600    ,
     *  0.36639136    , 0.35319161    , 0.34077198    , 0.32920565    ,
     *  0.31854370    , 0.30881208    , 0.30000799    , 0.29209093    ,
     *  0.28493337    ,
     *  0.37555793    , 0.36245912    , 0.35008273    , 0.33850044    ,
     *  0.32776440    , 0.31790460    , 0.30892475    , 0.30079216    ,
     *  0.29338583    ,
     *  0.38448751    , 0.37149568    , 0.35917539    , 0.34759667    ,
     *  0.33681182    , 0.32685320    , 0.31772904    , 0.30941256    ,
     *  0.30178815    ,
     *  0.39320248    , 0.38032064    , 0.36806516    , 0.35650440    ,
     *  0.34569043    , 0.33565693    , 0.32641519    , 0.31794281    ,
     *  0.31012845    ,
     *  0.40172378    , 0.38895279    , 0.37676772    , 0.36523534    ,
     *  0.35440733    , 0.34431815    , 0.33498113    , 0.32637709    ,
     *  0.31839804    ,
     *  0.41007090    , 0.39741000    , 0.38529867    , 0.37380208    ,
     *  0.36297144    , 0.35284174    , 0.34342775    , 0.33471265    ,
     *  0.32659118    /
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  0.41826183    , 0.40570913    , 0.39367318    , 0.38221748    ,
     *  0.37139276    , 0.36123437    , 0.35175824    , 0.34294936    ,
     *  0.33470474    ,
     *  0.42631319    , 0.41386598    , 0.40190576    , 0.39049433    ,
     *  0.37968184    , 0.36950394    , 0.35997754    , 0.35108917    ,
     *  0.34273784    ,
     *  0.43424022    , 0.42189526    , 0.41001020    , 0.39864509    ,
     *  0.38784942    , 0.37765908    , 0.36809185    , 0.35913567    ,
     *  0.35069150    ,
     *  0.44205689    , 0.42981063    , 0.41799947    , 0.40668173    ,
     *  0.39590615    , 0.38570877    , 0.37610819    , 0.36709369    ,
     *  0.35856823    ,
     *  0.44977596    , 0.43762472    , 0.42588575    , 0.41461566    ,
     *  0.40386242    , 0.39366210    , 0.38403407    , 0.37496891    ,
     *  0.36637173    ,
     *  0.45740908    , 0.44534919    , 0.43368039    , 0.42245770    ,
     *  0.41172824    , 0.40152807    , 0.39187724    , 0.38276763    ,
     *  0.37410659    ,
     *  0.46496685    , 0.45299476    , 0.44139396    , 0.43021802    ,
     *  0.41951321    , 0.40931549    , 0.39964551    , 0.39049644    ,
     *  0.38177802    ,
     *  0.47245894    , 0.46057125    , 0.44903627    , 0.43790617    ,
     *  0.42722643    , 0.41703285    , 0.40734660    , 0.39816211    ,
     *  0.38939163    ,
     *  0.47989414    , 0.46808771    , 0.45661638    , 0.44553108    ,
     *  0.43487651    , 0.42468828    , 0.41498805    , 0.40577143    ,
     *  0.39695326    /
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  0.48728047    , 0.47555239    , 0.46414267    , 0.45310107    ,
     *  0.44247156    , 0.43228956    , 0.42257715    , 0.41333108    ,
     *  0.40446886    ,
     *  0.49462524    , 0.48297287    , 0.47162285    , 0.46062386    ,
     *  0.45001919    , 0.43984405    , 0.43012090    , 0.42084761    ,
     *  0.41194436    ,
     *  0.50193514    , 0.49035609    , 0.47906404    , 0.46810664    ,
     *  0.45752653    , 0.44735871    , 0.43762600    , 0.42832734    ,
     *  0.41938564    ,
     *  0.50921627    , 0.49770842    , 0.48647279    , 0.47555605    ,
     *  0.46500021    , 0.45484009    , 0.44509881    , 0.43577637    ,
     *  0.42679839    ,
     *  0.51647423    , 0.50503571    , 0.49385513    , 0.48297824    ,
     *  0.47244642    , 0.46229432    , 0.45254536    , 0.44320053    ,
     *  0.43418818    ,
     *  0.52371417    , 0.51234332    , 0.50121662    , 0.49037889    ,
     *  0.47987093    , 0.46972717    , 0.45997132    , 0.45060534    ,
     *  0.44156031    ,
     *  0.53094083    , 0.51963621    , 0.50856239    , 0.49776326    ,
     *  0.48727907    , 0.47714401    , 0.46738205    , 0.45799609    ,
     *  0.44891991    ,
     *  0.53815857    , 0.52691895    , 0.51589716    , 0.50513623    ,
     *  0.49467581    , 0.48454987    , 0.47478257    , 0.46537774    ,
     *  0.45627185    ,
     *  0.54537141    , 0.53419574    , 0.52322531    , 0.51250231    ,
     *  0.50206577    , 0.49194940    , 0.48217758    , 0.47275499    ,
     *  0.46362074    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.55258311    , 0.54147049    , 0.53055089    , 0.51986566    ,
     *  0.50945320    , 0.49934698    , 0.48957149    , 0.48013225    ,
     *  0.47097098    ,
     *  0.55979711    , 0.54874682    , 0.53787767    , 0.52723016    ,
     *  0.51684210    , 0.50674664    , 0.49696840    , 0.48751366    ,
     *  0.47832671    ,
     *  0.56701664    , 0.55602809    , 0.54520912    , 0.53459941    ,
     *  0.52423615    , 0.51415217    , 0.50437215    , 0.49490310    ,
     *  0.48569182    ,
     *  0.57424470    , 0.56331742    , 0.55254849    , 0.54197675    ,
     *  0.53163880    , 0.52156707    , 0.51178632    , 0.50230421    ,
     *  0.49306998    ,
     *  0.58148409    , 0.57061774    , 0.55989880    , 0.54936531    ,
     *  0.53905323    , 0.52899463    , 0.51921426    , 0.50972040    ,
     *  0.50046463    ,
     *  0.58873743    , 0.57793177    , 0.56726287    , 0.55676798    ,
     *  0.54648243    , 0.53643790    , 0.52665908    , 0.51715483    ,
     *  0.50787901    ,
     *  0.59600715    , 0.58526206    , 0.57464335    , 0.56418749    ,
     *  0.55392919    , 0.54389972    , 0.53412369    , 0.52461047    ,
     *  0.51531613    ,
     *  0.60329557    , 0.59261099    , 0.58204269    , 0.57162637    ,
     *  0.56139611    , 0.55138276    , 0.54161082    , 0.53209011    ,
     *  0.52277883    ,
     *  0.61060484    , 0.59998081    , 0.58946321    , 0.57908701    ,
     *  0.56888564    , 0.55888952    , 0.54912300    , 0.53959634    ,
     *  0.53026975    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.61793699    , 0.60737362    , 0.59690709    , 0.58657163    ,
     *  0.57640004    , 0.56642231    , 0.55666262    , 0.54713158    ,
     *  0.53779137    ,
     *  0.62529393    , 0.61479141    , 0.60437637    , 0.59408233    ,
     *  0.58394148    , 0.57398333    , 0.56423190    , 0.55469810    ,
     *  0.54534601    ,
     *  0.63267747    , 0.62223604    , 0.61187298    , 0.60162108    ,
     *  0.59151195    , 0.58157464    , 0.57183293    , 0.56229804    ,
     *  0.55293583    ,
     *  0.64008932    , 0.62970927    , 0.61939872    , 0.60918976    ,
     *  0.59911337    , 0.58919816    , 0.57946768    , 0.56993339    ,
     *  0.56056288    ,
     *  0.64753107    , 0.63721278    , 0.62695532    , 0.61679009    ,
     *  0.60674751    , 0.59685570    , 0.58713798    , 0.57760602    ,
     *  0.56822905    ,
     *  0.65500425    , 0.64474814    , 0.63454438    , 0.62442375    ,
     *  0.61441606    , 0.60454898    , 0.59484557    , 0.58531768    ,
     *  0.57593613    ,
     *  0.66251030    , 0.65231682    , 0.64216744    , 0.63209230    ,
     *  0.62212062    , 0.61227961    , 0.60259208    , 0.59307003    ,
     *  0.58368580    ,
     *  0.67005059    , 0.65992025    , 0.64982595    , 0.63979720    ,
     *  0.62986267    , 0.62004911    , 0.61037905    , 0.60086462    ,
     *  0.59147963    ,
     *  0.67762639    , 0.66755974    , 0.65752127    , 0.64753987    ,
     *  0.63764365    , 0.62785892    , 0.61820793    , 0.60870293    ,
     *  0.59931909    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  9.25309841E-02, 9.46768113E-02, 9.68683905E-02, 9.91064462E-02,
     *  0.10139171    , 0.10372491    , 0.10610678    , 0.10853807    ,
     *  0.11101952    ,
     *  9.25311744E-02, 9.46770035E-02, 9.68685849E-02, 9.91066430E-02,
     *  0.10139191    , 0.10372511    , 0.10610699    , 0.10853828    ,
     *  0.11101973    ,
     *  9.25314348E-02, 9.46772665E-02, 9.68688508E-02, 9.91069123E-02,
     *  0.10139218    , 0.10372539    , 0.10610727    , 0.10853856    ,
     *  0.11102002    ,
     *  9.25317863E-02, 9.46776215E-02, 9.68692098E-02, 9.91072757E-02,
     *  0.10139255    , 0.10372576    , 0.10610765    , 0.10853895    ,
     *  0.11102041    ,
     *  9.25322547E-02, 9.46780945E-02, 9.68696881E-02, 9.91077600E-02,
     *  0.10139304    , 0.10372626    , 0.10610815    , 0.10853946    ,
     *  0.11102093    ,
     *  9.25328713E-02, 9.46787173E-02, 9.68703179E-02, 9.91083976E-02,
     *  0.10139368    , 0.10372691    , 0.10610882    , 0.10854014    ,
     *  0.11102162    ,
     *  9.25336740E-02, 9.46795279E-02, 9.68711377E-02, 9.91092276E-02,
     *  0.10139453    , 0.10372777    , 0.10610968    , 0.10854102    ,
     *  0.11102251    ,
     *  9.25347076E-02, 9.46805718E-02, 9.68721933E-02, 9.91102963E-02,
     *  0.10139561    , 0.10372886    , 0.10611080    , 0.10854215    ,
     *  0.11102366    ,
     *  9.25360250E-02, 9.46819023E-02, 9.68735388E-02, 9.91116584E-02,
     *  0.10139699    , 0.10373026    , 0.10611222    , 0.10854359    ,
     *  0.11102513    /
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  9.25376881E-02, 9.46835818E-02, 9.68752372E-02, 9.91133779E-02,
     *  0.10139873    , 0.10373203    , 0.10611401    , 0.10854541    ,
     *  0.11102698    ,
     *  9.25397682E-02, 9.46856825E-02, 9.68773616E-02, 9.91155287E-02,
     *  0.10140091    , 0.10373424    , 0.10611626    , 0.10854769    ,
     *  0.11102929    ,
     *  9.25423474E-02, 9.46882874E-02, 9.68799957E-02, 9.91181955E-02,
     *  0.10140361    , 0.10373698    , 0.10611904    , 0.10855052    ,
     *  0.11103216    ,
     *  9.25455194E-02, 9.46914907E-02, 9.68832350E-02, 9.91214750E-02,
     *  0.10140694    , 0.10374035    , 0.10612246    , 0.10855399    ,
     *  0.11103569    ,
     *  9.25493897E-02, 9.46953994E-02, 9.68871876E-02, 9.91254767E-02,
     *  0.10141099    , 0.10374447    , 0.10612663    , 0.10855823    ,
     *  0.11104000    ,
     *  9.25540773E-02, 9.47001334E-02, 9.68919748E-02, 9.91303232E-02,
     *  0.10141590    , 0.10374945    , 0.10613169    , 0.10856336    ,
     *  0.11104522    ,
     *  9.25597147E-02, 9.47058266E-02, 9.68977318E-02, 9.91361516E-02,
     *  0.10142181    , 0.10375544    , 0.10613777    , 0.10856954    ,
     *  0.11105149    ,
     *  9.25664491E-02, 9.47126275E-02, 9.69046091E-02, 9.91431139E-02,
     *  0.10142887    , 0.10376260    , 0.10614503    , 0.10857691    ,
     *  0.11105898    ,
     *  9.25744428E-02, 9.47207001E-02, 9.69127721E-02, 9.91513780E-02,
     *  0.10143724    , 0.10377109    , 0.10615365    , 0.10858567    ,
     *  0.11106788    /
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  9.25838740E-02, 9.47302242E-02, 9.69224029E-02, 9.91611278E-02,
     *  0.10144712    , 0.10378111    , 0.10616382    , 0.10859600    ,
     *  0.11107837    ,
     *  9.25949371E-02, 9.47413962E-02, 9.69336998E-02, 9.91725642E-02,
     *  0.10145871    , 0.10379286    , 0.10617575    , 0.10860811    ,
     *  0.11109067    ,
     *  9.26078436E-02, 9.47544296E-02, 9.69468787E-02, 9.91859057E-02,
     *  0.10147223    , 0.10380657    , 0.10618967    , 0.10862224    ,
     *  0.11110503    ,
     *  9.26228224E-02, 9.47695554E-02, 9.69621731E-02, 9.92013884E-02,
     *  0.10148792    , 0.10382249    , 0.10620582    , 0.10863864    ,
     *  0.11112169    ,
     *  9.26401202E-02, 9.47870225E-02, 9.69798345E-02, 9.92192671E-02,
     *  0.10150604    , 0.10384086    , 0.10622446    , 0.10865757    ,
     *  0.11114092    ,
     *  9.26600020E-02, 9.48070984E-02, 9.70001333E-02, 9.92398149E-02,
     *  0.10152686    , 0.10386197    , 0.10624589    , 0.10867933    ,
     *  0.11116303    ,
     *  9.26827513E-02, 9.48300691E-02, 9.70233584E-02, 9.92633244E-02,
     *  0.10155068    , 0.10388613    , 0.10627041    , 0.10870422    ,
     *  0.11118831    ,
     *  9.27086707E-02, 9.48562400E-02, 9.70498182E-02, 9.92901073E-02,
     *  0.10157781    , 0.10391365    , 0.10629833    , 0.10873258    ,
     *  0.11121712    ,
     *  9.27380821E-02, 9.48859355E-02, 9.70798405E-02, 9.93204953E-02,
     *  0.10160860    , 0.10394487    , 0.10633001    , 0.10876475    ,
     *  0.11124979    /
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  9.27713269E-02, 9.49195003E-02, 9.71137732E-02, 9.93548399E-02,
     *  0.10164340    , 0.10398016    , 0.10636582    , 0.10880110    ,
     *  0.11128671    ,
     *  9.28087667E-02, 9.49572985E-02, 9.71519842E-02, 9.93935129E-02,
     *  0.10168258    , 0.10401988    , 0.10640613    , 0.10884202    ,
     *  0.11132828    ,
     *  9.28507834E-02, 9.49997151E-02, 9.71948616E-02, 9.94369067E-02,
     *  0.10172654    , 0.10406446    , 0.10645135    , 0.10888794    ,
     *  0.11137491    ,
     *  9.28866688E-02, 9.50359404E-02, 9.72314786E-02, 9.94739629E-02,
     *  0.10176408    , 0.10410251    , 0.10648997    , 0.10892714    ,
     *  0.11141473    ,
     *  9.29257266E-02, 9.50753659E-02, 9.72713286E-02, 9.95142888E-02,
     *  0.10180493    , 0.10414393    , 0.10653198    , 0.10896979    ,
     *  0.11145804    ,
     *  9.29681589E-02, 9.51181956E-02, 9.73146170E-02, 9.95580921E-02,
     *  0.10184930    , 0.10418891    , 0.10657762    , 0.10901611    ,
     *  0.11150509    ,
     *  9.30141762E-02, 9.51646410E-02, 9.73615572E-02, 9.96055880E-02,
     *  0.10189740    , 0.10423768    , 0.10662709    , 0.10906633    ,
     *  0.11155608    ,
     *  9.30639967E-02, 9.52149218E-02, 9.74123705E-02, 9.96569997E-02,
     *  0.10194947    , 0.10429046    , 0.10668063    , 0.10912067    ,
     *  0.11161126    ,
     *  9.31178467E-02, 9.52692655E-02, 9.74672862E-02, 9.97125585E-02,
     *  0.10200574    , 0.10434749    , 0.10673848    , 0.10917938    ,
     *  0.11167088    /
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  9.31759609E-02, 9.53279082E-02, 9.75265417E-02, 9.97725038E-02,
     *  0.10206644    , 0.10440902    , 0.10680089    , 0.10924272    ,
     *  0.11173519    ,
     *  9.32385824E-02, 9.53910942E-02, 9.75903831E-02, 9.98370834E-02,
     *  0.10213184    , 0.10447529    , 0.10686810    , 0.10931093    ,
     *  0.11180444    ,
     *  9.33059632E-02, 9.54590766E-02, 9.76590648E-02, 9.99065538E-02,
     *  0.10220218    , 0.10454657    , 0.10694039    , 0.10938428    ,
     *  0.11187891    ,
     *  9.33783643E-02, 9.55321172E-02, 9.77328502E-02, 9.99811800E-02,
     *  0.10227773    , 0.10462313    , 0.10701803    , 0.10946306    ,
     *  0.11195888    ,
     *  9.34560559E-02, 9.56104874E-02, 9.78120118E-02, 0.10006124    ,
     *  0.10235877    , 0.10470525    , 0.10710129    , 0.10954754    ,
     *  0.11204463    ,
     *  9.35393178E-02, 9.56944676E-02, 9.78968315E-02, 0.10014701    ,
     *  0.10244559    , 0.10479321    , 0.10719047    , 0.10963801    ,
     *  0.11213646    ,
     *  9.36284400E-02, 9.57843485E-02, 9.79876008E-02, 0.10023878    ,
     *  0.10253848    , 0.10488731    , 0.10728587    , 0.10973478    ,
     *  0.11223467    ,
     *  9.37237226E-02, 9.58804305E-02, 9.80846211E-02, 0.10033687    ,
     *  0.10263775    , 0.10498786    , 0.10738780    , 0.10983817    ,
     *  0.11233958    ,
     *  9.38254767E-02, 9.59830251E-02, 9.81882046E-02, 0.10044157    ,
     *  0.10274370    , 0.10509517    , 0.10749657    , 0.10994848    ,
     *  0.11245152    /
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  9.39340245E-02, 9.60924545E-02, 9.82986740E-02, 0.10055323    ,
     *  0.10285667    , 0.10520958    , 0.10761251    , 0.11006606    ,
     *  0.11257081    ,
     *  9.40497002E-02, 9.62090526E-02, 9.84163635E-02, 0.10067216    ,
     *  0.10297700    , 0.10533141    , 0.10773597    , 0.11019124    ,
     *  0.11269780    ,
     *  9.41728501E-02, 9.63331652E-02, 9.85416190E-02, 0.10079873    ,
     *  0.10310501    , 0.10546102    , 0.10786729    , 0.11032438    ,
     *  0.11283286    ,
     *  9.43038340E-02, 9.64651512E-02, 9.86747990E-02, 0.10093328    ,
     *  0.10324109    , 0.10559877    , 0.10800684    , 0.11046584    ,
     *  0.11297633    ,
     *  9.44430248E-02, 9.66053824E-02, 9.88162748E-02, 0.10107618    ,
     *  0.10338560    , 0.10574503    , 0.10815498    , 0.11061600    ,
     *  0.11312861    ,
     *  9.45908105E-02, 9.67542451E-02, 9.89664316E-02, 0.10122783    ,
     *  0.10353892    , 0.10590018    , 0.10831212    , 0.11077524    ,
     *  0.11329007    ,
     *  9.47475940E-02, 9.69121401E-02, 9.91256690E-02, 0.10138862    ,
     *  0.10370145    , 0.10606463    , 0.10847864    , 0.11094397    ,
     *  0.11346113    ,
     *  9.49137946E-02, 9.70794842E-02, 9.92944018E-02, 0.10155897    ,
     *  0.10387362    , 0.10623879    , 0.10865496    , 0.11112260    ,
     *  0.11364220    ,
     *  9.50898488E-02, 9.72567109E-02, 9.94730613E-02, 0.10173930    ,
     *  0.10405583    , 0.10642309    , 0.10884152    , 0.11131156    ,
     *  0.11383371    /
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  9.52762116E-02, 9.74442714E-02, 9.96620956E-02, 0.10193006    ,
     *  0.10424855    , 0.10661797    , 0.10903874    , 0.11151130    ,
     *  0.11403610    ,
     *  9.54733573E-02, 9.76426356E-02, 9.98619713E-02, 0.10213171    ,
     *  0.10445222    , 0.10682388    , 0.10924709    , 0.11172227    ,
     *  0.11424983    ,
     *  9.56817813E-02, 9.78522939E-02, 0.10007317    , 0.10234474    ,
     *  0.10466734    , 0.10704132    , 0.10946706    , 0.11194494    ,
     *  0.11447538    ,
     *  9.59020013E-02, 9.80737580E-02, 0.10029621    , 0.10256966    ,
     *  0.10489440    , 0.10727077    , 0.10969912    , 0.11217982    ,
     *  0.11471324    ,
     *  9.61345587E-02, 9.83075627E-02, 0.10053161    , 0.10280697    ,
     *  0.10513392    , 0.10751276    , 0.10994381    , 0.11242741    ,
     *  0.11496393    ,
     *  9.63800209E-02, 9.85542673E-02, 0.10077993    , 0.10305724    ,
     *  0.10538644    , 0.10776781    , 0.11020165    , 0.11268825    ,
     *  0.11522797    ,
     *  9.67059049E-02, 9.88816840E-02, 0.10110937    , 0.10338916    ,
     *  0.10572125    , 0.10810587    , 0.11054329    , 0.11303378    ,
     *  0.11557764    ,
     *  9.70541116E-02, 9.92313820E-02, 0.10146109    , 0.10374338    ,
     *  0.10607842    , 0.10846639    , 0.11090751    , 0.11340201    ,
     *  0.11595017    ,
     *  9.74259484E-02, 9.96046454E-02, 0.10183635    , 0.10412116    ,
     *  0.10645919    , 0.10885057    , 0.11129549    , 0.11379415    ,
     *  0.11634675    /
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  9.78228105E-02, 0.10000284    , 0.10223650    , 0.10452381    ,
     *  0.10686486    , 0.10925972    , 0.11170853    , 0.11421144    ,
     *  0.11676863    ,
     *  9.82461903E-02, 0.10042743    , 0.10266296    , 0.10495275    ,
     *  0.10729681    , 0.10969519    , 0.11214796    , 0.11465523    ,
     *  0.11721713    ,
     *  9.86976882E-02, 0.10087998    , 0.10311728    , 0.10540948    ,
     *  0.10775654    , 0.11015845    , 0.11261523    , 0.11512694    ,
     *  0.11769366    ,
     *  9.91790245E-02, 0.10136217    , 0.10360108    , 0.10589560    ,
     *  0.10824561    , 0.11065105    , 0.11311187    , 0.11562808    ,
     *  0.11819971    ,
     *  9.96920540E-02, 0.10187581    , 0.10411615    , 0.10641285    ,
     *  0.10876573    , 0.11117465    , 0.11363951    , 0.11616026    ,
     *  0.11873687    ,
     *  0.10023878    , 0.10242284    , 0.10466437    , 0.10696307    ,
     *  0.10931870    , 0.11173103    , 0.11419990    , 0.11672520    ,
     *  0.11930684    ,
     *  0.10082139    , 0.10300537    , 0.10524781    , 0.10754829    ,
     *  0.10990649    , 0.11232211    , 0.11479493    , 0.11732475    ,
     *  0.11991143    ,
     *  0.10144223    , 0.10362572    , 0.10586869    , 0.10817067    ,
     *  0.11053122    , 0.11294998    , 0.11542663    , 0.11796092    ,
     *  0.12055263    ,
     *  0.10210392    , 0.10428638    , 0.10652947    , 0.10883258    ,
     *  0.11119520    , 0.11361688    , 0.11609721    , 0.11863586    ,
     *  0.12123254    /
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  0.10280928    , 0.10499011    , 0.10723279    , 0.10953661    ,
     *  0.11190096    , 0.11432528    , 0.11680908    , 0.11935193    ,
     *  0.12195348    ,
     *  0.10356148    , 0.10573995    , 0.10798160    , 0.11028562    ,
     *  0.11265127    , 0.11507788    , 0.11756487    , 0.12011172    ,
     *  0.12271798    ,
     *  0.10436401    , 0.10653927    , 0.10877917    , 0.11108277    ,
     *  0.11344919    , 0.11587767    , 0.11836750    , 0.12091808    ,
     *  0.12352884    ,
     *  0.10522078    , 0.10739183    , 0.10962914    , 0.11193158    ,
     *  0.11429816    , 0.11672798    , 0.11922022    , 0.12177416    ,
     *  0.12438916    ,
     *  0.10613622    , 0.10830191    , 0.11053560    , 0.11283602    ,
     *  0.11520201    , 0.11763254    , 0.12012667    , 0.12268354    ,
     *  0.12530240    ,
     *  0.10711535    , 0.10927431    , 0.11150320    , 0.11380058    ,
     *  0.11616511    , 0.11859560    , 0.12109096    , 0.12365023    ,
     *  0.12627251    ,
     *  0.10850884    , 0.11065650    , 0.11287695    , 0.11516846    ,
     *  0.11752945    , 0.11995848    , 0.12245428    , 0.12501567    ,
     *  0.12764159    ,
     *  0.11003958    , 0.11217253    , 0.11438156    , 0.11666461    ,
     *  0.11901979    , 0.12144542    , 0.12393996    , 0.12650203    ,
     *  0.12913035    ,
     *  0.11173761    , 0.11385152    , 0.11604534    , 0.11831661    ,
     *  0.12066310    , 0.12308282    , 0.12557394    , 0.12813481    ,
     *  0.13076394    /
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  0.11175983    , 0.11387346    , 0.11606707    , 0.11833817    ,
     *  0.12068453    , 0.12310416    , 0.12559522    , 0.12815606    ,
     *  0.13078519    ,
     *  0.11180428    , 0.11391738    , 0.11611055    , 0.11838131    ,
     *  0.12072741    , 0.12314685    , 0.12563780    , 0.12819858    ,
     *  0.13082770    ,
     *  0.11196012    , 0.11407131    , 0.11626295    , 0.11853249    ,
     *  0.12087768    , 0.12329646    , 0.12578698    , 0.12834755    ,
     *  0.13097664    ,
     *  0.11226596    , 0.11437336    , 0.11656191    , 0.11882902    ,
     *  0.12117234    , 0.12358978    , 0.12607941    , 0.12863951    ,
     *  0.13126851    ,
     *  0.11257381    , 0.11467729    , 0.11686266    , 0.11912724    ,
     *  0.12146862    , 0.12388463    , 0.12637331    , 0.12893287    ,
     *  0.13156172    ,
     *  0.11288368    , 0.11498314    , 0.11716522    , 0.11942717    ,
     *  0.12176651    , 0.12418102    , 0.12666867    , 0.12922764    ,
     *  0.13185626    ,
     *  0.11319560    , 0.11529091    , 0.11746959    , 0.11972881    ,
     *  0.12206603    , 0.12447895    , 0.12696551    , 0.12952381    ,
     *  0.13215215    ,
     *  0.11350956    , 0.11560060    , 0.11777578    , 0.12003218    ,
     *  0.12236719    , 0.12477845    , 0.12726382    , 0.12982139    ,
     *  0.13244940    ,
     *  0.11382559    , 0.11591224    , 0.11808380    , 0.12033728    ,
     *  0.12266999    , 0.12507950    , 0.12756363    , 0.13012040    ,
     *  0.13274800    /
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  0.11414370    , 0.11622583    , 0.11839367    , 0.12064412    ,
     *  0.12297444    , 0.12538212    , 0.12786493    , 0.13042083    ,
     *  0.13304796    ,
     *  0.11446389    , 0.11654139    , 0.11870539    , 0.12095272    ,
     *  0.12328055    , 0.12568632    , 0.12816773    , 0.13072269    ,
     *  0.13334929    ,
     *  0.11478619    , 0.11685892    , 0.11901897    , 0.12126308    ,
     *  0.12358833    , 0.12599211    , 0.12847204    , 0.13102599    ,
     *  0.13365199    ,
     *  0.11511061    , 0.11717845    , 0.11933443    , 0.12157521    ,
     *  0.12389779    , 0.12629949    , 0.12877787    , 0.13133073    ,
     *  0.13395607    ,
     *  0.11821626    , 0.12023242    , 0.12234506    , 0.12454990    ,
     *  0.12684314    , 0.12922137    , 0.13168155    , 0.13422091    ,
     *  0.13683696    ,
     *  0.12151507    , 0.12346713    , 0.12552534    , 0.12768431    ,
     *  0.12993926    , 0.13228596    , 0.13472060    , 0.13723979    ,
     *  0.13984043    ,
     *  0.12501773    , 0.12689193    , 0.12888349    , 0.13098568    ,
     *  0.13319256    , 0.13549889    , 0.13790003    , 0.14039180    ,
     *  0.14297045    ,
     *  0.12873486    , 0.13051605    , 0.13242757    , 0.13446107    ,
     *  0.13660924    , 0.13886567    , 0.14122469    , 0.14368125    ,
     *  0.14623083    ,
     *  0.13267682    , 0.13434846    , 0.13616539    , 0.13811731    ,
     *  0.14019528    , 0.14239153    , 0.14469919    , 0.14711220    ,
     *  0.14962515    /
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  0.13685347    , 0.13839771    , 0.14010437    , 0.14196084    ,
     *  0.14395632    , 0.14608139    , 0.14832784    , 0.15068843    ,
     *  0.15315674    ,
     *  0.14127397    , 0.14267169    , 0.14425132    , 0.14599761    ,
     *  0.14789750    , 0.14993975    , 0.15211457    , 0.15441337    ,
     *  0.15682859    ,
     *  0.14594646    , 0.14717743    , 0.14861235    , 0.15023288    ,
     *  0.15202343    , 0.15397061    , 0.15606285    , 0.15829004    ,
     *  0.16064331    ,
     *  0.15087781    , 0.15192088    , 0.15319261    , 0.15467113    ,
     *  0.15633797    , 0.15817732    , 0.16017559    , 0.16232095    ,
     *  0.16460308    ,
     *  0.15607325    , 0.15690666    , 0.15799614    , 0.15931590    ,
     *  0.16084420    , 0.16256254    , 0.16445507    , 0.16650806    ,
     *  0.16870956    ,
     *  0.16153615    , 0.16213782    , 0.16302568    , 0.16416959    ,
     *  0.16554422    , 0.16712810    , 0.16890288    , 0.17085272    ,
     *  0.17296388    ,
     *  0.16726762    , 0.16761559    , 0.16828246    , 0.16923338    ,
     *  0.17043910    , 0.17187493    , 0.17351979    , 0.17535557    ,
     *  0.17736657    ,
     *  0.17326632    , 0.17333919    , 0.17376605    , 0.17450703    ,
     *  0.17552873    , 0.17680297    , 0.17830576    , 0.18001652    ,
     *  0.18191748    ,
     *  0.17952814    , 0.17930564    , 0.17947422    , 0.17998882    ,
     *  0.18081172    , 0.18191107    , 0.18325979    , 0.18483471    ,
     *  0.18661581    /
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  0.18604610    , 0.18550959    , 0.18540280    , 0.18567546    ,
     *  0.18628538    , 0.18719697    , 0.18837996    , 0.18980843    ,
     *  0.19146002    ,
     *  0.19281020    , 0.19194327    , 0.19154564    , 0.19156195    ,
     *  0.19194562    , 0.19265726    , 0.19366333    , 0.19493511    ,
     *  0.19644784    ,
     *  0.19980742    , 0.19859642    , 0.19789453    , 0.19764164    ,
     *  0.19778694    , 0.19828730    , 0.19910595    , 0.20021133    ,
     *  0.20157625    ,
     *  0.20702187    , 0.20545639    , 0.20443929    , 0.20390622    ,
     *  0.20380244    , 0.20408130    , 0.20470287    , 0.20563281    ,
     *  0.20684148    ,
     *  0.21443495    , 0.21250827    , 0.21116781    , 0.21034572    ,
     *  0.20998385    , 0.21003229    , 0.21044814    , 0.21119440    ,
     *  0.21223902    ,
     *  0.22202577    , 0.21973508    , 0.21806619    , 0.21694870    ,
     *  0.21632160    , 0.21613219    , 0.21633487    , 0.21689013    ,
     *  0.21776367    ,
     *  0.22977160    , 0.22711814    , 0.22511903    , 0.22370232    ,
     *  0.22280494    , 0.22237190    , 0.22235527    , 0.22271329    ,
     *  0.22340953    ,
     *  0.23764840    , 0.23463745    , 0.23230963    , 0.23059260    ,
     *  0.22942208    , 0.22874139    , 0.22850074    , 0.22865642    ,
     *  0.22917010    ,
     *  0.24563155    , 0.24227213    , 0.23962036    , 0.23760462    ,
     *  0.23616035    , 0.23522985    , 0.23476197    , 0.23471145    ,
     *  0.23503833    /
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  0.25369642    , 0.25000098    , 0.24703303    , 0.24472285    ,
     *  0.24300643    , 0.24182583    , 0.24112908    , 0.24086977    ,
     *  0.24100666    ,
     *  0.26181914    , 0.25780295    , 0.25452933    , 0.25193139    ,
     *  0.24994658    , 0.24851743    , 0.24759172    , 0.24712237    ,
     *  0.24706718    ,
     *  0.26997712    , 0.26565769    , 0.26209118    , 0.25921436    ,
     *  0.25696691    , 0.25529250    , 0.25413926    , 0.25345990    ,
     *  0.25321164    ,
     *  0.27814963    , 0.27354601    , 0.26970118    , 0.26655618    ,
     *  0.26405358    , 0.26213883    , 0.26076093    , 0.25987286    ,
     *  0.25943162    ,
     *  0.28631815    , 0.28145028    , 0.27734295    , 0.27394191    ,
     *  0.27119316    , 0.26904439    , 0.26744601    , 0.26635169    ,
     *  0.26571862    ,
     *  0.29446672    , 0.28935471    , 0.28500144    , 0.28135754    ,
     *  0.27837276    , 0.27599751    , 0.27418399    , 0.27288697    ,
     *  0.27206417    ,
     *  0.30258200    , 0.29724565    , 0.29266318    , 0.28879020    ,
     *  0.28558037    , 0.28298709    , 0.28096474    , 0.27946951    ,
     *  0.27845996    ,
     *  0.31065332    , 0.30511159    , 0.30031647    , 0.29622836    ,
     *  0.29280495    , 0.29000280    , 0.28777868    , 0.28609049    ,
     *  0.28489795    ,
     *  0.31867262    , 0.31294330    , 0.30795144    , 0.30366202    ,
     *  0.30003665    , 0.29703517    , 0.29461689    , 0.29274163    ,
     *  0.29137047    /
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  0.32663424    , 0.32073370    , 0.31556009    , 0.31108269    ,
     *  0.30726690    , 0.30407577    , 0.30147126    , 0.29941524    ,
     *  0.29787034    ,
     *  0.33453473    , 0.32847774    , 0.32313626    , 0.31848351    ,
     *  0.31448845    , 0.31111728    , 0.30833458    , 0.30610438    ,
     *  0.30439095    ,
     *  0.34237258    , 0.33617227    , 0.33067555    , 0.32585916    ,
     *  0.32169542    , 0.31815351    , 0.31520060    , 0.31280288    ,
     *  0.31092636    ,
     *  0.35014794    , 0.34381583    , 0.33817513    , 0.33320582    ,
     *  0.32888327    , 0.32517947    , 0.32206409    , 0.31950544    ,
     *  0.31747131    ,
     *  0.35786234    , 0.35140839    , 0.34563367    , 0.34052106    ,
     *  0.33604874    , 0.33219131    , 0.32892081    , 0.32620763    ,
     *  0.32402132    ,
     *  0.36551845    , 0.35895117    , 0.35305109    , 0.34780371    ,
     *  0.34318977    , 0.33918629    , 0.33576755    , 0.33290593    ,
     *  0.33057267    ,
     *  0.37311980    , 0.36644641    , 0.36042844    , 0.35505375    ,
     *  0.35030542    , 0.34616275    , 0.34260207    , 0.33959767    ,
     *  0.33712246    ,
     *  0.38067057    , 0.37389717    , 0.36776766    , 0.36227210    ,
     *  0.35739575    , 0.35311996    , 0.34942304    , 0.34628106    ,
     *  0.34366853    ,
     *  0.38817540    , 0.38130712    , 0.37507145    , 0.36946054    ,
     *  0.36446166    , 0.36005810    , 0.35623000    , 0.35295512    ,
     *  0.35020950    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  0.39563926    , 0.38868040    , 0.38234312    , 0.37662153    ,
     *  0.37150482    , 0.36697811    , 0.36302326    , 0.35961963    ,
     *  0.35674470    ,
     *  0.40306727    , 0.39602147    , 0.38958641    , 0.38375809    ,
     *  0.37852753    , 0.37388161    , 0.36980383    , 0.36627505    ,
     *  0.36327415    ,
     *  0.41046463    , 0.40333499    , 0.39680538    , 0.39087365    ,
     *  0.38553260    , 0.38077079    , 0.37657331    , 0.37292247    ,
     *  0.36979847    ,
     *  0.41783651    , 0.41062573    , 0.40400432    , 0.39797197    ,
     *  0.39252324    , 0.38764833    , 0.38333384    , 0.37956352    ,
     *  0.37631885    ,
     *  0.42518804    , 0.41789845    , 0.41118763    , 0.40505705    ,
     *  0.39950298    , 0.39451726    , 0.39008801    , 0.38620033    ,
     *  0.38283697    ,
     *  0.43252420    , 0.42515792    , 0.41835978    , 0.41213299    ,
     *  0.40647557    , 0.40138094    , 0.39683873    , 0.39283541    ,
     *  0.38935496    ,
     *  0.43984984    , 0.43240880    , 0.42552520    , 0.41920400    ,
     *  0.41344490    , 0.40824293    , 0.40358923    , 0.39947161    ,
     *  0.39587529    ,
     *  0.44716962    , 0.43965563    , 0.43268830    , 0.42627428    ,
     *  0.42041495    , 0.41510696    , 0.41034293    , 0.40611206    ,
     *  0.40240079    ,
     *  0.45448801    , 0.44690282    , 0.43985338    , 0.43334801    ,
     *  0.42738974    , 0.42197683    , 0.41710342    , 0.41276008    ,
     *  0.40893450    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.46180930    , 0.45415459    , 0.44702462    , 0.44042929    ,
     *  0.43437326    , 0.42885641    , 0.42387438    , 0.41941916    ,
     *  0.41547968    ,
     *  0.46913755    , 0.46141502    , 0.45420606    , 0.44752212    ,
     *  0.44136946    , 0.43574955    , 0.43065956    , 0.42609287    ,
     *  0.42203973    ,
     *  0.47647663    , 0.46868797    , 0.46140159    , 0.45463040    ,
     *  0.44838221    , 0.44266008    , 0.43746269    , 0.43278488    ,
     *  0.42861818    ,
     *  0.48383018    , 0.47597715    , 0.46861494    , 0.46175787    ,
     *  0.45541528    , 0.44959175    , 0.44428751    , 0.43949883    ,
     *  0.43521859    ,
     *  0.49120166    , 0.48328605    , 0.47584966    , 0.46890815    ,
     *  0.46247230    , 0.45654825    , 0.45113770    , 0.44623839    ,
     *  0.44184457    ,
     *  0.49859432    , 0.49061798    , 0.48310913    , 0.47608467    ,
     *  0.46955680    , 0.46353313    , 0.45801685    , 0.45300719    ,
     *  0.44849973    ,
     *  0.50601121    , 0.49797606    , 0.49039654    , 0.48329073    ,
     *  0.47667215    , 0.47054984    , 0.46492849    , 0.45980877    ,
     *  0.45518765    ,
     *  0.51345519    , 0.50536324    , 0.49771494    , 0.49052944    ,
     *  0.48382155    , 0.47760170    , 0.47187602    , 0.46664661    ,
     *  0.46191185    ,
     *  0.52092897    , 0.51278229    , 0.50506716    , 0.49780376    ,
     *  0.49100809    , 0.48469189    , 0.47886271    , 0.47352408    ,
     *  0.46867579    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.52843506    , 0.52023580    , 0.51245590    , 0.50511648    ,
     *  0.49823466    , 0.49182344    , 0.48589173    , 0.48044447    ,
     *  0.47548283    ,
     *  0.53597583    , 0.52772619    , 0.51988368    , 0.51247023    ,
     *  0.50550401    , 0.49899922    , 0.49296608    , 0.48741090    ,
     *  0.48233624    ,
     *  0.54355348    , 0.53525576    , 0.52735287    , 0.51986749    ,
     *  0.51281874    , 0.50622197    , 0.50008864    , 0.49442640    ,
     *  0.48923917    ,
     *  0.55117010    , 0.54282663    , 0.53486567    , 0.52731056    ,
     *  0.52018129    , 0.51349426    , 0.50726214    , 0.50149385    ,
     *  0.49619466    ,
     *  0.55882761    , 0.55044081    , 0.54242416    , 0.53480162    ,
     *  0.52759395    , 0.52081853    , 0.51448915    , 0.50861599    ,
     *  0.50320560    ,
     *  0.56652786    , 0.55810014    , 0.55003028    , 0.54234269    ,
     *  0.53505885    , 0.52819704    , 0.52177212    , 0.51579542    ,
     *  0.51027477    ,
     *  0.57427252    , 0.56580640    , 0.55768583    , 0.54993566    ,
     *  0.54257801    , 0.53563194    , 0.52911332    , 0.52303459    ,
     *  0.51740480    ,
     *  0.58206322    , 0.57356119    , 0.56539250    , 0.55758231    ,
     *  0.55015328    , 0.54312522    , 0.53651489    , 0.53033580    ,
     *  0.52459816    ,
     *  0.58990145    , 0.58136606    , 0.57315186    , 0.56528427    ,
     *  0.55778641    , 0.55067874    , 0.54397885    , 0.53770124    ,
     *  0.53185721    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  0.11355187    , 0.11613587    , 0.11877229    , 0.12146187    ,
     *  0.12420536    , 0.12700354    , 0.12985715    , 0.13276698    ,
     *  0.13573376    ,
     *  0.11355208    , 0.11613609    , 0.11877251    , 0.12146209    ,
     *  0.12420559    , 0.12700377    , 0.12985739    , 0.13276722    ,
     *  0.13573401    ,
     *  0.11355238    , 0.11613639    , 0.11877282    , 0.12146240    ,
     *  0.12420591    , 0.12700409    , 0.12985772    , 0.13276755    ,
     *  0.13573434    ,
     *  0.11355277    , 0.11613680    , 0.11877323    , 0.12146282    ,
     *  0.12420633    , 0.12700452    , 0.12985816    , 0.13276799    ,
     *  0.13573480    ,
     *  0.11355330    , 0.11613734    , 0.11877377    , 0.12146338    ,
     *  0.12420690    , 0.12700510    , 0.12985874    , 0.13276859    ,
     *  0.13573540    ,
     *  0.11355400    , 0.11613804    , 0.11877449    , 0.12146411    ,
     *  0.12420764    , 0.12700586    , 0.12985951    , 0.13276937    ,
     *  0.13573619    ,
     *  0.11355491    , 0.11613897    , 0.11877543    , 0.12146506    ,
     *  0.12420861    , 0.12700684    , 0.12986051    , 0.13277039    ,
     *  0.13573723    ,
     *  0.11355608    , 0.11614016    , 0.11877664    , 0.12146629    ,
     *  0.12420986    , 0.12700811    , 0.12986180    , 0.13277170    ,
     *  0.13573856    ,
     *  0.11355757    , 0.11614167    , 0.11877818    , 0.12146786    ,
     *  0.12421145    , 0.12700973    , 0.12986345    , 0.13277337    ,
     *  0.13574026    /
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  0.11355945    , 0.11614358    , 0.11878012    , 0.12146983    ,
     *  0.12421346    , 0.12701177    , 0.12986552    , 0.13277548    ,
     *  0.13574240    ,
     *  0.11356180    , 0.11614597    , 0.11878256    , 0.12147230    ,
     *  0.12421597    , 0.12701432    , 0.12986812    , 0.13277811    ,
     *  0.13574508    ,
     *  0.11356472    , 0.11614894    , 0.11878557    , 0.12147537    ,
     *  0.12421909    , 0.12701749    , 0.12987133    , 0.13278138    ,
     *  0.13574840    ,
     *  0.11356831    , 0.11615259    , 0.11878928    , 0.12147914    ,
     *  0.12422292    , 0.12702139    , 0.12987529    , 0.13278540    ,
     *  0.13575248    ,
     *  0.11357268    , 0.11615704    , 0.11879380    , 0.12148374    ,
     *  0.12422759    , 0.12702614    , 0.12988012    , 0.13279031    ,
     *  0.13575746    ,
     *  0.11357799    , 0.11616242    , 0.11879928    , 0.12148930    ,
     *  0.12423326    , 0.12703189    , 0.12988597    , 0.13279625    ,
     *  0.13576350    ,
     *  0.11358436    , 0.11616890    , 0.11880587    , 0.12149600    ,
     *  0.12424006    , 0.12703881    , 0.12989300    , 0.13280340    ,
     *  0.13577076    ,
     *  0.11359198    , 0.11617664    , 0.11881374    , 0.12150400    ,
     *  0.12424820    , 0.12704708    , 0.12990140    , 0.13281193    ,
     *  0.13577942    ,
     *  0.11360101    , 0.11618583    , 0.11882308    , 0.12151350    ,
     *  0.12425785    , 0.12705689    , 0.12991137    , 0.13282206    ,
     *  0.13578971    /
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  0.11361168    , 0.11619667    , 0.11883409    , 0.12152470    ,
     *  0.12426923    , 0.12706846    , 0.12992313    , 0.13283401    ,
     *  0.13580185    ,
     *  0.11362418    , 0.11620938    , 0.11884702    , 0.12153783    ,
     *  0.12428259    , 0.12708203    , 0.12993692    , 0.13284802    ,
     *  0.13581608    ,
     *  0.11363877    , 0.11622421    , 0.11886209    , 0.12155316    ,
     *  0.12429817    , 0.12709787    , 0.12995301    , 0.13286437    ,
     *  0.13583268    ,
     *  0.11365570    , 0.11624142    , 0.11887958    , 0.12157094    ,
     *  0.12431624    , 0.12711624    , 0.12997168    , 0.13288333    ,
     *  0.13585195    ,
     *  0.11367525    , 0.11626128    , 0.11889978    , 0.12159147    ,
     *  0.12433711    , 0.12713745    , 0.12999324    , 0.13290523    ,
     *  0.13587419    ,
     *  0.11369771    , 0.11628411    , 0.11892298    , 0.12161506    ,
     *  0.12436109    , 0.12716182    , 0.13001800    , 0.13293039    ,
     *  0.13589974    ,
     *  0.11372340    , 0.11631023    , 0.11894953    , 0.12164204    ,
     *  0.12438852    , 0.12718970    , 0.13004633    , 0.13295917    ,
     *  0.13592897    ,
     *  0.11375267    , 0.11633997    , 0.11897976    , 0.12167278    ,
     *  0.12441976    , 0.12722145    , 0.13007859    , 0.13299195    ,
     *  0.13596226    ,
     *  0.11378587    , 0.11637372    , 0.11901406    , 0.12170764    ,
     *  0.12445519    , 0.12725746    , 0.13011519    , 0.13302912    ,
     *  0.13600001    /
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  0.11382339    , 0.11641185    , 0.11905282    , 0.12174703    ,
     *  0.12449523    , 0.12729815    , 0.13015653    , 0.13307112    ,
     *  0.13604267    ,
     *  0.11386562    , 0.11645477    , 0.11909644    , 0.12179138    ,
     *  0.12454030    , 0.12734395    , 0.13020307    , 0.13311840    ,
     *  0.13609067    ,
     *  0.11391300    , 0.11650292    , 0.11914538    , 0.12184111    ,
     *  0.12459085    , 0.12739532    , 0.13025526    , 0.13317141    ,
     *  0.13614452    ,
     *  0.11395345    , 0.11654402    , 0.11918715    , 0.12188357    ,
     *  0.12463400    , 0.12743917    , 0.13029981    , 0.13321667    ,
     *  0.13619047    ,
     *  0.11399746    , 0.11658874    , 0.11923260    , 0.12192976    ,
     *  0.12468094    , 0.12748687    , 0.13034828    , 0.13326589    ,
     *  0.13624046    ,
     *  0.11404525    , 0.11663729    , 0.11928194    , 0.12197991    ,
     *  0.12473190    , 0.12753866    , 0.13040089    , 0.13331934    ,
     *  0.13629473    ,
     *  0.11409705    , 0.11668993    , 0.11933543    , 0.12203426    ,
     *  0.12478714    , 0.12759479    , 0.13045791    , 0.13337726    ,
     *  0.13635354    ,
     *  0.11415310    , 0.11674688    , 0.11939331    , 0.12209308    ,
     *  0.12484691    , 0.12765551    , 0.13051960    , 0.13343991    ,
     *  0.13641716    ,
     *  0.11421366    , 0.11680841    , 0.11945582    , 0.12215660    ,
     *  0.12491146    , 0.12772110    , 0.13058623    , 0.13350758    ,
     *  0.13648586    /
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  0.11427897    , 0.11687476    , 0.11952324    , 0.12222511    ,
     *  0.12498107    , 0.12779182    , 0.13065807    , 0.13358054    ,
     *  0.13655994    ,
     *  0.11434931    , 0.11694621    , 0.11959584    , 0.12229887    ,
     *  0.12505602    , 0.12786796    , 0.13073542    , 0.13365909    ,
     *  0.13663969    ,
     *  0.11442494    , 0.11702304    , 0.11967389    , 0.12237818    ,
     *  0.12513659    , 0.12794981    , 0.13081856    , 0.13374352    ,
     *  0.13672541    ,
     *  0.11450614    , 0.11710552    , 0.11975769    , 0.12246331    ,
     *  0.12522308    , 0.12803767    , 0.13090779    , 0.13383414    ,
     *  0.13681740    ,
     *  0.11459322    , 0.11719396    , 0.11984752    , 0.12255458    ,
     *  0.12531579    , 0.12813185    , 0.13100345    , 0.13393126    ,
     *  0.13691600    ,
     *  0.11468646    , 0.11728865    , 0.11994371    , 0.12265228    ,
     *  0.12541504    , 0.12823267    , 0.13110583    , 0.13403522    ,
     *  0.13702153    ,
     *  0.11478617    , 0.11738991    , 0.12004656    , 0.12275675    ,
     *  0.12552116    , 0.12834044    , 0.13121528    , 0.13414634    ,
     *  0.13713432    ,
     *  0.11489267    , 0.11749806    , 0.12015639    , 0.12286831    ,
     *  0.12563447    , 0.12845552    , 0.13133213    , 0.13426498    ,
     *  0.13725474    ,
     *  0.11500629    , 0.11761343    , 0.12027355    , 0.12298730    ,
     *  0.12575531    , 0.12857823    , 0.13145674    , 0.13439148    ,
     *  0.13738312    /
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  0.11512737    , 0.11773635    , 0.12039837    , 0.12311405    ,
     *  0.12588403    , 0.12870895    , 0.13158945    , 0.13452620    ,
     *  0.13751985    ,
     *  0.11525626    , 0.11786719    , 0.12053121    , 0.12324894    ,
     *  0.12602100    , 0.12884802    , 0.13173065    , 0.13466951    ,
     *  0.13766528    ,
     *  0.11539330    , 0.11800629    , 0.12067244    , 0.12339233    ,
     *  0.12616659    , 0.12899583    , 0.13188070    , 0.13482181    ,
     *  0.13781982    ,
     *  0.11553887    , 0.11815404    , 0.12082242    , 0.12354459    ,
     *  0.12632117    , 0.12915277    , 0.13203999    , 0.13498348    ,
     *  0.13798385    ,
     *  0.11569336    , 0.11831081    , 0.12098154    , 0.12370612    ,
     *  0.12648515    , 0.12931921    , 0.13220893    , 0.13515491    ,
     *  0.13815779    ,
     *  0.11585714    , 0.11847700    , 0.12115020    , 0.12387731    ,
     *  0.12665891    , 0.12949558    , 0.13238792    , 0.13533654    ,
     *  0.13834204    ,
     *  0.11603063    , 0.11865301    , 0.12132881    , 0.12405858    ,
     *  0.12684288    , 0.12968229    , 0.13257739    , 0.13552877    ,
     *  0.13853704    ,
     *  0.11621425    , 0.11883927    , 0.12151779    , 0.12425035    ,
     *  0.12703748    , 0.12987976    , 0.13277776    , 0.13573205    ,
     *  0.13874322    ,
     *  0.11640842    , 0.11903621    , 0.12171758    , 0.12445305    ,
     *  0.12724316    , 0.13008845    , 0.13298948    , 0.13594682    ,
     *  0.13896104    /
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  0.11661359    , 0.11924427    , 0.12192862    , 0.12466714    ,
     *  0.12746036    , 0.13030880    , 0.13321301    , 0.13617354    ,
     *  0.13919095    ,
     *  0.11683023    , 0.11946392    , 0.12215137    , 0.12489309    ,
     *  0.12768955    , 0.13054129    , 0.13344882    , 0.13641269    ,
     *  0.13943344    ,
     *  0.11705879    , 0.11969562    , 0.12238632    , 0.12513136    ,
     *  0.12793122    , 0.13078639    , 0.13369740    , 0.13666475    ,
     *  0.13968900    ,
     *  0.11729979    , 0.11993989    , 0.12263396    , 0.12538246    ,
     *  0.12818585    , 0.13104461    , 0.13395924    , 0.13693023    ,
     *  0.13995812    ,
     *  0.11755373    , 0.12019722    , 0.12289480    , 0.12564690    ,
     *  0.12845397    , 0.13131646    , 0.13423486    , 0.13720965    ,
     *  0.14024133    ,
     *  0.11782114    , 0.12046814    , 0.12316936    , 0.12592520    ,
     *  0.12873609    , 0.13160247    , 0.13452479    , 0.13750353    ,
     *  0.14053916    ,
     *  0.11817518    , 0.12082675    , 0.12353271    , 0.12629342    ,
     *  0.12910929    , 0.13198073    , 0.13490817    , 0.13789206    ,
     *  0.14093286    ,
     *  0.11855226    , 0.12120859    , 0.12391948    , 0.12668528    ,
     *  0.12950635    , 0.13238308    , 0.13531588    , 0.13830517    ,
     *  0.14135138    ,
     *  0.11895355    , 0.12161482    , 0.12433085    , 0.12710194    ,
     *  0.12992844    , 0.13281070    , 0.13574910    , 0.13874403    ,
     *  0.14179590    /
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  0.11938030    , 0.12204669    , 0.12476804    , 0.12754464    ,
     *  0.13037679    , 0.13326480    , 0.13620904    , 0.13920985    ,
     *  0.14226763    ,
     *  0.11983382    , 0.12250549    , 0.12523236    , 0.12801467    ,
     *  0.13085267    , 0.13374667    , 0.13669697    , 0.13970391    ,
     *  0.14276784    ,
     *  0.12031550    , 0.12299262    , 0.12572518    , 0.12851338    ,
     *  0.13135745    , 0.13425765    , 0.13721424    , 0.14022754    ,
     *  0.14329787    ,
     *  0.12082683    , 0.12350952    , 0.12624794    , 0.12904222    ,
     *  0.13189255    , 0.13479916    , 0.13776228    , 0.14078217    ,
     *  0.14385913    ,
     *  0.12136935    , 0.12405777    , 0.12680218    , 0.12960271    ,
     *  0.13245950    , 0.13537271    , 0.13834256    , 0.14136927    ,
     *  0.14445310    ,
     *  0.12194477    , 0.12463900    , 0.12738954    , 0.13019648    ,
     *  0.13305989    , 0.13597991    , 0.13895669    , 0.14199044    ,
     *  0.14508136    ,
     *  0.12255487    , 0.12525500    , 0.12801179    , 0.13082525    ,
     *  0.13369545    , 0.13662244    , 0.13960636    , 0.14264734    ,
     *  0.14574557    ,
     *  0.12320158    , 0.12590766    , 0.12867079    , 0.13149091    ,
     *  0.13436802    , 0.13730215    , 0.14029337    , 0.14334178    ,
     *  0.14644752    ,
     *  0.12388700    , 0.12659906    , 0.12936858    , 0.13219544    ,
     *  0.13507958    , 0.13802099    , 0.14101967    , 0.14407569    ,
     *  0.14718913    /
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  0.12461340    , 0.12733143    , 0.13010736    , 0.13294102    ,
     *  0.13583228    , 0.13878108    , 0.14178736    , 0.14485114    ,
     *  0.14797246    ,
     *  0.12538326    , 0.12810720    , 0.13088954    , 0.13373002    ,
     *  0.13662847    , 0.13958474    , 0.14259874    , 0.14567042    ,
     *  0.14879976    ,
     *  0.12619932    , 0.12892908    , 0.13171776    , 0.13456506    ,
     *  0.13747071    , 0.14043452    , 0.14345632    , 0.14653600    ,
     *  0.14967350    ,
     *  0.12706462    , 0.12980003    , 0.13259497    , 0.13544902    ,
     *  0.13836186    , 0.14133323    , 0.14436288    , 0.14745065    ,
     *  0.15059642    ,
     *  0.12798256    , 0.13072342    , 0.13352444    , 0.13638514    ,
     *  0.13930512    , 0.14228401    , 0.14532154    , 0.14841745    ,
     *  0.15157155    ,
     *  0.12895701    , 0.13170301    , 0.13450989    , 0.13737708    ,
     *  0.14030407    , 0.14329044    , 0.14633581    , 0.14943986    ,
     *  0.15260235    ,
     *  0.13033107    , 0.13308326    , 0.13589738    , 0.13877272    ,
     *  0.14170866    , 0.14470465    , 0.14776021    , 0.15087492    ,
     *  0.15404842    ,
     *  0.13182378    , 0.13458128    , 0.13740191    , 0.14028483    ,
     *  0.14322926    , 0.14623453    , 0.14930004    , 0.15242524    ,
     *  0.15560967    ,
     *  0.13345996    , 0.13622164    , 0.13904786    , 0.14193758    ,
     *  0.14488990    , 0.14790398    , 0.15097908    , 0.15411453    ,
     *  0.15730975    /
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  0.13348124    , 0.13624296    , 0.13906923    , 0.14195904    ,
     *  0.14491145    , 0.14792563    , 0.15100085    , 0.15413642    ,
     *  0.15733178    ,
     *  0.13352379    , 0.13628560    , 0.13911200    , 0.14200196    ,
     *  0.14495456    , 0.14796895    , 0.15104440    , 0.15418022    ,
     *  0.15737584    ,
     *  0.13367287    , 0.13643497    , 0.13926179    , 0.14215229    ,
     *  0.14510553    , 0.14812065    , 0.15119690    , 0.15433359    ,
     *  0.15753013    ,
     *  0.13396498    , 0.13672760    , 0.13955522    , 0.14244673    ,
     *  0.14540119    , 0.14841771    , 0.15149550    , 0.15463386    ,
     *  0.15783216    ,
     *  0.13425836    , 0.13702147    , 0.13984982    , 0.14274231    ,
     *  0.14569795    , 0.14871582    , 0.15179512    , 0.15493511    ,
     *  0.15813515    ,
     *  0.13455303    , 0.13731656    , 0.14014561    , 0.14303903    ,
     *  0.14599581    , 0.14901500    , 0.15209577    , 0.15523736    ,
     *  0.15843911    ,
     *  0.13484899    , 0.13761289    , 0.14044259    , 0.14333690    ,
     *  0.14629477    , 0.14931524    , 0.15239744    , 0.15554060    ,
     *  0.15874403    ,
     *  0.13514624    , 0.13791047    , 0.14074076    , 0.14363591    ,
     *  0.14659484    , 0.14961655    , 0.15270015    , 0.15584485    ,
     *  0.15904992    ,
     *  0.13544479    , 0.13820929    , 0.14104013    , 0.14393608    ,
     *  0.14689602    , 0.14991893    , 0.15300390    , 0.15615009    ,
     *  0.15935678    /
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  0.13574465    , 0.13850936    , 0.14134070    , 0.14423740    ,
     *  0.14719831    , 0.15022239    , 0.15330868    , 0.15645634    ,
     *  0.15966460    ,
     *  0.13604581    , 0.13881068    , 0.14164247    , 0.14453988    ,
     *  0.14750172    , 0.15052692    , 0.15361450    , 0.15676359    ,
     *  0.15997341    ,
     *  0.13634829    , 0.13911327    , 0.14194546    , 0.14484352    ,
     *  0.14780625    , 0.15083253    , 0.15392136    , 0.15707185    ,
     *  0.16028318    ,
     *  0.13665209    , 0.13941712    , 0.14224966    , 0.14514833    ,
     *  0.14811190    , 0.15113922    , 0.15422927    , 0.15738112    ,
     *  0.16059394    ,
     *  0.13952742    , 0.14229023    , 0.14512351    , 0.14802555    ,
     *  0.15099478    , 0.15402978    , 0.15712925    , 0.16029201    ,
     *  0.16351700    ,
     *  0.14251975    , 0.14527521    , 0.14810451    , 0.15100556    ,
     *  0.15397643    , 0.15701539    , 0.16012083    , 0.16329130    ,
     *  0.16652549    ,
     *  0.14563261    , 0.14837521    , 0.15119548    , 0.15409088    ,
     *  0.15705910    , 0.16009805    , 0.16320579    , 0.16638058    ,
     *  0.16962081    ,
     *  0.14886938    , 0.15159323    , 0.15439906    , 0.15728386    ,
     *  0.16024488    , 0.16327961    , 0.16638578    , 0.16956129    ,
     *  0.17280424    ,
     *  0.15223323    , 0.15493206    , 0.15771774    , 0.16058669    ,
     *  0.16353568    , 0.16656177    , 0.16966228    , 0.17283474    ,
     *  0.17607693    /
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  0.15572707    , 0.15839427    , 0.16115375    , 0.16400133    ,
     *  0.16693323    , 0.16994603    , 0.17303658    , 0.17620205    ,
     *  0.17943983    ,
     *  0.15935351    , 0.16198213    , 0.16470908    , 0.16752950    ,
     *  0.17043902    , 0.17343365    , 0.17650980    , 0.17966416    ,
     *  0.18289373    ,
     *  0.16311482    , 0.16569760    , 0.16838541    , 0.17117265    ,
     *  0.17405427    , 0.17702570    , 0.18008280    , 0.18322179    ,
     *  0.18643922    ,
     *  0.16701287    , 0.16954227    , 0.17218410    , 0.17493192    ,
     *  0.17777994    , 0.18072295    , 0.18375621    , 0.18687542    ,
     *  0.19007668    ,
     *  0.17104907    , 0.17351734    , 0.17610614    , 0.17880811    ,
     *  0.18161668    , 0.18452590    , 0.18753040    , 0.19062532    ,
     *  0.19380624    ,
     *  0.17522436    , 0.17762356    , 0.18015211    , 0.18280168    ,
     *  0.18556479    , 0.18843474    , 0.19140546    , 0.19447148    ,
     *  0.19762782    ,
     *  0.17953911    , 0.18186118    , 0.18432218    , 0.18691267    ,
     *  0.18962424    , 0.19244935    , 0.19538119    , 0.19841363    ,
     *  0.20154108    ,
     *  0.18399315    , 0.18622999    , 0.18861605    , 0.19114074    ,
     *  0.19379463    , 0.19656927    , 0.19945708    , 0.20245120    ,
     *  0.20554543    ,
     *  0.18858571    , 0.19072922    , 0.19303296    , 0.19548511    ,
     *  0.19807516    , 0.20079370    , 0.20363230    , 0.20658335    ,
     *  0.20963998    /
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  0.19331537    , 0.19535753    , 0.19757165    , 0.19994458    ,
     *  0.20246466    , 0.20512148    , 0.20790571    , 0.21080895    ,
     *  0.21382362    ,
     *  0.19818007    , 0.20011305    , 0.20223036    , 0.20451747    ,
     *  0.20696154    , 0.20955108    , 0.21227583    , 0.21512656    ,
     *  0.21809494    ,
     *  0.20317711    , 0.20499332    , 0.20700683    , 0.20920170    ,
     *  0.21156382    , 0.21408063    , 0.21674087    , 0.21953444    ,
     *  0.22245225    ,
     *  0.20830314    , 0.20999531    , 0.21189829    , 0.21399470    ,
     *  0.21626913    , 0.21870789    , 0.22129870    , 0.22403059    ,
     *  0.22689362    ,
     *  0.21355415    , 0.21511543    , 0.21690150    , 0.21889349    ,
     *  0.22107470    , 0.22343027    , 0.22594691    , 0.22861268    ,
     *  0.23141686    ,
     *  0.21892554    , 0.22034957    , 0.22201271    , 0.22389466    ,
     *  0.22597739    , 0.22824487    , 0.23068274    , 0.23327815    ,
     *  0.23601951    ,
     *  0.22441211    , 0.22569307    , 0.22722776    , 0.22899442    ,
     *  0.23097372    , 0.23314844    , 0.23550319    , 0.23802416    ,
     *  0.24069889    ,
     *  0.23000812    , 0.23114082    , 0.23254203    , 0.23418857    ,
     *  0.23605984    , 0.23813745    , 0.24040497    , 0.24284763    ,
     *  0.24545211    ,
     *  0.23570733    , 0.23668728    , 0.23795055    , 0.23947262    ,
     *  0.24123164    , 0.24320811    , 0.24538456    , 0.24774526    ,
     *  0.25027607    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  0.24150309    , 0.24232651    , 0.24344798    , 0.24484172    ,
     *  0.24648471    , 0.24835636    , 0.25043820    , 0.25271358    ,
     *  0.25516749    ,
     *  0.24738838    , 0.24805226    , 0.24902871    , 0.25029080    ,
     *  0.25181442    , 0.25357796    , 0.25556196    , 0.25774890    ,
     *  0.26012294    ,
     *  0.25335589    , 0.25385802    , 0.25468689    , 0.25581457    ,
     *  0.25721595    , 0.25886847    , 0.26075176    , 0.26284743    ,
     *  0.26513886    ,
     *  0.25939814    , 0.25973707    , 0.26041648    , 0.26140755    ,
     *  0.26268432    , 0.26422332    , 0.26600336    , 0.26800525    ,
     *  0.27021159    ,
     *  0.26550752    , 0.26568261    , 0.26621133    , 0.26706419    ,
     *  0.26821444    , 0.26963786    , 0.27131248    , 0.27321836    ,
     *  0.27533739    ,
     *  0.27167643    , 0.27168778    , 0.27206527    , 0.27277885    ,
     *  0.27380119    , 0.27510737    , 0.27667475    , 0.27848271    ,
     *  0.28051247    ,
     *  0.27789736    , 0.27774578    , 0.27797210    , 0.27854592    ,
     *  0.27943940    , 0.28062711    , 0.28208580    , 0.28379424    ,
     *  0.28573304    ,
     *  0.28416297    , 0.28384994    , 0.28392576    , 0.28435983    ,
     *  0.28512400    , 0.28619239    , 0.28754128    , 0.28914890    ,
     *  0.29099533    ,
     *  0.29046623    , 0.28999381    , 0.28992032    , 0.29021515    ,
     *  0.29084997    , 0.29179860    , 0.29303691    , 0.29454272    ,
     *  0.29629559    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  0.29680046    , 0.29617121    , 0.29595008    , 0.29610663    ,
     *  0.29661247    , 0.29744124    , 0.29856853    , 0.29997178    ,
     *  0.30163019    ,
     *  0.30315946    , 0.30237634    , 0.30200966    , 0.30202926    ,
     *  0.30240684    , 0.30311598    , 0.30413208    , 0.30543233    ,
     *  0.30699557    ,
     *  0.30953753    , 0.30860383    , 0.30809400    , 0.30797831    ,
     *  0.30822867    , 0.30881870    , 0.30972373    , 0.31092074    ,
     *  0.31238834    ,
     *  0.31592959    , 0.31484881    , 0.31419849    , 0.31394942    ,
     *  0.31407385    , 0.31454554    , 0.31533983    , 0.31643360    ,
     *  0.31780526    ,
     *  0.32233120    , 0.32110694    , 0.32031894    , 0.31993861    ,
     *  0.31993860    , 0.32029293    , 0.32097700    , 0.32196769    ,
     *  0.32324330    ,
     *  0.32873858    , 0.32737448    , 0.32645169    , 0.32594232    ,
     *  0.32581952    , 0.32605759    , 0.32663214    , 0.32752008    ,
     *  0.32869966    ,
     *  0.33514865    , 0.33364827    , 0.33259359    , 0.33195747    ,
     *  0.33171359    , 0.33183664    , 0.33230247    , 0.33308809    ,
     *  0.33417177    ,
     *  0.34155904    , 0.33992581    , 0.33874207    , 0.33798145    ,
     *  0.33761824    , 0.33762756    , 0.33798553    , 0.33866935    ,
     *  0.33965735    ,
     *  0.34796806    , 0.34620519    , 0.34489508    , 0.34401217    ,
     *  0.34353134    , 0.34342821    , 0.34367923    , 0.34426182    ,
     *  0.34515440    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.35437471    , 0.35248515    , 0.35105118    , 0.35004803    ,
     *  0.34945124    , 0.34923691    , 0.34938187    , 0.34986378    ,
     *  0.35066123    ,
     *  0.36077861    , 0.35876501    , 0.35720946    , 0.35608797    ,
     *  0.35537673    , 0.35505237    , 0.35509210    , 0.35547388    ,
     *  0.35617648    ,
     *  0.36718000    , 0.36504468    , 0.36336955    , 0.36213140    ,
     *  0.36130708    , 0.36087374    , 0.36080900    , 0.36109113    ,
     *  0.36169912    ,
     *  0.37357966    , 0.37132460    , 0.36953162    , 0.36817826    ,
     *  0.36724203    , 0.36670059    , 0.36653202    , 0.36671490    ,
     *  0.36722845    ,
     *  0.37997888    , 0.37760573    , 0.37569630    , 0.37422892    ,
     *  0.37318173    , 0.37253294    , 0.37226103    , 0.37234493    ,
     *  0.37276413    ,
     *  0.38637942    , 0.38388945    , 0.38186470    , 0.38028423    ,
     *  0.37912680    , 0.37837117    , 0.37799626    , 0.37798133    ,
     *  0.37830614    ,
     *  0.39278342    , 0.39017759    , 0.38803833    , 0.38634541    ,
     *  0.38507825    , 0.38421610    , 0.38373833    , 0.38362456    ,
     *  0.38385481    ,
     *  0.39919336    , 0.39647234    , 0.39421908    , 0.39241411    ,
     *  0.39103744    , 0.39006888    , 0.38948821    , 0.38927542    ,
     *  0.38941081    ,
     *  0.40561202    , 0.40277618    , 0.40040919    , 0.39849228    ,
     *  0.39700612    , 0.39593102    , 0.39524722    , 0.39493506    ,
     *  0.39497512    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.41204241    , 0.40909189    , 0.40661116    , 0.40458222    ,
     *  0.40298634    , 0.40180438    , 0.40101700    , 0.40060492    ,
     *  0.40054902    ,
     *  0.41848775    , 0.41542246    , 0.41282779    , 0.41068647    ,
     *  0.40898043    , 0.40769106    , 0.40679948    , 0.40628677    ,
     *  0.40613410    ,
     *  0.42495139    , 0.42177107    , 0.41906204    , 0.41680783    ,
     *  0.41499099    , 0.41359347    , 0.41259687    , 0.41198262    ,
     *  0.41173221    ,
     *  0.43143678    , 0.42814103    , 0.42531709    , 0.42294927    ,
     *  0.42102082    , 0.41951425    , 0.41841162    , 0.41769476    ,
     *  0.41734548    ,
     *  0.43794746    , 0.43453577    , 0.43159623    , 0.42911397    ,
     *  0.42707293    , 0.42545622    , 0.42424640    , 0.42342570    ,
     *  0.42297625    ,
     *  0.44448698    , 0.44095879    , 0.43790286    , 0.43530520    ,
     *  0.43315047    , 0.43142242    , 0.43010410    , 0.42917816    ,
     *  0.42862709    ,
     *  0.45105893    , 0.44741362    , 0.44424046    , 0.44152635    ,
     *  0.43925674    , 0.43741600    , 0.43598774    , 0.43495505    ,
     *  0.43430077    ,
     *  0.45766684    , 0.45390381    , 0.45061255    , 0.44778091    ,
     *  0.44539513    , 0.44344027    , 0.44190052    , 0.44075944    ,
     *  0.44000023    ,
     *  0.46431424    , 0.46043290    , 0.45702267    , 0.45407237    ,
     *  0.45156909    , 0.44949862    , 0.44784574    , 0.44659452    ,
     *  0.44572857    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.47100457    , 0.46700439    , 0.46347435    , 0.46040427    ,
     *  0.45778215    , 0.45559452    , 0.45382681    , 0.45246362    ,
     *  0.45148901    ,
     *  0.47774119    , 0.47362174    , 0.46997110    , 0.46678017    ,
     *  0.46403785    , 0.46173150    , 0.45984721    , 0.45837017    ,
     *  0.45728490    ,
     *  0.48452739    , 0.48028832    , 0.47651639    , 0.47320356    ,
     *  0.47033974    , 0.46791310    , 0.46591048    , 0.46431766    ,
     *  0.46311967    ,
     *  0.49136633    , 0.48700743    , 0.48311361    , 0.47967794    ,
     *  0.47669135    , 0.47414289    , 0.47202018    , 0.47030964    ,
     *  0.46899684    ,
     *  0.49826108    , 0.49378228    , 0.48976609    , 0.48620674    ,
     *  0.48309619    , 0.48042444    , 0.47817990    , 0.47634969    ,
     *  0.47491998    ,
     *  0.50521457    , 0.50061596    , 0.49647707    , 0.49279332    ,
     *  0.48955773    , 0.48676127    , 0.48439322    , 0.48244143    ,
     *  0.48089269    ,
     *  0.51222961    , 0.50751144    , 0.50324969    , 0.49944095    ,
     *  0.49607935    , 0.49315689    , 0.49066372    , 0.48858848    ,
     *  0.48691861    ,
     *  0.51930886    , 0.51447159    , 0.51008697    , 0.50615281    ,
     *  0.50266440    , 0.49961473    , 0.49699492    , 0.49479442    ,
     *  0.49300139    ,
     *  0.52645487    , 0.52149911    , 0.51699181    , 0.51293200    ,
     *  0.50931609    , 0.50613817    , 0.50339031    , 0.50106283    ,
     *  0.49914465    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  0.13875829    , 0.14184131    , 0.14498360    , 0.14818593    ,
     *  0.15144905    , 0.15477375    , 0.15816079    , 0.16161094    ,
     *  0.16512495    ,
     *  0.13875854    , 0.14184156    , 0.14498386    , 0.14818619    ,
     *  0.15144932    , 0.15477402    , 0.15816106    , 0.16161121    ,
     *  0.16512523    ,
     *  0.13875888    , 0.14184191    , 0.14498421    , 0.14818654    ,
     *  0.15144968    , 0.15477439    , 0.15816143    , 0.16161158    ,
     *  0.16512561    ,
     *  0.13875934    , 0.14184237    , 0.14498468    , 0.14818702    ,
     *  0.15145017    , 0.15477488    , 0.15816193    , 0.16161209    ,
     *  0.16512612    ,
     *  0.13875995    , 0.14184300    , 0.14498531    , 0.14818766    ,
     *  0.15145081    , 0.15477554    , 0.15816260    , 0.16161276    ,
     *  0.16512680    ,
     *  0.13876075    , 0.14184381    , 0.14498614    , 0.14818850    ,
     *  0.15145167    , 0.15477640    , 0.15816347    , 0.16161365    ,
     *  0.16512770    ,
     *  0.13876180    , 0.14184488    , 0.14498722    , 0.14818960    ,
     *  0.15145278    , 0.15477753    , 0.15816461    , 0.16161480    ,
     *  0.16512886    ,
     *  0.13876316    , 0.14184625    , 0.14498861    , 0.14819101    ,
     *  0.15145421    , 0.15477898    , 0.15816608    , 0.16161629    ,
     *  0.16513037    ,
     *  0.13876488    , 0.14184800    , 0.14499039    , 0.14819281    ,
     *  0.15145603    , 0.15478082    , 0.15816795    , 0.16161818    ,
     *  0.16513228    /
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  0.13876705    , 0.14185021    , 0.14499263    , 0.14819508    ,
     *  0.15145833    , 0.15478316    , 0.15817031    , 0.16162057    ,
     *  0.16513470    ,
     *  0.13876977    , 0.14185297    , 0.14499543    , 0.14819792    ,
     *  0.15146121    , 0.15478607    , 0.15817327    , 0.16162356    ,
     *  0.16513772    ,
     *  0.13877314    , 0.14185639    , 0.14499890    , 0.14820144    ,
     *  0.15146478    , 0.15478969    , 0.15817693    , 0.16162727    ,
     *  0.16514147    ,
     *  0.13877729    , 0.14186060    , 0.14500317    , 0.14820577    ,
     *  0.15146917    , 0.15479414    , 0.15818143    , 0.16163182    ,
     *  0.16514608    ,
     *  0.13878235    , 0.14186573    , 0.14500838    , 0.14821105    ,
     *  0.15147453    , 0.15479956    , 0.15818693    , 0.16163739    ,
     *  0.16515171    ,
     *  0.13878848    , 0.14187195    , 0.14501469    , 0.14821745    ,
     *  0.15148101    , 0.15480613    , 0.15819358    , 0.16164412    ,
     *  0.16515852    ,
     *  0.13879585    , 0.14187943    , 0.14502228    , 0.14822515    ,
     *  0.15148881    , 0.15481403    , 0.15820158    , 0.16165222    ,
     *  0.16516671    ,
     *  0.13880465    , 0.14188836    , 0.14503134    , 0.14823434    ,
     *  0.15149813    , 0.15482347    , 0.15821114    , 0.16166189    ,
     *  0.16517649    ,
     *  0.13881509    , 0.14189897    , 0.14504209    , 0.14824525    ,
     *  0.15150918    , 0.15483467    , 0.15822248    , 0.16167337    ,
     *  0.16518811    /
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  0.13882741    , 0.14191147    , 0.14505478    , 0.14825811    ,
     *  0.15152222    , 0.15484788    , 0.15823586    , 0.16168691    ,
     *  0.16520180    ,
     *  0.13884187    , 0.14192614    , 0.14506966    , 0.14827320    ,
     *  0.15153752    , 0.15486338    , 0.15825155    , 0.16170279    ,
     *  0.16521787    ,
     *  0.13885872    , 0.14194325    , 0.14508702    , 0.14829080    ,
     *  0.15155536    , 0.15488146    , 0.15826985    , 0.16172131    ,
     *  0.16523660    ,
     *  0.13887828    , 0.14196310    , 0.14510716    , 0.14831122    ,
     *  0.15157606    , 0.15490243    , 0.15829109    , 0.16174280    ,
     *  0.16525834    ,
     *  0.13890086    , 0.14198601    , 0.14513041    , 0.14833480    ,
     *  0.15159996    , 0.15492663    , 0.15831560    , 0.16176761    ,
     *  0.16528344    ,
     *  0.13892680    , 0.14201235    , 0.14515712    , 0.14836189    ,
     *  0.15162741    , 0.15495445    , 0.15834377    , 0.16179612    ,
     *  0.16531227    ,
     *  0.13895648    , 0.14204246    , 0.14518767    , 0.14839287    ,
     *  0.15165881    , 0.15498626    , 0.15837598    , 0.16182872    ,
     *  0.16534525    ,
     *  0.13899028    , 0.14207676    , 0.14522247    , 0.14842815    ,
     *  0.15169458    , 0.15502249    , 0.15841266    , 0.16186585    ,
     *  0.16538280    ,
     *  0.13902861    , 0.14211566    , 0.14526193    , 0.14846817    ,
     *  0.15173513    , 0.15506358    , 0.15845427    , 0.16190795    ,
     *  0.16542539    /
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  0.13907191    , 0.14215961    , 0.14530651    , 0.14851338    ,
     *  0.15178095    , 0.15511000    , 0.15850126    , 0.16195551    ,
     *  0.16547349    ,
     *  0.13912065    , 0.14220907    , 0.14535669    , 0.14856425    ,
     *  0.15183252    , 0.15516223    , 0.15855415    , 0.16200904    ,
     *  0.16552763    ,
     *  0.13917531    , 0.14226454    , 0.14541296    , 0.14862131    ,
     *  0.15189034    , 0.15522081    , 0.15861346    , 0.16206905    ,
     *  0.16558834    ,
     *  0.13922196    , 0.14231188    , 0.14546098    , 0.14867000    ,
     *  0.15193969    , 0.15527080    , 0.15866407    , 0.16212027    ,
     *  0.16564014    ,
     *  0.13927270    , 0.14236337    , 0.14551321    , 0.14872296    ,
     *  0.15199336    , 0.15532516    , 0.15871912    , 0.16217598    ,
     *  0.16569648    ,
     *  0.13932779    , 0.14241927    , 0.14556991    , 0.14878045    ,
     *  0.15205162    , 0.15538418    , 0.15877888    , 0.16223645    ,
     *  0.16575764    ,
     *  0.13938749    , 0.14247985    , 0.14563136    , 0.14884274    ,
     *  0.15211476    , 0.15544813    , 0.15884362    , 0.16230196    ,
     *  0.16582390    ,
     *  0.13945207    , 0.14254538    , 0.14569782    , 0.14891013    ,
     *  0.15218304    , 0.15551730    , 0.15891365    , 0.16237283    ,
     *  0.16589557    ,
     *  0.13952181    , 0.14261614    , 0.14576959    , 0.14898289    ,
     *  0.15225678    , 0.15559199    , 0.15898927    , 0.16244934    ,
     *  0.16597296    /
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  0.13959700    , 0.14269243    , 0.14584697    , 0.14906134    ,
     *  0.15233627    , 0.15567251    , 0.15907078    , 0.16253182    ,
     *  0.16605637    ,
     *  0.13967794    , 0.14277455    , 0.14593026    , 0.14914577    ,
     *  0.15242183    , 0.15575917    , 0.15915851    , 0.16262059    ,
     *  0.16614614    ,
     *  0.13976493    , 0.14286282    , 0.14601977    , 0.14923652    ,
     *  0.15251378    , 0.15585229    , 0.15925278    , 0.16271597    ,
     *  0.16624261    ,
     *  0.13985830    , 0.14295754    , 0.14611583    , 0.14933389    ,
     *  0.15261245    , 0.15595222    , 0.15935394    , 0.16281833    ,
     *  0.16634611    ,
     *  0.13995836    , 0.14305905    , 0.14621877    , 0.14943824    ,
     *  0.15271818    , 0.15605930    , 0.15946233    , 0.16292799    ,
     *  0.16645701    ,
     *  0.14006545    , 0.14316768    , 0.14632893    , 0.14954990    ,
     *  0.15283131    , 0.15617388    , 0.15957831    , 0.16304533    ,
     *  0.16657566    ,
     *  0.14017991    , 0.14328379    , 0.14644666    , 0.14966924    ,
     *  0.15295222    , 0.15629631    , 0.15970224    , 0.16317071    ,
     *  0.16670244    ,
     *  0.14030209    , 0.14340772    , 0.14657233    , 0.14979660    ,
     *  0.15308125    , 0.15642698    , 0.15983449    , 0.16330450    ,
     *  0.16683773    ,
     *  0.14043235    , 0.14353984    , 0.14670629    , 0.14993237    ,
     *  0.15321880    , 0.15656626    , 0.15997546    , 0.16344711    ,
     *  0.16698192    /
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  0.14057107    , 0.14368053    , 0.14684893    , 0.15007693    ,
     *  0.15336523    , 0.15671453    , 0.16012553    , 0.16359892    ,
     *  0.16713541    ,
     *  0.14071861    , 0.14383017    , 0.14700063    , 0.15023067    ,
     *  0.15352096    , 0.15687221    , 0.16028510    , 0.16376033    ,
     *  0.16729861    ,
     *  0.14087538    , 0.14398915    , 0.14716179    , 0.15039398    ,
     *  0.15368639    , 0.15703970    , 0.16045459    , 0.16393177    ,
     *  0.16747193    ,
     *  0.14104177    , 0.14415788    , 0.14733283    , 0.15056728    ,
     *  0.15386192    , 0.15721740    , 0.16063442    , 0.16411366    ,
     *  0.16765581    ,
     *  0.14121819    , 0.14433676    , 0.14751414    , 0.15075100    ,
     *  0.15404798    , 0.15740577    , 0.16082502    , 0.16430644    ,
     *  0.16785069    ,
     *  0.14140506    , 0.14452622    , 0.14770617    , 0.15094555    ,
     *  0.15424501    , 0.15760522    , 0.16102684    , 0.16451054    ,
     *  0.16805700    ,
     *  0.14160281    , 0.14472670    , 0.14790935    , 0.15115138    ,
     *  0.15445345    , 0.15781621    , 0.16124031    , 0.16472642    ,
     *  0.16827522    ,
     *  0.14181189    , 0.14493865    , 0.14812413    , 0.15136895    ,
     *  0.15467376    , 0.15803920    , 0.16146591    , 0.16495456    ,
     *  0.16850581    ,
     *  0.14203274    , 0.14516251    , 0.14835097    , 0.15159872    ,
     *  0.15490641    , 0.15827465    , 0.16170411    , 0.16519542    ,
     *  0.16874924    /
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  0.14226583    , 0.14539876    , 0.14859033    , 0.15184116    ,
     *  0.15515187    , 0.15852306    , 0.16195539    , 0.16544949    ,
     *  0.16900601    ,
     *  0.14251165    , 0.14564788    , 0.14884272    , 0.15209677    ,
     *  0.15541063    , 0.15878491    , 0.16222025    , 0.16571727    ,
     *  0.16927662    ,
     *  0.14277068    , 0.14591037    , 0.14910862    , 0.15236603    ,
     *  0.15568319    , 0.15906071    , 0.16249920    , 0.16599928    ,
     *  0.16956159    ,
     *  0.14304344    , 0.14618673    , 0.14938855    , 0.15264947    ,
     *  0.15597009    , 0.15935098    , 0.16279276    , 0.16629604    ,
     *  0.16986143    ,
     *  0.14333043    , 0.14647748    , 0.14968302    , 0.15294762    ,
     *  0.15627183    , 0.15965625    , 0.16310146    , 0.16660808    ,
     *  0.17017670    ,
     *  0.14363221    , 0.14678317    , 0.14999259    , 0.15326101    ,
     *  0.15658898    , 0.15997707    , 0.16342586    , 0.16693596    ,
     *  0.17050795    ,
     *  0.14403105    , 0.14718714    , 0.15040163    , 0.15367504    ,
     *  0.15700792    , 0.16040081    , 0.16385430    , 0.16736894    ,
     *  0.17094533    ,
     *  0.14445498    , 0.14761643    , 0.15083624    , 0.15411489    ,
     *  0.15745293    , 0.16085087    , 0.16430927    , 0.16782869    ,
     *  0.17140971    ,
     *  0.14490515    , 0.14807222    , 0.15129759    , 0.15458175    ,
     *  0.15792518    , 0.16132841    , 0.16479197    , 0.16831640    ,
     *  0.17190228    /
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  0.14538278    , 0.14855573    , 0.15178692    , 0.15507681    ,
     *  0.15842590    , 0.16183466    , 0.16530362    , 0.16883330    ,
     *  0.17242425    ,
     *  0.14588914    , 0.14906821    , 0.15230548    , 0.15560137    ,
     *  0.15895635    , 0.16237090    , 0.16584549    , 0.16938066    ,
     *  0.17297691    ,
     *  0.14642557    , 0.14961102    , 0.15285461    , 0.15615675    ,
     *  0.15951788    , 0.16293845    , 0.16641893    , 0.16995981    ,
     *  0.17356159    ,
     *  0.14699348    , 0.15018555    , 0.15343571    , 0.15674435    ,
     *  0.16011187    , 0.16353871    , 0.16702531    , 0.17057214    ,
     *  0.17417970    ,
     *  0.14759433    , 0.15079327    , 0.15405025    , 0.15736564    ,
     *  0.16073980    , 0.16417315    , 0.16766611    , 0.17121913    ,
     *  0.17483268    ,
     *  0.14822971    , 0.15143575    , 0.15469979    , 0.15802216    ,
     *  0.16140321    , 0.16484331    , 0.16834287    , 0.17190231    ,
     *  0.17552207    ,
     *  0.14890126    , 0.15211463    , 0.15538597    , 0.15871556    ,
     *  0.16210373    , 0.16555082    , 0.16905722    , 0.17262331    ,
     *  0.17624951    ,
     *  0.14961076    , 0.15283169    , 0.15611055    , 0.15944759    ,
     *  0.16284312    , 0.16629743    , 0.16981088    , 0.17338385    ,
     *  0.17701672    ,
     *  0.15036012    , 0.15358882    , 0.15687541    , 0.16022013    ,
     *  0.16362323    , 0.16708499    , 0.17060572    , 0.17418578    ,
     *  0.17782553    /
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  0.15115139    , 0.15438805    , 0.15768258    , 0.16103519    ,
     *  0.16444607    , 0.16791550    , 0.17144373    , 0.17503110    ,
     *  0.17867793    ,
     *  0.15198680    , 0.15523160    , 0.15853427    , 0.16189496    ,
     *  0.16531384    , 0.16879113    , 0.17232707    , 0.17592194    ,
     *  0.17957606    ,
     *  0.15286880    , 0.15612190    , 0.15943289    , 0.16280184    ,
     *  0.16622890    , 0.16971425    , 0.17325810    , 0.17686068    ,
     *  0.18052228    ,
     *  0.15380009    , 0.15706165    , 0.16038110    , 0.16375849    ,
     *  0.16719391    , 0.17068750    , 0.17423943    , 0.17784991    ,
     *  0.18151917    ,
     *  0.15478371    , 0.15805384    , 0.16138189    , 0.16476786    ,
     *  0.16821180    , 0.17171380    , 0.17527399    , 0.17889253    ,
     *  0.18256963    ,
     *  0.15582306    , 0.15910185    , 0.16243861    , 0.16583330    ,
     *  0.16928590    , 0.17279646    , 0.17636506    , 0.17999182    ,
     *  0.18367692    ,
     *  0.15728042    , 0.16057068    , 0.16391902    , 0.16732531    ,
     *  0.17078947    , 0.17431147    , 0.17789133    , 0.18152912    ,
     *  0.18522495    ,
     *  0.15885294    , 0.16215472    , 0.16551472    , 0.16893273    ,
     *  0.17240861    , 0.17594223    , 0.17953356    , 0.18318260    ,
     *  0.18688938    ,
     *  0.16056423    , 0.16387752    , 0.16724925    , 0.17067912    ,
     *  0.17416687    , 0.17771231    , 0.18131533    , 0.18497585    ,
     *  0.18869385    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  0.16058639    , 0.16389983    , 0.16727171    , 0.17070172    ,
     *  0.17418961    , 0.17773521    , 0.18133837    , 0.18499904    ,
     *  0.18871717    ,
     *  0.16063073    , 0.16394445    , 0.16731662    , 0.17074692    ,
     *  0.17423512    , 0.17778101    , 0.18138446    , 0.18504541    ,
     *  0.18876383    ,
     *  0.16078598    , 0.16410069    , 0.16747387    , 0.17090520    ,
     *  0.17439442    , 0.17794134    , 0.18154581    , 0.18520776    ,
     *  0.18892716    ,
     *  0.16108986    , 0.16440648    , 0.16778162    , 0.17121493    ,
     *  0.17470615    , 0.17825506    , 0.18186151    , 0.18552540    ,
     *  0.18924669    ,
     *  0.16139468    , 0.16471318    , 0.16809025    , 0.17152553    ,
     *  0.17501872    , 0.17856960    , 0.18217800    , 0.18584381    ,
     *  0.18956698    ,
     *  0.16170042    , 0.16502079    , 0.16839977    , 0.17183698    ,
     *  0.17533212    , 0.17888495    , 0.18249529    , 0.18616300    ,
     *  0.18988804    ,
     *  0.16200711    , 0.16532931    , 0.16871017    , 0.17214930    ,
     *  0.17564637    , 0.17920112    , 0.18281337    , 0.18648297    ,
     *  0.19020986    ,
     *  0.16231473    , 0.16563874    , 0.16902145    , 0.17246247    ,
     *  0.17596145    , 0.17951811    , 0.18313225    , 0.18680373    ,
     *  0.19053244    ,
     *  0.16262330    , 0.16594908    , 0.16933362    , 0.17277651    ,
     *  0.17627737    , 0.17983592    , 0.18345194    , 0.18712526    ,
     *  0.19085578    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  0.16293280    , 0.16626033    , 0.16964668    , 0.17309141    ,
     *  0.17659413    , 0.18015455    , 0.18377242    , 0.18744757    ,
     *  0.19117989    ,
     *  0.16324325    , 0.16657250    , 0.16996063    , 0.17340717    ,
     *  0.17691174    , 0.18047400    , 0.18409370    , 0.18777067    ,
     *  0.19150476    ,
     *  0.16355464    , 0.16688559    , 0.17027547    , 0.17372381    ,
     *  0.17723018    , 0.18079427    , 0.18441579    , 0.18809455    ,
     *  0.19183040    ,
     *  0.16386698    , 0.16719960    , 0.17059121    , 0.17404131    ,
     *  0.17754948    , 0.18111536    , 0.18473868    , 0.18841921    ,
     *  0.19215680    ,
     *  0.16680326    , 0.17014993    , 0.17355623    , 0.17702150    ,
     *  0.18054515    , 0.18412666    , 0.18776561    , 0.19146165    ,
     *  0.19521449    ,
     *  0.16982219    , 0.17318033    , 0.17659893    , 0.18007713    ,
     *  0.18361416    , 0.18720935    , 0.19086210    , 0.19457193    ,
     *  0.19833841    ,
     *  0.17292503    , 0.17629192    , 0.17972029    , 0.18320906    ,
     *  0.18675728    , 0.19036408    , 0.19402872    , 0.19775055    ,
     *  0.20152899    ,
     *  0.17611290    , 0.17948569    , 0.18292117    , 0.18641804    ,
     *  0.18997514    , 0.19359142    , 0.19726595    , 0.20099791    ,
     *  0.20478658    ,
     *  0.17938680    , 0.18276249    , 0.18620230    , 0.18970469    ,
     *  0.19326827    , 0.19689180    , 0.20057414    , 0.20431429    ,
     *  0.20811138    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  0.18274754    , 0.18612301    , 0.18956425    , 0.19306949    ,
     *  0.19663707    , 0.20026552    , 0.20395352    , 0.20769987    ,
     *  0.21150352    ,
     *  0.18619577    , 0.18956778    , 0.19300747    , 0.19651277    ,
     *  0.20008177    , 0.20371277    , 0.20740420    , 0.21115469    ,
     *  0.21496298    ,
     *  0.18973197    , 0.19309718    , 0.19653221    , 0.20003471    ,
     *  0.20360248    , 0.20723356    , 0.21092616    , 0.21467866    ,
     *  0.21848962    ,
     *  0.19335641    , 0.19671136    , 0.20013856    , 0.20363531    ,
     *  0.20719913    , 0.21082777    , 0.21451920    , 0.21827156    ,
     *  0.22208319    ,
     *  0.19706912    , 0.20041030    , 0.20382641    , 0.20731441    ,
     *  0.21087150    , 0.21449514    , 0.21818301    , 0.22193302    ,
     *  0.22574327    ,
     *  0.20086996    , 0.20419376    , 0.20759547    , 0.21107166    ,
     *  0.21461919    , 0.21823520    , 0.22191710    , 0.22566253    ,
     *  0.22946933    ,
     *  0.20475851    , 0.20806129    , 0.21144523    , 0.21490650    ,
     *  0.21844161    , 0.22204736    , 0.22572084    , 0.22945942    ,
     *  0.23326069    ,
     *  0.20873414    , 0.21201222    , 0.21537499    , 0.21881822    ,
     *  0.22233801    , 0.22593082    , 0.22959342    , 0.23332288    ,
     *  0.23711651    ,
     *  0.21279597    , 0.21604564    , 0.21938383    , 0.22280586    ,
     *  0.22630743    , 0.22988463    , 0.23353388    , 0.23725193    ,
     *  0.24103581    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.21694286    , 0.22016042    , 0.22347062    , 0.22686831    ,
     *  0.23034876    , 0.23390766    , 0.23754108    , 0.24124545    ,
     *  0.24501749    ,
     *  0.22117343    , 0.22435519    , 0.22763402    , 0.23100423    ,
     *  0.23446066    , 0.23799860    , 0.24161374    , 0.24530215    ,
     *  0.24906025    ,
     *  0.22548605    , 0.22862838    , 0.23187245    , 0.23521209    ,
     *  0.23864164    , 0.24215598    , 0.24575040    , 0.24942061    ,
     *  0.25316270    ,
     *  0.22987886    , 0.23297817    , 0.23618418    , 0.23949017    ,
     *  0.24289003    , 0.24637815    , 0.24994944    , 0.25359924    ,
     *  0.25732328    ,
     *  0.23434974    , 0.23740252    , 0.24056722    , 0.24383658    ,
     *  0.24720396    , 0.25066331    , 0.25420911    , 0.25783631    ,
     *  0.26154030    ,
     *  0.23889635    , 0.24189920    , 0.24501943    , 0.24824922    ,
     *  0.25158142    , 0.25500950    , 0.25852750    , 0.26212997    ,
     *  0.26581194    ,
     *  0.24351616    , 0.24646577    , 0.24953848    , 0.25272586    ,
     *  0.25602024    , 0.25941461    , 0.26290256    , 0.26647823    ,
     *  0.27013626    ,
     *  0.24820641    , 0.25109962    , 0.25412185    , 0.25726408    ,
     *  0.26051809    , 0.26387639    , 0.26733211    , 0.27087896    ,
     *  0.27451121    ,
     *  0.25296417    , 0.25579796    , 0.25876688    , 0.26186133    ,
     *  0.26507253    , 0.26839249    , 0.27181386    , 0.27532996    ,
     *  0.27893463    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.25778636    , 0.26055786    , 0.26347079    , 0.26651494    ,
     *  0.26968099    , 0.27296042    , 0.27634543    , 0.27982889    ,
     *  0.28340426    ,
     *  0.26266974    , 0.26537626    , 0.26823066    , 0.27122213    ,
     *  0.27434079    , 0.27757761    , 0.28092433    , 0.28437337    ,
     *  0.28791778    ,
     *  0.26761096    , 0.27024999    , 0.27304348    , 0.27598001    ,
     *  0.27904917    , 0.28224141    , 0.28554799    , 0.28896090    ,
     *  0.29247277    ,
     *  0.27260657    , 0.27517579    , 0.27790615    , 0.28078564    ,
     *  0.28380331    , 0.28694910    , 0.29021380    , 0.29358895    ,
     *  0.29706678    ,
     *  0.27765306    , 0.28015035    , 0.28281552    , 0.28563602    ,
     *  0.28860033    , 0.29169791    , 0.29491909    , 0.29825495    ,
     *  0.30169732    ,
     *  0.28274689    , 0.28517031    , 0.28776841    , 0.29052810    ,
     *  0.29343733    , 0.29648506    , 0.29966116    , 0.30295628    ,
     *  0.30636185    ,
     *  0.28788447    , 0.29023229    , 0.29276163    , 0.29545884    ,
     *  0.29831138    , 0.30130774    , 0.30443731    , 0.30769034    ,
     *  0.31105783    ,
     *  0.29306227    , 0.29533296    , 0.29779199    , 0.30042520    ,
     *  0.30321958    , 0.30616315    , 0.30924485    , 0.31245451    ,
     *  0.31578274    ,
     *  0.29827677    , 0.30046898    , 0.30285633    , 0.30542419    ,
     *  0.30815906    , 0.31104852    , 0.31408110    , 0.31724621    ,
     *  0.32053406    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.30352454    , 0.30563711    , 0.30795158    , 0.31045284    ,
     *  0.31312698    , 0.31596114    , 0.31894344    , 0.32206288    ,
     *  0.32530931    ,
     *  0.30880223    , 0.31083419    , 0.31307471    , 0.31550829    ,
     *  0.31812059    , 0.32089835    , 0.32382929    , 0.32690204    ,
     *  0.33010608    ,
     *  0.31410663    , 0.31605717    , 0.31822284    , 0.32058776    ,
     *  0.32313722    , 0.32585758    , 0.32873617    , 0.33176127    ,
     *  0.33492199    ,
     *  0.31943469    , 0.32130314    , 0.32339318    , 0.32568859    ,
     *  0.32817432    , 0.33083635    , 0.33366168    , 0.33663823    ,
     *  0.33975478    ,
     *  0.32478352    , 0.32656936    , 0.32858311    , 0.33080826    ,
     *  0.33322944    , 0.33583231    , 0.33860354    , 0.34153070    ,
     *  0.34460226    ,
     *  0.33015044    , 0.33185325    , 0.33379017    , 0.33594440    ,
     *  0.33830031    , 0.34084324    , 0.34355958    , 0.34643658    ,
     *  0.34946238    ,
     *  0.33553300    , 0.33715248    , 0.33901209    , 0.34109483    ,
     *  0.34338480    , 0.34586709    , 0.34852779    , 0.35135387    ,
     *  0.35433319    ,
     *  0.34092899    , 0.34246490    , 0.34424681    , 0.34625754    ,
     *  0.34848096    , 0.35090195    , 0.35350631    , 0.35628076    ,
     *  0.35921289    ,
     *  0.34633648    , 0.34778863    , 0.34949249    , 0.35143074    ,
     *  0.35358705    , 0.35594610    , 0.35849345    , 0.36121559    ,
     *  0.36409982    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.35175380    , 0.35312205    , 0.35474755    , 0.35661286    ,
     *  0.35870153    , 0.36099802    , 0.36348770    , 0.36615684    ,
     *  0.36899250    ,
     *  0.35717958    , 0.35846378    , 0.36001062    , 0.36180257    ,
     *  0.36382306    , 0.36605639    , 0.36848776    , 0.37110322    ,
     *  0.37388962    ,
     *  0.36261278    , 0.36381277    , 0.36528063    , 0.36699878    ,
     *  0.36895055    , 0.37112011    , 0.37349250    , 0.37605359    ,
     *  0.37879003    ,
     *  0.36805265    , 0.36916823    , 0.37055676    , 0.37220065    ,
     *  0.37408314    , 0.37618830    , 0.37850104    , 0.38100705    ,
     *  0.38369280    ,
     *  0.37349876    , 0.37452968    , 0.37583850    , 0.37740761    ,
     *  0.37922023    , 0.38126033    , 0.38351269    , 0.38596287    ,
     *  0.38859719    ,
     *  0.37895101    , 0.37989693    , 0.38112557    , 0.38261936    ,
     *  0.38436145    , 0.38633577    , 0.38852700    , 0.39092058    ,
     *  0.39350265    ,
     *  0.38440962    , 0.38527011    , 0.38641804    , 0.38783585    ,
     *  0.38950670    , 0.39141448    , 0.39354376    , 0.39587988    ,
     *  0.39840886    ,
     *  0.38987513    , 0.39064964    , 0.39171621    , 0.39305732    ,
     *  0.39465615    , 0.39649653    , 0.39856298    , 0.40084075    ,
     *  0.40331572    ,
     *  0.39534836    , 0.39603623    , 0.39702069    , 0.39828428    ,
     *  0.39981020    , 0.40158225    , 0.40358492    , 0.40580334    ,
     *  0.40822333    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.40083048    , 0.40143090    , 0.40233237    , 0.40351751    ,
     *  0.40496952    , 0.40667223    , 0.40861005    , 0.41076808    ,
     *  0.41313200    ,
     *  0.40632289    , 0.40683492    , 0.40765240    , 0.40875803    ,
     *  0.41013505    , 0.41176728    , 0.41363912    , 0.41573559    ,
     *  0.41804231    ,
     *  0.41182730    , 0.41224985    , 0.41298220    , 0.41400714    ,
     *  0.41530795    , 0.41686847    , 0.41867307    , 0.42070673    ,
     *  0.42295500    ,
     *  0.41734567    , 0.41767750    , 0.41832344    , 0.41926637    ,
     *  0.42048964    , 0.42197709    , 0.42371310    , 0.42568260    ,
     *  0.42787106    ,
     *  0.42288020    , 0.42311992    , 0.42367803    , 0.42453751    ,
     *  0.42568177    , 0.42709469    , 0.42876063    , 0.43066449    ,
     *  0.43279170    ,
     *  0.42843331    , 0.42857938    , 0.42904810    , 0.42982255    ,
     *  0.43088621    , 0.43222299    , 0.43381727    , 0.43565392    ,
     *  0.43771832    ,
     *  0.43400762    , 0.43405838    , 0.43443600    , 0.43512371    ,
     *  0.43610505    , 0.43736398    , 0.43888489    , 0.44065262    ,
     *  0.44265253    ,
     *  0.43960594    , 0.43955958    , 0.43984429    , 0.44044341    ,
     *  0.44134058    , 0.44251982    , 0.44396552    , 0.44566253    ,
     *  0.44759616    ,
     *  0.44523126    , 0.44508585    , 0.44527569    , 0.44578425    ,
     *  0.44659528    , 0.44769286    , 0.44906140    , 0.45068576    ,
     *  0.45255121    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.45088669    , 0.45064020    , 0.45073309    , 0.45114901    ,
     *  0.45187182    , 0.45288564    , 0.45417496    , 0.45572461    ,
     *  0.45751987    ,
     *  0.45657549    , 0.45622578    , 0.45621955    , 0.45654064    ,
     *  0.45717301    , 0.45810089    , 0.45930879    , 0.46078158    ,
     *  0.46250451    ,
     *  0.46230102    , 0.46184587    , 0.46173826    , 0.46196221    ,
     *  0.46250184    , 0.46334147    , 0.46446566    , 0.46585931    ,
     *  0.46750767    ,
     *  0.46806674    , 0.46750386    , 0.46729252    , 0.46741695    ,
     *  0.46786143    , 0.46861039    , 0.46964847    , 0.47096061    ,
     *  0.47253205    ,
     *  0.47387618    , 0.47320322    , 0.47288573    , 0.47290818    ,
     *  0.47325502    , 0.47391081    , 0.47486029    , 0.47608843    ,
     *  0.47758050    ,
     *  0.47973293    , 0.47894752    , 0.47852140    , 0.47843933    ,
     *  0.47868597    , 0.47924601    , 0.48010429    , 0.48124586    ,
     *  0.48265600    ,
     *  0.48564063    , 0.48474035    , 0.48420311    , 0.48401394    ,
     *  0.48415773    , 0.48461936    , 0.48538378    , 0.48643611    ,
     *  0.48776168    ,
     *  0.49160294    , 0.49058539    , 0.48993449    , 0.48963560    ,
     *  0.48967387    , 0.49003436    , 0.49070217    , 0.49166252    ,
     *  0.49290079    ,
     *  0.49762353    , 0.49648632    , 0.49571922    , 0.49530797    ,
     *  0.49523799    , 0.49549457    , 0.49606297    , 0.49692851    ,
     *  0.49807668    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  0.16870361    , 0.17234766    , 0.17605788    , 0.17983502    ,
     *  0.18367984    , 0.18759310    , 0.19157555    , 0.19562795    ,
     *  0.19975103    ,
     *  0.16870389    , 0.17234794    , 0.17605816    , 0.17983530    ,
     *  0.18368013    , 0.18759339    , 0.19157585    , 0.19562824    ,
     *  0.19975133    ,
     *  0.16870427    , 0.17234833    , 0.17605855    , 0.17983570    ,
     *  0.18368053    , 0.18759379    , 0.19157625    , 0.19562865    ,
     *  0.19975174    ,
     *  0.16870478    , 0.17234885    , 0.17605908    , 0.17983623    ,
     *  0.18368106    , 0.18759433    , 0.19157680    , 0.19562920    ,
     *  0.19975230    ,
     *  0.16870547    , 0.17234955    , 0.17605978    , 0.17983694    ,
     *  0.18368178    , 0.18759505    , 0.19157752    , 0.19562993    ,
     *  0.19975303    ,
     *  0.16870638    , 0.17235046    , 0.17606071    , 0.17983787    ,
     *  0.18368272    , 0.18759600    , 0.19157848    , 0.19563090    ,
     *  0.19975400    ,
     *  0.16870756    , 0.17235165    , 0.17606191    , 0.17983909    ,
     *  0.18368395    , 0.18759724    , 0.19157972    , 0.19563215    ,
     *  0.19975526    ,
     *  0.16870908    , 0.17235319    , 0.17606346    , 0.17984065    ,
     *  0.18368552    , 0.18759883    , 0.19158133    , 0.19563376    ,
     *  0.19975689    ,
     *  0.16871101    , 0.17235515    , 0.17606544    , 0.17984265    ,
     *  0.18368754    , 0.18760086    , 0.19158337    , 0.19563582    ,
     *  0.19975896    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  0.16871346    , 0.17235761    , 0.17606793    , 0.17984516    ,
     *  0.18369007    , 0.18760342    , 0.19158595    , 0.19563842    ,
     *  0.19976157    ,
     *  0.16871652    , 0.17236070    , 0.17607105    , 0.17984831    ,
     *  0.18369325    , 0.18760662    , 0.19158918    , 0.19564167    ,
     *  0.19976484    ,
     *  0.16872031    , 0.17236453    , 0.17607492    , 0.17985222    ,
     *  0.18369719    , 0.18761059    , 0.19159318    , 0.19564569    ,
     *  0.19976890    ,
     *  0.16872497    , 0.17236924    , 0.17607967    , 0.17985702    ,
     *  0.18370203    , 0.18761547    , 0.19159809    , 0.19565065    ,
     *  0.19977388    ,
     *  0.16873065    , 0.17237499    , 0.17608548    , 0.17986287    ,
     *  0.18370794    , 0.18762143    , 0.19160410    , 0.19565669    ,
     *  0.19977996    ,
     *  0.16873754    , 0.17238195    , 0.17609250    , 0.17986997    ,
     *  0.18371509    , 0.18762864    , 0.19161136    , 0.19566401    ,
     *  0.19978733    ,
     *  0.16874582    , 0.17239032    , 0.17610095    , 0.17987849    ,
     *  0.18372370    , 0.18763731    , 0.19162010    , 0.19567281    ,
     *  0.19979618    ,
     *  0.16875571    , 0.17240031    , 0.17611105    , 0.17988868    ,
     *  0.18373397    , 0.18764767    , 0.19163054    , 0.19568332    ,
     *  0.19980676    ,
     *  0.16876745    , 0.17241217    , 0.17612303    , 0.17990077    ,
     *  0.18374617    , 0.18765997    , 0.19164293    , 0.19569579    ,
     *  0.19981932    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  0.16878130    , 0.17242617    , 0.17613716    , 0.17991503    ,
     *  0.18376055    , 0.18767447    , 0.19165754    , 0.19571051    ,
     *  0.19983413    ,
     *  0.16879754    , 0.17244258    , 0.17615373    , 0.17993176    ,
     *  0.18377743    , 0.18769148    , 0.19167468    , 0.19572777    ,
     *  0.19985149    ,
     *  0.16881648    , 0.17246171    , 0.17617306    , 0.17995127    ,
     *  0.18379710    , 0.18771132    , 0.19169467    , 0.19574789    ,
     *  0.19987175    ,
     *  0.16883846    , 0.17248392    , 0.17619548    , 0.17997390    ,
     *  0.18381993    , 0.18773433    , 0.19171786    , 0.19577124    ,
     *  0.19989525    ,
     *  0.16886383    , 0.17250956    , 0.17622137    , 0.18000003    ,
     *  0.18384629    , 0.18776090    , 0.19174462    , 0.19579820    ,
     *  0.19992238    ,
     *  0.16889298    , 0.17253901    , 0.17625111    , 0.18003005    ,
     *  0.18387657    , 0.18779143    , 0.19177538    , 0.19582917    ,
     *  0.19995354    ,
     *  0.16892632    , 0.17257269    , 0.17628513    , 0.18006438    ,
     *  0.18391120    , 0.18782634    , 0.19181055    , 0.19586459    ,
     *  0.19998919    ,
     *  0.16896428    , 0.17261105    , 0.17632386    , 0.18010347    ,
     *  0.18395063    , 0.18786609    , 0.19185061    , 0.19590492    ,
     *  0.20002978    ,
     *  0.16900734    , 0.17265455    , 0.17636779    , 0.18014781    ,
     *  0.18399535    , 0.18791117    , 0.19189603    , 0.19595066    ,
     *  0.20007580    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  0.16905597    , 0.17270369    , 0.17641741    , 0.18019788    ,
     *  0.18404586    , 0.18796210    , 0.19194733    , 0.19600232    ,
     *  0.20012779    ,
     *  0.16911070    , 0.17275899    , 0.17647325    , 0.18025424    ,
     *  0.18410270    , 0.18801940    , 0.19200506    , 0.19606045    ,
     *  0.20018629    ,
     *  0.16917207    , 0.17282099    , 0.17653586    , 0.18031742    ,
     *  0.18416644    , 0.18808364    , 0.19206979    , 0.19612562    ,
     *  0.20025188    ,
     *  0.16922443    , 0.17287390    , 0.17658929    , 0.18037134    ,
     *  0.18422082    , 0.18813847    , 0.19212503    , 0.19618124    ,
     *  0.20030785    ,
     *  0.16928139    , 0.17293144    , 0.17664739    , 0.18042998    ,
     *  0.18427997    , 0.18819809    , 0.19218509    , 0.19624172    ,
     *  0.20036872    ,
     *  0.16934321    , 0.17299390    , 0.17671046    , 0.18049363    ,
     *  0.18434416    , 0.18826280    , 0.19225029    , 0.19630737    ,
     *  0.20043478    ,
     *  0.16941019    , 0.17306157    , 0.17677879    , 0.18056259    ,
     *  0.18441371    , 0.18833291    , 0.19232092    , 0.19637849    ,
     *  0.20050635    ,
     *  0.16948264    , 0.17313476    , 0.17685269    , 0.18063717    ,
     *  0.18448893    , 0.18840874    , 0.19239731    , 0.19645540    ,
     *  0.20058375    ,
     *  0.16956086    , 0.17321378    , 0.17693248    , 0.18071769    ,
     *  0.18457015    , 0.18849060    , 0.19247978    , 0.19653844    ,
     *  0.20066730    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  0.16964517    , 0.17329896    , 0.17701848    , 0.18080448    ,
     *  0.18465768    , 0.18857883    , 0.19256867    , 0.19662793    ,
     *  0.20075736    ,
     *  0.16973591    , 0.17339063    , 0.17711104    , 0.18089787    ,
     *  0.18475187    , 0.18867378    , 0.19266432    , 0.19672424    ,
     *  0.20085427    ,
     *  0.16983341    , 0.17348913    , 0.17721049    , 0.18099823    ,
     *  0.18485308    , 0.18877579    , 0.19276709    , 0.19682771    ,
     *  0.20095839    ,
     *  0.16993803    , 0.17359481    , 0.17731719    , 0.18110589    ,
     *  0.18496167    , 0.18888524    , 0.19287735    , 0.19693872    ,
     *  0.20107009    ,
     *  0.17005011    , 0.17370803    , 0.17743150    , 0.18122124    ,
     *  0.18507799    , 0.18900249    , 0.19299546    , 0.19705763    ,
     *  0.20118974    ,
     *  0.17017003    , 0.17382917    , 0.17755379    , 0.18134464    ,
     *  0.18520244    , 0.18912792    , 0.19312181    , 0.19718484    ,
     *  0.20131774    ,
     *  0.17029816    , 0.17395859    , 0.17768446    , 0.18147648    ,
     *  0.18533539    , 0.18926192    , 0.19325679    , 0.19732073    ,
     *  0.20145447    ,
     *  0.17043489    , 0.17409670    , 0.17782388    , 0.18161716    ,
     *  0.18547725    , 0.18940490    , 0.19340081    , 0.19746572    ,
     *  0.20160036    ,
     *  0.17058060    , 0.17424388    , 0.17797246    , 0.18176707    ,
     *  0.18562842    , 0.18955725    , 0.19355427    , 0.19762022    ,
     *  0.20175580    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  0.17073571    , 0.17440054    , 0.17813060    , 0.18192662    ,
     *  0.18578932    , 0.18971940    , 0.19371760    , 0.19778464    ,
     *  0.20192123    ,
     *  0.17090063    , 0.17456710    , 0.17829874    , 0.18209625    ,
     *  0.18596036    , 0.18989178    , 0.19389122    , 0.19795942    ,
     *  0.20209707    ,
     *  0.17107577    , 0.17474398    , 0.17847728    , 0.18227638    ,
     *  0.18614199    , 0.19007481    , 0.19407558    , 0.19814499    ,
     *  0.20228378    ,
     *  0.17126157    , 0.17493162    , 0.17866668    , 0.18246745    ,
     *  0.18633464    , 0.19026896    , 0.19427111    , 0.19834182    ,
     *  0.20248180    ,
     *  0.17145847    , 0.17513046    , 0.17886738    , 0.18266991    ,
     *  0.18653877    , 0.19047466    , 0.19447828    , 0.19855035    ,
     *  0.20269159    ,
     *  0.17166692    , 0.17534096    , 0.17907983    , 0.18288423    ,
     *  0.18675484    , 0.19069238    , 0.19469756    , 0.19877107    ,
     *  0.20291362    ,
     *  0.17188738    , 0.17556358    , 0.17930451    , 0.18311086    ,
     *  0.18698333    , 0.19092261    , 0.19492941    , 0.19900443    ,
     *  0.20314838    ,
     *  0.17212032    , 0.17579879    , 0.17954188    , 0.18335029    ,
     *  0.18722471    , 0.19116582    , 0.19517433    , 0.19925095    ,
     *  0.20339636    ,
     *  0.17236624    , 0.17604708    , 0.17979245    , 0.18360302    ,
     *  0.18747948    , 0.19142251    , 0.19543282    , 0.19951110    ,
     *  0.20365805    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  0.17262561    , 0.17630895    , 0.18005670    , 0.18386953    ,
     *  0.18774813    , 0.19169319    , 0.19570538    , 0.19978541    ,
     *  0.20393396    ,
     *  0.17289894    , 0.17658490    , 0.18033514    , 0.18415035    ,
     *  0.18803120    , 0.19197836    , 0.19599253    , 0.20007438    ,
     *  0.20422462    ,
     *  0.17318676    , 0.17687545    , 0.18062831    , 0.18444600    ,
     *  0.18832919    , 0.19227856    , 0.19629479    , 0.20037856    ,
     *  0.20453057    ,
     *  0.17348959    , 0.17718113    , 0.18093672    , 0.18475701    ,
     *  0.18864266    , 0.19259434    , 0.19661272    , 0.20069849    ,
     *  0.20485233    ,
     *  0.17380796    , 0.17750249    , 0.18126093    , 0.18508393    ,
     *  0.18897214    , 0.19292623    , 0.19694686    , 0.20103472    ,
     *  0.20519047    ,
     *  0.17414245    , 0.17784009    , 0.18160150    , 0.18542732    ,
     *  0.18931821    , 0.19327480    , 0.19729778    , 0.20138781    ,
     *  0.20554557    ,
     *  0.17458408    , 0.17828579    , 0.18205109    , 0.18588061    ,
     *  0.18977499    , 0.19373487    , 0.19776091    , 0.20185378    ,
     *  0.20601415    ,
     *  0.17505292    , 0.17875891    , 0.18252829    , 0.18636169    ,
     *  0.19025974    , 0.19422307    , 0.19825233    , 0.20234819    ,
     *  0.20651129    ,
     *  0.17555016    , 0.17926063    , 0.18303430    , 0.18687177    ,
     *  0.19077366    , 0.19474061    , 0.19877324    , 0.20287222    ,
     *  0.20703820    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  0.17607702    , 0.17979219    , 0.18357034    , 0.18741208    ,
     *  0.19131799    , 0.19528872    , 0.19932489    , 0.20342714    ,
     *  0.20759611    ,
     *  0.17663480    , 0.18035487    , 0.18413771    , 0.18798390    ,
     *  0.19189402    , 0.19586870    , 0.19990856    , 0.20401421    ,
     *  0.20818632    ,
     *  0.17722482    , 0.18095001    , 0.18473774    , 0.18858857    ,
     *  0.19250309    , 0.19648189    , 0.20052559    , 0.20463480    ,
     *  0.20881016    ,
     *  0.17784848    , 0.18157901    , 0.18537183    , 0.18922750    ,
     *  0.19314658    , 0.19712967    , 0.20117737    , 0.20529028    ,
     *  0.20946903    ,
     *  0.17850723    , 0.18224331    , 0.18604143    , 0.18990212    ,
     *  0.19382596    , 0.19781351    , 0.20186536    , 0.20598212    ,
     *  0.21016439    ,
     *  0.17920263    , 0.18294446    , 0.18674807    , 0.19061399    ,
     *  0.19454276    , 0.19853494    , 0.20259110    , 0.20671184    ,
     *  0.21089775    ,
     *  0.17993628    , 0.18368407    , 0.18749338    , 0.19136472    ,
     *  0.19529859    , 0.19929556    , 0.20335619    , 0.20748104    ,
     *  0.21167072    ,
     *  0.18070991    , 0.18446388    , 0.18827908    , 0.19215600    ,
     *  0.19609517    , 0.20009709    , 0.20416233    , 0.20829144    ,
     *  0.21248501    ,
     *  0.18152536    , 0.18528569    , 0.18910698    , 0.19298969    ,
     *  0.19693430    , 0.20094134    , 0.20501134    , 0.20914483    ,
     *  0.21334241    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  0.18238460    , 0.18615150    , 0.18997906    , 0.19386773    ,
     *  0.19781796    , 0.20183027    , 0.20590516    , 0.21004318    ,
     *  0.21424487    ,
     *  0.18328977    , 0.18706343    , 0.19089745    , 0.19479224    ,
     *  0.19874826    , 0.20276599    , 0.20684592    , 0.21098857    ,
     *  0.21519449    ,
     *  0.18424321    , 0.18802382    , 0.19186446    , 0.19576555    ,
     *  0.19972751    , 0.20375080    , 0.20783590    , 0.21198331    ,
     *  0.21619356    ,
     *  0.18524751    , 0.18903523    , 0.19288267    , 0.19679021    ,
     *  0.20075826    , 0.20478725    , 0.20887764    , 0.21302992    ,
     *  0.21724460    ,
     *  0.18630555    , 0.19010054    , 0.19395494    , 0.19786909    ,
     *  0.20184337    , 0.20587819    , 0.20997399    , 0.21413124    ,
     *  0.21835043    ,
     *  0.18742057    , 0.19122300    , 0.19508451    , 0.19900541    ,
     *  0.20298605    , 0.20702682    , 0.21112814    , 0.21529045    ,
     *  0.21951424    ,
     *  0.18897898    , 0.19279140    , 0.19666245    , 0.20059242    ,
     *  0.20458161    , 0.20863037    , 0.21273910    , 0.21690820    ,
     *  0.22113813    ,
     *  0.19065403    , 0.19447667    , 0.19835749    , 0.20229674    ,
     *  0.20629467    , 0.21035161    , 0.21446790    , 0.21864392    ,
     *  0.22288011    ,
     *  0.19246936    , 0.19630247    , 0.20019332    , 0.20414208    ,
     *  0.20814899    , 0.21221430    , 0.21633833    , 0.22052143    ,
     *  0.22476399    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.19249282    , 0.19632607    , 0.20021704    , 0.20416592    ,
     *  0.20817294    , 0.21223836    , 0.21636248    , 0.22054567    ,
     *  0.22478832    ,
     *  0.19253975    , 0.19637326    , 0.20026448    , 0.20421360    ,
     *  0.20822084    , 0.21228647    , 0.21641079    , 0.22059416    ,
     *  0.22483696    ,
     *  0.19270403    , 0.19653845    , 0.20043055    , 0.20438050    ,
     *  0.20838853    , 0.21245489    , 0.21657988    , 0.22076387    ,
     *  0.22500722    ,
     *  0.19302540    , 0.19686160    , 0.20075540    , 0.20470697    ,
     *  0.20871652    , 0.21278429    , 0.21691060    , 0.22109579    ,
     *  0.22534022    ,
     *  0.19334752    , 0.19718548    , 0.20108097    , 0.20503414    ,
     *  0.20904519    , 0.21311438    , 0.21724199    , 0.22142836    ,
     *  0.22567385    ,
     *  0.19367039    , 0.19751009    , 0.20140725    , 0.20536201    ,
     *  0.20937456    , 0.21344514    , 0.21757404    , 0.22176158    ,
     *  0.22600813    ,
     *  0.19399400    , 0.19783543    , 0.20173425    , 0.20569058    ,
     *  0.20970461    , 0.21377658    , 0.21790676    , 0.22209546    ,
     *  0.22634306    ,
     *  0.19431836    , 0.19816151    , 0.20206196    , 0.20601986    ,
     *  0.21003536    , 0.21410870    , 0.21824014    , 0.22243000    ,
     *  0.22667863    ,
     *  0.19464346    , 0.19848831    , 0.20239040    , 0.20634983    ,
     *  0.21036680    , 0.21444149    , 0.21857419    , 0.22276519    ,
     *  0.22701484    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.19496931    , 0.19881585    , 0.20271955    , 0.20668052    ,
     *  0.21069892    , 0.21477497    , 0.21890890    , 0.22310104    ,
     *  0.22735170    ,
     *  0.19529591    , 0.19914411    , 0.20304941    , 0.20701190    ,
     *  0.21103174    , 0.21510912    , 0.21924429    , 0.22343754    ,
     *  0.22768921    ,
     *  0.19562326    , 0.19947312    , 0.20338000    , 0.20734399    ,
     *  0.21136525    , 0.21544395    , 0.21958034    , 0.22377470    ,
     *  0.22802736    ,
     *  0.19595136    , 0.19980285    , 0.20371130    , 0.20767679    ,
     *  0.21169945    , 0.21577946    , 0.21991706    , 0.22411251    ,
     *  0.22836616    ,
     *  0.19902392    , 0.20288980    , 0.20681206    , 0.21079068    ,
     *  0.21482570    , 0.21891724    , 0.22306544    , 0.22727052    ,
     *  0.23153274    ,
     *  0.20216121    , 0.20604007    , 0.20997481    , 0.21396531    ,
     *  0.21801152    , 0.22211347    , 0.22627122    , 0.23048493    ,
     *  0.23475480    ,
     *  0.20536360    , 0.20925397    , 0.21319981    , 0.21720089    ,
     *  0.22125708    , 0.22536829    , 0.22953452    , 0.23375585    ,
     *  0.23803238    ,
     *  0.20863135    , 0.21253171    , 0.21648722    , 0.22049756    ,
     *  0.22456246    , 0.22868176    , 0.23285537    , 0.23708326    ,
     *  0.24136549    ,
     *  0.21196464    , 0.21587341    , 0.21983713    , 0.22385534    ,
     *  0.22792767    , 0.23205385    , 0.23623370    , 0.24046709    ,
     *  0.24475402    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.21536353    , 0.21927909    , 0.22324950    , 0.22727417    ,
     *  0.23135261    , 0.23548444    , 0.23966937    , 0.24390719    ,
     *  0.24819779    ,
     *  0.21882795    , 0.22274864    , 0.22672420    , 0.23075389    ,
     *  0.23483709    , 0.23897332    , 0.24316215    , 0.24740330    ,
     *  0.25169655    ,
     *  0.22235774    , 0.22628186    , 0.23026098    , 0.23429422    ,
     *  0.23838082    , 0.24252016    , 0.24671171    , 0.25095507    ,
     *  0.25524994    ,
     *  0.22595258    , 0.22987841    , 0.23385949    , 0.23789478    ,
     *  0.24198340    , 0.24612456    , 0.25031763    , 0.25456209    ,
     *  0.25885752    ,
     *  0.22961205    , 0.23353783    , 0.23751924    , 0.24155508    ,
     *  0.24564430    , 0.24978599    , 0.25397937    , 0.25822380    ,
     *  0.26251876    ,
     *  0.23333558    , 0.23725954    , 0.24123964    , 0.24527451    ,
     *  0.24936292    , 0.25350383    , 0.25769630    , 0.26193958    ,
     *  0.26623303    ,
     *  0.23712247    , 0.24104282    , 0.24501996    , 0.24905232    ,
     *  0.25313852    , 0.25727733    , 0.26146769    , 0.26570870    ,
     *  0.26999959    ,
     *  0.24097189    , 0.24488682    , 0.24885934    , 0.25288767    ,
     *  0.25697024    , 0.26110565    , 0.26529270    , 0.26953032    ,
     *  0.27381763    ,
     *  0.24488285    , 0.24879058    , 0.25275682    , 0.25677959    ,
     *  0.26085712    , 0.26498784    , 0.26917037    , 0.27340351    ,
     *  0.27768621    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.24885423    , 0.25275298    , 0.25671129    , 0.26072698    ,
     *  0.26479808    , 0.26892282    , 0.27309965    , 0.27732721    ,
     *  0.28160433    ,
     *  0.25288478    , 0.25677276    , 0.26072153    , 0.26472864    ,
     *  0.26879191    , 0.27290941    , 0.27707938    , 0.28130030    ,
     *  0.28557085    ,
     *  0.25697310    , 0.26084858    , 0.26478617    , 0.26878322    ,
     *  0.27283732    , 0.27694632    , 0.28110829    , 0.28532154    ,
     *  0.28958455    ,
     *  0.26111768    , 0.26497891    , 0.26890375    , 0.27288928    ,
     *  0.27693287    , 0.28103216    , 0.28518502    , 0.28938956    ,
     *  0.29364413    ,
     *  0.26531685    , 0.26916214    , 0.27307267    , 0.27704526    ,
     *  0.28107704    , 0.28516543    , 0.28930809    , 0.29350296    ,
     *  0.29774818    ,
     *  0.26956884    , 0.27339654    , 0.27729124    , 0.28124950    ,
     *  0.28526820    , 0.28934453    , 0.29347595    , 0.29766018    ,
     *  0.30189520    ,
     *  0.27387176    , 0.27768024    , 0.28155764    , 0.28550022    ,
     *  0.28950462    , 0.29356778    , 0.29768693    , 0.30185961    ,
     *  0.30608361    ,
     *  0.27822359    , 0.28201131    , 0.28586997    , 0.28979557    ,
     *  0.29378448    , 0.29783338    , 0.30193931    , 0.30609956    ,
     *  0.31031175    ,
     *  0.28262225    , 0.28638769    , 0.29022623    , 0.29413359    ,
     *  0.29810586    , 0.30213948    , 0.30623125    , 0.31037824    ,
     *  0.31457787    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.28706554    , 0.29080724    , 0.29462434    , 0.29851225    ,
     *  0.30246679    , 0.30648415    , 0.31056086    , 0.31469381    ,
     *  0.31888018    ,
     *  0.29155119    , 0.29526776    , 0.29906215    , 0.30292946    ,
     *  0.30686522    , 0.31086536    , 0.31492619    , 0.31904434    ,
     *  0.32321680    ,
     *  0.29607686    , 0.29976697    , 0.30353743    , 0.30738304    ,
     *  0.31129903    , 0.31528107    , 0.31932521    , 0.32342787    ,
     *  0.32758579    ,
     *  0.30064017    , 0.30430256    , 0.30804793    , 0.31187078    ,
     *  0.31576606    , 0.31972916    , 0.32375587    , 0.32784236    ,
     *  0.33198519    ,
     *  0.30523869    , 0.30887214    , 0.31259134    , 0.31639044    ,
     *  0.32026412    , 0.32420748    , 0.32821605    , 0.33228578    ,
     *  0.33641297    ,
     *  0.30986996    , 0.31347334    , 0.31716532    , 0.32093974    ,
     *  0.32479097    , 0.32871384    , 0.33270362    , 0.33675601    ,
     *  0.34086708    ,
     *  0.31453151    , 0.31810375    , 0.32176753    , 0.32551638    ,
     *  0.32934437    , 0.33324605    , 0.33721643    , 0.34125096    ,
     *  0.34534547    ,
     *  0.31922089    , 0.32276097    , 0.32639562    , 0.33011807    ,
     *  0.33392208    , 0.33780191    , 0.34175232    , 0.34576849    ,
     *  0.34984603    ,
     *  0.32393564    , 0.32744260    , 0.33104726    , 0.33474252    ,
     *  0.33852184    , 0.34237922    , 0.34630912    , 0.35030648    ,
     *  0.35436668    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.32867335    , 0.33214629    , 0.33572014    , 0.33938747    ,
     *  0.34314145    , 0.34697579    , 0.35088468    , 0.35486283    ,
     *  0.35890535    ,
     *  0.33343165    , 0.33686973    , 0.34041199    , 0.34405069    ,
     *  0.34777870    , 0.35158946    , 0.35547690    , 0.35943544    ,
     *  0.36345997    ,
     *  0.33820824    , 0.34161066    , 0.34512059    , 0.34873000    ,
     *  0.35243147    , 0.35621813    , 0.36008366    , 0.36402224    ,
     *  0.36802851    ,
     *  0.34300089    , 0.34636689    , 0.34984380    , 0.35342329    ,
     *  0.35709764    , 0.36085973    , 0.36470295    , 0.36862123    ,
     *  0.37260896    ,
     *  0.34780747    , 0.35113632    , 0.35457954    , 0.35812851    ,
     *  0.36177522    , 0.36551226    , 0.36933278    , 0.37323043    ,
     *  0.37719939    ,
     *  0.35262594    , 0.35591696    , 0.35932585    , 0.36284371    ,
     *  0.36646225    , 0.37017380    , 0.37397123    , 0.37784796    ,
     *  0.38179790    ,
     *  0.35745440    , 0.36070690    , 0.36408084    , 0.36756703    ,
     *  0.37115690    , 0.37484251    , 0.37861648    , 0.38247198    ,
     *  0.38640268    ,
     *  0.36229105    , 0.36550439    , 0.36884277    , 0.37229672    ,
     *  0.37585741    , 0.37951665    , 0.38326679    , 0.38710076    ,
     *  0.39101199    ,
     *  0.36713427    , 0.37030780    , 0.37361000    , 0.37703115    ,
     *  0.38056216    , 0.38419458    , 0.38792052    , 0.39173264    ,
     *  0.39562417    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.37198256    , 0.37511562    , 0.37838104    , 0.38176883    ,
     *  0.38526965    , 0.38887479    , 0.39257613    , 0.39636610    ,
     *  0.40023767    ,
     *  0.37683460    , 0.37992654    , 0.38315455    , 0.38650839    ,
     *  0.38997849    , 0.39355590    , 0.39723224    , 0.40099971    ,
     *  0.40485106    ,
     *  0.38168924    , 0.38473939    , 0.38792934    , 0.39124864    ,
     *  0.39468747    , 0.39823664    , 0.40188754    , 0.40563216    ,
     *  0.40946299    ,
     *  0.38654553    , 0.38955318    , 0.39270440    , 0.39598852    ,
     *  0.39939550    , 0.40291590    , 0.40654091    , 0.41026227    ,
     *  0.41407227    ,
     *  0.39140267    , 0.39436709    , 0.39747888    , 0.40072715    ,
     *  0.40410165    , 0.40759273    , 0.41119135    , 0.41488902    ,
     *  0.41867782    ,
     *  0.39626010    , 0.39918050    , 0.40225211    , 0.40546382    ,
     *  0.40880518    , 0.41226633    , 0.41583801    , 0.41951151    ,
     *  0.42327870    ,
     *  0.40111743    , 0.40399299    , 0.40702361    , 0.41019800    ,
     *  0.41350550    , 0.41693606    , 0.42048019    , 0.42412900    ,
     *  0.42787413    ,
     *  0.40597449    , 0.40880432    , 0.41179308    , 0.41492933    ,
     *  0.41820220    , 0.42160145    , 0.42511739    , 0.42874092    ,
     *  0.43246347    ,
     *  0.41083133    , 0.41361445    , 0.41656044    , 0.41965766    ,
     *  0.42289506    , 0.42626221    , 0.42974923    , 0.43334683    ,
     *  0.43704623    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.41568818    , 0.41842358    , 0.42132579    , 0.42438300    ,
     *  0.42758402    , 0.43091822    , 0.43437554    , 0.43794649    ,
     *  0.44162210    ,
     *  0.42054552    , 0.42323207    , 0.42608941    , 0.42910560    ,
     *  0.43226924    , 0.43556956    , 0.43899631    , 0.44253981    ,
     *  0.44619091    ,
     *  0.42540402    , 0.42804052    , 0.43085183    , 0.43382585    ,
     *  0.43695105    , 0.44021647    , 0.44361171    , 0.44712689    ,
     *  0.45075267    ,
     *  0.43026456    , 0.43284971    , 0.43561373    , 0.43854438    ,
     *  0.44162997    , 0.44485940    , 0.44822209    , 0.45170798    ,
     *  0.45530757    ,
     *  0.43512824    , 0.43766066    , 0.44037602    , 0.44326198    ,
     *  0.44630672    , 0.44949896    , 0.45282797    , 0.45628354    ,
     *  0.45985597    ,
     *  0.43999638    , 0.44247455    , 0.44513981    , 0.44797967    ,
     *  0.45098220    , 0.45413597    , 0.45743008    , 0.46085418    ,
     *  0.46439838    ,
     *  0.44487047    , 0.44729279    , 0.44990638    , 0.45269864    ,
     *  0.45565750    , 0.45877141    , 0.46202931    , 0.46542069    ,
     *  0.46893551    ,
     *  0.44975221    , 0.45211697    , 0.45467722    , 0.45742026    ,
     *  0.46033391    , 0.46340646    , 0.46662674    , 0.46998406    ,
     *  0.47346824    ,
     *  0.45464351    , 0.45694887    , 0.45945401    , 0.46214611    ,
     *  0.46501288    , 0.46804248    , 0.47122362    , 0.47454544    ,
     *  0.47799762    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.45954644    , 0.46179048    , 0.46423861    , 0.46687794    ,
     *  0.46969606    , 0.47268102    , 0.47582137    , 0.47910615    ,
     *  0.48252487    ,
     *  0.46446326    , 0.46664392    , 0.46903305    , 0.47161767    ,
     *  0.47438526    , 0.47732377    , 0.48042162    , 0.48366770    ,
     *  0.48705137    ,
     *  0.46939639    , 0.47151152    , 0.47383954    , 0.47636741    ,
     *  0.47908248    , 0.48197262    , 0.48502612    , 0.48823174    ,
     *  0.49157870    ,
     *  0.47434843    , 0.47639575    , 0.47866046    , 0.48112940    ,
     *  0.48378988    , 0.48662962    , 0.48963682    , 0.49280010    ,
     *  0.49610857    ,
     *  0.47932212    , 0.48129927    , 0.48349833    , 0.48590609    ,
     *  0.48850976    , 0.49129698    , 0.49425582    , 0.49737480    ,
     *  0.50064287    ,
     *  0.48432035    , 0.48622485    , 0.48835584    , 0.49070005    ,
     *  0.49324461    , 0.49597706    , 0.49888537    , 0.50195796    ,
     *  0.50518365    ,
     *  0.48934614    , 0.49117541    , 0.49323581    , 0.49551399    ,
     *  0.49799703    , 0.50067237    , 0.50352790    , 0.50655190    ,
     *  0.50973309    ,
     *  0.49440265    , 0.49615403    , 0.49814120    , 0.50035079    ,
     *  0.50276979    , 0.50538558    , 0.50818595    , 0.51115907    ,
     *  0.51429355    ,
     *  0.49949315    , 0.50116388    , 0.50307511    , 0.50521344    ,
     *  0.50756579    , 0.51011949    , 0.51286221    , 0.51578206    ,
     *  0.51886751    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.20394556    , 0.20821226    , 0.21255187    , 0.21696513    ,
     *  0.22145277    , 0.22601551    , 0.23065407    , 0.23536917    ,
     *  0.24016152    ,
     *  0.20394586    , 0.20821256    , 0.21255217    , 0.21696544    ,
     *  0.22145308    , 0.22601582    , 0.23065438    , 0.23536948    ,
     *  0.24016183    ,
     *  0.20394627    , 0.20821297    , 0.21255259    , 0.21696585    ,
     *  0.22145349    , 0.22601624    , 0.23065480    , 0.23536990    ,
     *  0.24016225    ,
     *  0.20394683    , 0.20821353    , 0.21255315    , 0.21696642    ,
     *  0.22145406    , 0.22601680    , 0.23065537    , 0.23537047    ,
     *  0.24016282    ,
     *  0.20394757    , 0.20821428    , 0.21255390    , 0.21696717    ,
     *  0.22145481    , 0.22601756    , 0.23065613    , 0.23537123    ,
     *  0.24016358    ,
     *  0.20394854    , 0.20821526    , 0.21255488    , 0.21696816    ,
     *  0.22145581    , 0.22601855    , 0.23065712    , 0.23537223    ,
     *  0.24016458    ,
     *  0.20394981    , 0.20821653    , 0.21255617    , 0.21696944    ,
     *  0.22145710    , 0.22601985    , 0.23065842    , 0.23537353    ,
     *  0.24016588    ,
     *  0.20395144    , 0.20821817    , 0.21255782    , 0.21697110    ,
     *  0.22145876    , 0.22602152    , 0.23066009    , 0.23537520    ,
     *  0.24016756    ,
     *  0.20395353    , 0.20822027    , 0.21255992    , 0.21697321    ,
     *  0.22146088    , 0.22602364    , 0.23066222    , 0.23537734    ,
     *  0.24016970    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.20395616    , 0.20822291    , 0.21256257    , 0.21697588    ,
     *  0.22146356    , 0.22602633    , 0.23066491    , 0.23538003    ,
     *  0.24017239    ,
     *  0.20395944    , 0.20822622    , 0.21256590    , 0.21697921    ,
     *  0.22146690    , 0.22602968    , 0.23066828    , 0.23538340    ,
     *  0.24017577    ,
     *  0.20396352    , 0.20823032    , 0.21257001    , 0.21698335    ,
     *  0.22147105    , 0.22603384    , 0.23067245    , 0.23538758    ,
     *  0.24017995    ,
     *  0.20396854    , 0.20823536    , 0.21257508    , 0.21698843    ,
     *  0.22147615    , 0.22603896    , 0.23067758    , 0.23539272    ,
     *  0.24018510    ,
     *  0.20397465    , 0.20824150    , 0.21258125    , 0.21699464    ,
     *  0.22148238    , 0.22604521    , 0.23068384    , 0.23539899    ,
     *  0.24019137    ,
     *  0.20398206    , 0.20824895    , 0.21258874    , 0.21700215    ,
     *  0.22148992    , 0.22605277    , 0.23069142    , 0.23540658    ,
     *  0.24019898    ,
     *  0.20399097    , 0.20825791    , 0.21259773    , 0.21701118    ,
     *  0.22149898    , 0.22606186    , 0.23070053    , 0.23541571    ,
     *  0.24020812    ,
     *  0.20400161    , 0.20826860    , 0.21260848    , 0.21702197    ,
     *  0.22150981    , 0.22607272    , 0.23071142    , 0.23542662    ,
     *  0.24021904    ,
     *  0.20401424    , 0.20828130    , 0.21262123    , 0.21703478    ,
     *  0.22152266    , 0.22608561    , 0.23072433    , 0.23543956    ,
     *  0.24023199    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.20402913    , 0.20829627    , 0.21263627    , 0.21704988    ,
     *  0.22153782    , 0.22610081    , 0.23073957    , 0.23545483    ,
     *  0.24024728    ,
     *  0.20404660    , 0.20831383    , 0.21265392    , 0.21706759    ,
     *  0.22155559    , 0.22611864    , 0.23075744    , 0.23547273    ,
     *  0.24026520    ,
     *  0.20406697    , 0.20833431    , 0.21267449    , 0.21708825    ,
     *  0.22157632    , 0.22613943    , 0.23077828    , 0.23549361    ,
     *  0.24028611    ,
     *  0.20409061    , 0.20835807    , 0.21269836    , 0.21711222    ,
     *  0.22160038    , 0.22616355    , 0.23080246    , 0.23551783    ,
     *  0.24031036    ,
     *  0.20411790    , 0.20838550    , 0.21272592    , 0.21713989    ,
     *  0.22162814    , 0.22619140    , 0.23083038    , 0.23554580    ,
     *  0.24033836    ,
     *  0.20414924    , 0.20841701    , 0.21275758    , 0.21717168    ,
     *  0.22166004    , 0.22622339    , 0.23086245    , 0.23557792    ,
     *  0.24037053    ,
     *  0.20418509    , 0.20845305    , 0.21279378    , 0.21720803    ,
     *  0.22169652    , 0.22625998    , 0.23089912    , 0.23561466    ,
     *  0.24040731    ,
     *  0.20422592    , 0.20849408    , 0.21283501    , 0.21724943    ,
     *  0.22173806    , 0.22630164    , 0.23094088    , 0.23565649    ,
     *  0.24044920    ,
     *  0.20427221    , 0.20854062    , 0.21288176    , 0.21729637    ,
     *  0.22178517    , 0.22634888    , 0.23098823    , 0.23570393    ,
     *  0.24049669    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.20432450    , 0.20859318    , 0.21293456    , 0.21734939    ,
     *  0.22183837    , 0.22640224    , 0.23104172    , 0.23575751    ,
     *  0.24055034    ,
     *  0.20438334    , 0.20865232    , 0.21299398    , 0.21740904    ,
     *  0.22189823    , 0.22646228    , 0.23110190    , 0.23581780    ,
     *  0.24061070    ,
     *  0.20444931    , 0.20871864    , 0.21306060    , 0.21747593    ,
     *  0.22196535    , 0.22652959    , 0.23116937    , 0.23588539    ,
     *  0.24067838    ,
     *  0.20450560    , 0.20877522    , 0.21311745    , 0.21753301    ,
     *  0.22202263    , 0.22658703    , 0.23122694    , 0.23594307    ,
     *  0.24073612    ,
     *  0.20456682    , 0.20883675    , 0.21317926    , 0.21759507    ,
     *  0.22208491    , 0.22664949    , 0.23128954    , 0.23600578    ,
     *  0.24079891    ,
     *  0.20463326    , 0.20890354    , 0.21324635    , 0.21766243    ,
     *  0.22215250    , 0.22671728    , 0.23135749    , 0.23607385    ,
     *  0.24086706    ,
     *  0.20470523    , 0.20897589    , 0.21331903    , 0.21773540    ,
     *  0.22222573    , 0.22679072    , 0.23143110    , 0.23614758    ,
     *  0.24094088    ,
     *  0.20478308    , 0.20905413    , 0.21339763    , 0.21781432    ,
     *  0.22230491    , 0.22687013    , 0.23151070    , 0.23622732    ,
     *  0.24102071    ,
     *  0.20486711    , 0.20913860    , 0.21348249    , 0.21789951    ,
     *  0.22239040    , 0.22695586    , 0.23159662    , 0.23631340    ,
     *  0.24110689    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.20495768    , 0.20922963    , 0.21357394    , 0.21799133    ,
     *  0.22248253    , 0.22704826    , 0.23168923    , 0.23640617    ,
     *  0.24119977    ,
     *  0.20505514    , 0.20932759    , 0.21367235    , 0.21809013    ,
     *  0.22258166    , 0.22714767    , 0.23178888    , 0.23650598    ,
     *  0.24129970    ,
     *  0.20515985    , 0.20943284    , 0.21377807    , 0.21819627    ,
     *  0.22268817    , 0.22725448    , 0.23189592    , 0.23661321    ,
     *  0.24140706    ,
     *  0.20527218    , 0.20954574    , 0.21389148    , 0.21831013    ,
     *  0.22280242    , 0.22736905    , 0.23201076    , 0.23672824    ,
     *  0.24152222    ,
     *  0.20539251    , 0.20966668    , 0.21401297    , 0.21843210    ,
     *  0.22292479    , 0.22749178    , 0.23213376    , 0.23685145    ,
     *  0.24164557    ,
     *  0.20552123    , 0.20979605    , 0.21414292    , 0.21856256    ,
     *  0.22305570    , 0.22762305    , 0.23226532    , 0.23698324    ,
     *  0.24177751    ,
     *  0.20565874    , 0.20993425    , 0.21428174    , 0.21870193    ,
     *  0.22319553    , 0.22776327    , 0.23240586    , 0.23712401    ,
     *  0.24191844    ,
     *  0.20580544    , 0.21008169    , 0.21442984    , 0.21885060    ,
     *  0.22334470    , 0.22791285    , 0.23255578    , 0.23727418    ,
     *  0.24206877    ,
     *  0.20596175    , 0.21023879    , 0.21458763    , 0.21900901    ,
     *  0.22350364    , 0.22807223    , 0.23271550    , 0.23743417    ,
     *  0.24222894    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.20612810    , 0.21040596    , 0.21475555    , 0.21917758    ,
     *  0.22367277    , 0.22824182    , 0.23288547    , 0.23760441    ,
     *  0.24239937    ,
     *  0.20630492    , 0.21058366    , 0.21493404    , 0.21935675    ,
     *  0.22385253    , 0.22842208    , 0.23306612    , 0.23778535    ,
     *  0.24258050    ,
     *  0.20649265    , 0.21077233    , 0.21512353    , 0.21954697    ,
     *  0.22404337    , 0.22861344    , 0.23325789    , 0.23797744    ,
     *  0.24277279    ,
     *  0.20669176    , 0.21097242    , 0.21532450    , 0.21974870    ,
     *  0.22424576    , 0.22881637    , 0.23346126    , 0.23818113    ,
     *  0.24297669    ,
     *  0.20690270    , 0.21118439    , 0.21553739    , 0.21996241    ,
     *  0.22446015    , 0.22903134    , 0.23367669    , 0.23839690    ,
     *  0.24319268    ,
     *  0.20712594    , 0.21140873    , 0.21576269    , 0.22018856    ,
     *  0.22468703    , 0.22925882    , 0.23390465    , 0.23862521    ,
     *  0.24342123    ,
     *  0.20736197    , 0.21164590    , 0.21600089    , 0.22042765    ,
     *  0.22492688    , 0.22949931    , 0.23414563    , 0.23886657    ,
     *  0.24366282    ,
     *  0.20761128    , 0.21189641    , 0.21625247    , 0.22068017    ,
     *  0.22518020    , 0.22975329    , 0.23440014    , 0.23912146    ,
     *  0.24391796    ,
     *  0.20787437    , 0.21216077    , 0.21651795    , 0.22094662    ,
     *  0.22544749    , 0.23002127    , 0.23466867    , 0.23939040    ,
     *  0.24418715    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.20815175    , 0.21243947    , 0.21679783    , 0.22122752    ,
     *  0.22572927    , 0.23030378    , 0.23495175    , 0.23967389    ,
     *  0.24447091    ,
     *  0.20844395    , 0.21273305    , 0.21709263    , 0.22152340    ,
     *  0.22602606    , 0.23060132    , 0.23524989    , 0.23997246    ,
     *  0.24476975    ,
     *  0.20875149    , 0.21304204    , 0.21740291    , 0.22183479    ,
     *  0.22633841    , 0.23091445    , 0.23556363    , 0.24028665    ,
     *  0.24508423    ,
     *  0.20907493    , 0.21336698    , 0.21772919    , 0.22216224    ,
     *  0.22666685    , 0.23124371    , 0.23589353    , 0.24061701    ,
     *  0.24541487    ,
     *  0.20941482    , 0.21370845    , 0.21807204    , 0.22250631    ,
     *  0.22701194    , 0.23158965    , 0.23624013    , 0.24096409    ,
     *  0.24576224    ,
     *  0.20977173    , 0.21406699    , 0.21843204    , 0.22286756    ,
     *  0.22737427    , 0.23195285    , 0.23660402    , 0.24132847    ,
     *  0.24612691    ,
     *  0.21024269    , 0.21454009    , 0.21890702    , 0.22334419    ,
     *  0.22785229    , 0.23243201    , 0.23708407    , 0.24180915    ,
     *  0.24660796    ,
     *  0.21074232    , 0.21504196    , 0.21941087    , 0.22384976    ,
     *  0.22835931    , 0.23294022    , 0.23759319    , 0.24231892    ,
     *  0.24711812    ,
     *  0.21127184    , 0.21557381    , 0.21994479    , 0.22438547    ,
     *  0.22889654    , 0.23347868    , 0.23813260    , 0.24285899    ,
     *  0.24765857    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.21183247    , 0.21613689    , 0.22051003    , 0.22495257    ,
     *  0.22946521    , 0.23404863    , 0.23870353    , 0.24343060    ,
     *  0.24823056    ,
     *  0.21242552    , 0.21673248    , 0.22110787    , 0.22555235    ,
     *  0.23006662    , 0.23465136    , 0.23930726    , 0.24403503    ,
     *  0.24883535    ,
     *  0.21305232    , 0.21736193    , 0.22173964    , 0.22618614    ,
     *  0.23070209    , 0.23528819    , 0.23994512    , 0.24467359    ,
     *  0.24947428    ,
     *  0.21371426    , 0.21802662    , 0.22240675    , 0.22685532    ,
     *  0.23137302    , 0.23596051    , 0.24061850    , 0.24534767    ,
     *  0.25014872    ,
     *  0.21441280    , 0.21872800    , 0.22311063    , 0.22756135    ,
     *  0.23208084    , 0.23666977    , 0.24132882    , 0.24605869    ,
     *  0.25086008    ,
     *  0.21514946    , 0.21946760    , 0.22385281    , 0.22830574    ,
     *  0.23282707    , 0.23741746    , 0.24207760    , 0.24680817    ,
     *  0.25160988    ,
     *  0.21592584    , 0.22024701    , 0.22463488    , 0.22909009    ,
     *  0.23361330    , 0.23820517    , 0.24286640    , 0.24759767    ,
     *  0.25239967    ,
     *  0.21674363    , 0.22106793    , 0.22545853    , 0.22991607    ,
     *  0.23444120    , 0.23903459    , 0.24369692    , 0.24842886    ,
     *  0.25323112    ,
     *  0.21760465    , 0.22193216    , 0.22632556    , 0.23078548    ,
     *  0.23531257    , 0.23990749    , 0.24457091    , 0.24930351    ,
     *  0.25410600    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.21851083    , 0.22284163    , 0.22723789    , 0.23170024    ,
     *  0.23622931    , 0.24082577    , 0.24549028    , 0.25022352    ,
     *  0.25502618    ,
     *  0.21946425    , 0.22379842    , 0.22819760    , 0.23266242    ,
     *  0.23719351    , 0.24179151    , 0.24645709    , 0.25119093    ,
     *  0.25599372    ,
     *  0.22046720    , 0.22480481    , 0.22920697    , 0.23367429    ,
     *  0.23820741    , 0.24280695    , 0.24747359    , 0.25220798    ,
     *  0.25701083    ,
     *  0.22152221    , 0.22586332    , 0.23026850    , 0.23473836    ,
     *  0.23927350    , 0.24387458    , 0.24854224    , 0.25327714    ,
     *  0.25807998    ,
     *  0.22263209    , 0.22697675    , 0.23138499    , 0.23585740    ,
     *  0.24039458    , 0.24499716    , 0.24966580    , 0.25440116    ,
     *  0.25920390    ,
     *  0.22380000    , 0.22814827    , 0.23255960    , 0.23703456    ,
     *  0.24157377    , 0.24617784    , 0.25084740    , 0.25558313    ,
     *  0.26038570    ,
     *  0.22542937    , 0.22978243    , 0.23419785    , 0.23867618    ,
     *  0.24321802    , 0.24782396    , 0.25249466    , 0.25723075    ,
     *  0.26203290    ,
     *  0.22717691    , 0.23153481    , 0.23595432    , 0.24043600    ,
     *  0.24498040    , 0.24958814    , 0.25425982    , 0.25899609    ,
     *  0.26379762    ,
     *  0.22906644    , 0.23342923    , 0.23785285    , 0.24233784    ,
     *  0.24688474    , 0.25149413    , 0.25616664    , 0.26090288    ,
     *  0.26570351    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.22909083    , 0.23345368    , 0.23787735    , 0.24236238    ,
     *  0.24690931    , 0.25151873    , 0.25619124    , 0.26092748    ,
     *  0.26572810    ,
     *  0.22913961    , 0.23350259    , 0.23792636    , 0.24241147    ,
     *  0.24695846    , 0.25156792    , 0.25624045    , 0.26097668    ,
     *  0.26577728    ,
     *  0.22931037    , 0.23367376    , 0.23809789    , 0.24258328    ,
     *  0.24713048    , 0.25174008    , 0.25641267    , 0.26114888    ,
     *  0.26594939    ,
     *  0.22964431    , 0.23400852    , 0.23843334    , 0.24291928    ,
     *  0.24746688    , 0.25207673    , 0.25674943    , 0.26148562    ,
     *  0.26628594    ,
     *  0.22997889    , 0.23434391    , 0.23876940    , 0.24325587    ,
     *  0.24780388    , 0.25241398    , 0.25708678    , 0.26182292    ,
     *  0.26662305    ,
     *  0.23031410    , 0.23467992    , 0.23910608    , 0.24359308    ,
     *  0.24814147    , 0.25275181    , 0.25742472    , 0.26216081    ,
     *  0.26696073    ,
     *  0.23064995    , 0.23501656    , 0.23944337    , 0.24393089    ,
     *  0.24847966    , 0.25309024    , 0.25776324    , 0.26249927    ,
     *  0.26729899    ,
     *  0.23098643    , 0.23535382    , 0.23978128    , 0.24426932    ,
     *  0.24881845    , 0.25342926    , 0.25810234    , 0.26283830    ,
     *  0.26763781    ,
     *  0.23132354    , 0.23569171    , 0.24011981    , 0.24460834    ,
     *  0.24915784    , 0.25376887    , 0.25844202    , 0.26317792    ,
     *  0.26797720    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.23166129    , 0.23603022    , 0.24045895    , 0.24494798    ,
     *  0.24949783    , 0.25410907    , 0.25878229    , 0.26351810    ,
     *  0.26831716    ,
     *  0.23199968    , 0.23636936    , 0.24079871    , 0.24528823    ,
     *  0.24983842    , 0.25444987    , 0.25912314    , 0.26385887    ,
     *  0.26865769    ,
     *  0.23233870    , 0.23670913    , 0.24113909    , 0.24562908    ,
     *  0.25017961    , 0.25479125    , 0.25946458    , 0.26420021    ,
     *  0.26899878    ,
     *  0.23267836    , 0.23704952    , 0.24148008    , 0.24597054    ,
     *  0.25052140    , 0.25513323    , 0.25980660    , 0.26454213    ,
     *  0.26934045    ,
     *  0.23585242    , 0.24022990    , 0.24466561    , 0.24915997    ,
     *  0.25371348    , 0.25832665    , 0.26300005    , 0.26773427    ,
     *  0.27252994    ,
     *  0.23908106    , 0.24346403    , 0.24790407    , 0.25240157    ,
     *  0.25695699    , 0.26157081    , 0.26624358    , 0.27097584    ,
     *  0.27576822    ,
     *  0.24236433    , 0.24675192    , 0.25119547    , 0.25569534    ,
     *  0.26025193    , 0.26486569    , 0.26953714    , 0.27426681    ,
     *  0.27905528    ,
     *  0.24570218    , 0.25009353    , 0.25453976    , 0.25904121    ,
     *  0.26359822    , 0.26821121    , 0.27288066    , 0.27760708    ,
     *  0.28239103    ,
     *  0.24909452    , 0.25348872    , 0.25793680    , 0.26243903    ,
     *  0.26699571    , 0.27160722    , 0.27627400    , 0.28099652    ,
     *  0.28577533    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.25254115    , 0.25693731    , 0.26138639    , 0.26588860    ,
     *  0.27044420    , 0.27505351    , 0.27971693    , 0.28443492    ,
     *  0.28920796    ,
     *  0.25604180    , 0.26043901    , 0.26488825    , 0.26938964    ,
     *  0.27394339    , 0.27854980    , 0.28320919    , 0.28792200    ,
     *  0.29268868    ,
     *  0.25959611    , 0.26399347    , 0.26844200    , 0.27294178    ,
     *  0.27749295    , 0.28209573    , 0.28675044    , 0.29145743    ,
     *  0.29621716    ,
     *  0.26320364    , 0.26760024    , 0.27204722    , 0.27654459    ,
     *  0.28109242    , 0.28569089    , 0.29034025    , 0.29504081    ,
     *  0.29979299    ,
     *  0.26686385    , 0.27125878    , 0.27570338    , 0.28019754    ,
     *  0.28474131    , 0.28933477    , 0.29397813    , 0.29867166    ,
     *  0.30341572    ,
     *  0.27057613    , 0.27496849    , 0.27940985    , 0.28390005    ,
     *  0.28843901    , 0.29302680    , 0.29766353    , 0.30234944    ,
     *  0.30708482    ,
     *  0.27433974    , 0.27872865    , 0.28316595    , 0.28765141    ,
     *  0.29218487    , 0.29676631    , 0.30139580    , 0.30607351    ,
     *  0.31079969    ,
     *  0.27815387    , 0.28253845    , 0.28697089    , 0.29145086    ,
     *  0.29597812    , 0.30055258    , 0.30517424    , 0.30984320    ,
     *  0.31455966    ,
     *  0.28201762    , 0.28639701    , 0.29082379    , 0.29529754    ,
     *  0.29981793    , 0.30438479    , 0.30899804    , 0.31365772    ,
     *  0.31836399    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.28592998    , 0.29030334    , 0.29472369    , 0.29919051    ,
     *  0.30370339    , 0.30826205    , 0.31286635    , 0.31751625    ,
     *  0.32221184    ,
     *  0.28988986    , 0.29425636    , 0.29866954    , 0.30312875    ,
     *  0.30763348    , 0.31218338    , 0.31677820    , 0.32141785    ,
     *  0.32610235    ,
     *  0.29389605    , 0.29825491    , 0.30266019    , 0.30711114    ,
     *  0.31160713    , 0.31614772    , 0.32073259    , 0.32536154    ,
     *  0.33003454    ,
     *  0.29794727    , 0.30229772    , 0.30669442    , 0.31113648    ,
     *  0.31562318    , 0.32015395    , 0.32472840    , 0.32934625    ,
     *  0.33400738    ,
     *  0.30204215    , 0.30638347    , 0.31077092    , 0.31520350    ,
     *  0.31968037    , 0.32420086    , 0.32876446    , 0.33337084    ,
     *  0.33801977    ,
     *  0.30617923    , 0.31051072    , 0.31488830    , 0.31931084    ,
     *  0.32377738    , 0.32828715    , 0.33283953    , 0.33743409    ,
     *  0.34207052    ,
     *  0.31035696    , 0.31467795    , 0.31904508    , 0.32345707    ,
     *  0.32791283    , 0.33241147    , 0.33695228    , 0.34153471    ,
     *  0.34615840    ,
     *  0.31457372    , 0.31888360    , 0.32323972    , 0.32764067    ,
     *  0.33208523    , 0.33657238    , 0.34110131    , 0.34567137    ,
     *  0.35028210    ,
     *  0.31882781    , 0.32312599    , 0.32747060    , 0.33186007    ,
     *  0.33629305    , 0.34076840    , 0.34528518    , 0.34984264    ,
     *  0.35444023    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.32311746    , 0.32740340    , 0.33173603    , 0.33611362    ,
     *  0.34053469    , 0.34499795    , 0.34950236    , 0.35404705    ,
     *  0.35863136    ,
     *  0.32744084    , 0.33171405    , 0.33603427    , 0.34039963    ,
     *  0.34480848    , 0.34925942    , 0.35375127    , 0.35828306    ,
     *  0.36285401    ,
     *  0.33179607    , 0.33605608    , 0.34036352    , 0.34471633    ,
     *  0.34911271    , 0.35355114    , 0.35803029    , 0.36254908    ,
     *  0.36710662    ,
     *  0.33618121    , 0.34042762    , 0.34472192    , 0.34906190    ,
     *  0.35344562    , 0.35787137    , 0.36233772    , 0.36684346    ,
     *  0.37138759    ,
     *  0.34059428    , 0.34482672    , 0.34910759    , 0.35343452    ,
     *  0.35780538    , 0.36221835    , 0.36667185    , 0.37116454    ,
     *  0.37569529    ,
     *  0.34503329    , 0.34925142    , 0.35351860    , 0.35783227    ,
     *  0.36219016    , 0.36659028    , 0.37103091    , 0.37551057    ,
     *  0.38002803    ,
     *  0.34949619    , 0.35369972    , 0.35795299    , 0.36225326    ,
     *  0.36659808    , 0.37098532    , 0.37541309    , 0.37987980    ,
     *  0.38438409    ,
     *  0.35398095    , 0.35816962    , 0.36240880    , 0.36669554    ,
     *  0.37102724    , 0.37540160    , 0.37981658    , 0.38427046    ,
     *  0.38876173    ,
     *  0.35848550    , 0.36265910    , 0.36688403    , 0.37115717    ,
     *  0.37547573    , 0.37983724    , 0.38423954    , 0.38868072    ,
     *  0.39315918    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.36300781    , 0.36716615    , 0.37137671    , 0.37563619    ,
     *  0.37994162    , 0.38429036    , 0.38868010    , 0.39310878    ,
     *  0.39757465    ,
     *  0.36754583    , 0.37168874    , 0.37588485    , 0.38013065    ,
     *  0.38442299    , 0.38875907    , 0.39313640    , 0.39755279    ,
     *  0.40200634    ,
     *  0.37209756    , 0.37622491    , 0.38040650    , 0.38463862    ,
     *  0.38891794    , 0.39324149    , 0.39760660    , 0.40201094    ,
     *  0.40645246    ,
     *  0.37666102    , 0.38077270    , 0.38493972    , 0.38915818    ,
     *  0.39342457    , 0.39773573    , 0.40208884    , 0.40648139    ,
     *  0.41091120    ,
     *  0.38123428    , 0.38533019    , 0.38948261    , 0.39368746    ,
     *  0.39794102    , 0.40223996    , 0.40658129    , 0.41096234    ,
     *  0.41538078    ,
     *  0.38581547    , 0.38989551    , 0.39403331    , 0.39822459    ,
     *  0.40246545    , 0.40675235    , 0.41108215    , 0.41545201    ,
     *  0.41985944    ,
     *  0.39040276    , 0.39446685    , 0.39859003    , 0.40276780    ,
     *  0.40699607    , 0.41127114    , 0.41558965    , 0.41994863    ,
     *  0.42434542    ,
     *  0.39499443    , 0.39904248    , 0.40315102    , 0.40731534    ,
     *  0.41153116    , 0.41579457    , 0.42010207    , 0.42445050    ,
     *  0.42883703    ,
     *  0.39958880    , 0.40362073    , 0.40771462    , 0.41186554    ,
     *  0.41606903    , 0.42032099    , 0.42461773    , 0.42895593    ,
     *  0.43333260    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.40418433    , 0.40820003    , 0.41227923    , 0.41641681    ,
     *  0.42060808    , 0.42484878    , 0.42913502    , 0.43346331    ,
     *  0.43783049    ,
     *  0.40877954    , 0.41277890    , 0.41684337    , 0.42096762    ,
     *  0.42514679    , 0.42937640    , 0.43365239    , 0.43797108    ,
     *  0.44232916    ,
     *  0.41337308    , 0.41735595    , 0.42140562    , 0.42551657    ,
     *  0.42968371    , 0.43390239    , 0.43816835    , 0.44247775    ,
     *  0.44682710    ,
     *  0.41796371    , 0.42192992    , 0.42596470    , 0.43006232    ,
     *  0.43421749    , 0.43842537    , 0.44268153    , 0.44698191    ,
     *  0.45132288    ,
     *  0.42255033    , 0.42649967    , 0.43051943    , 0.43460366    ,
     *  0.43874689    , 0.44294408    , 0.44719060    , 0.45148223    ,
     *  0.45581515    ,
     *  0.42713196    , 0.43106417    , 0.43506873    , 0.43913949    ,
     *  0.44327077    , 0.44745734    , 0.45169437    , 0.45597748    ,
     *  0.46030265    ,
     *  0.43170775    , 0.43562254    , 0.43961168    , 0.44366883    ,
     *  0.44778811    , 0.45196408    , 0.45619173    , 0.46046650    ,
     *  0.46478419    ,
     *  0.43627701    , 0.44017403    , 0.44414748    , 0.44819082    ,
     *  0.45229799    , 0.45646334    , 0.46068169    , 0.46494826    ,
     *  0.46925870    ,
     *  0.44083921    , 0.44471802    , 0.44867545    , 0.45270475    ,
     *  0.45679964    , 0.46095431    , 0.46516336    , 0.46942184    ,
     *  0.47372520    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.44539393    , 0.44925407    , 0.45319508    , 0.45721003    ,
     *  0.46129243    , 0.46543627    , 0.46963598    , 0.47388641    ,
     *  0.47818284    ,
     *  0.44994097    , 0.45378187    , 0.45770600    , 0.46170621    ,
     *  0.46577584    , 0.46990866    , 0.47409893    , 0.47834130    ,
     *  0.48263086    ,
     *  0.45448024    , 0.45830129    , 0.46220799    , 0.46619302    ,
     *  0.47024950    , 0.47437105    , 0.47855169    , 0.48278592    ,
     *  0.48706863    ,
     *  0.45901186    , 0.46281233    , 0.46670098    , 0.47067030    ,
     *  0.47471321    , 0.47882313    , 0.48299392    , 0.48721985    ,
     *  0.49149566    ,
     *  0.46353608    , 0.46731518    , 0.47118508    , 0.47513806    ,
     *  0.47916689    , 0.48326477    , 0.48742537    , 0.49164279    ,
     *  0.49591157    ,
     *  0.46805334    , 0.47181018    , 0.47566053    , 0.47959649    ,
     *  0.48361062    , 0.48769595    , 0.49184597    , 0.49605457    ,
     *  0.50031612    ,
     *  0.47256425    , 0.47629785    , 0.48012776    , 0.48404590    ,
     *  0.48804465    , 0.49211684    , 0.49625578    , 0.50045518    ,
     *  0.50470921    ,
     *  0.47706958    , 0.48077886    , 0.48458735    , 0.48848679    ,
     *  0.49246936    , 0.49652774    , 0.50065501    , 0.50484473    ,
     *  0.50909087    ,
     *  0.48157029    , 0.48525407    , 0.48904005    , 0.49291980    ,
     *  0.49688532    , 0.50092909    , 0.50504404    , 0.50922351    ,
     *  0.51346130    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.48606749    , 0.48972449    , 0.49348678    , 0.49734575    ,
     *  0.50129323    , 0.50532152    , 0.50942336    , 0.51359192    ,
     *  0.51782081    ,
     *  0.49056248    , 0.49419130    , 0.49792861    , 0.50176561    ,
     *  0.50569397    , 0.50970580    , 0.51379366    , 0.51795055    ,
     *  0.52216988    ,
     *  0.49505669    , 0.49865586    , 0.50236678    , 0.50618052    ,
     *  0.51008856    , 0.51408285    , 0.51815576    , 0.52230011    ,
     *  0.52650913    ,
     *  0.49955176    , 0.50311965    , 0.50680270    , 0.51059177    ,
     *  0.51447820    , 0.51845376    , 0.52251064    , 0.52664148    ,
     *  0.53083933    ,
     *  0.50404945    , 0.50758437    , 0.51123792    , 0.51500082    ,
     *  0.51886423    , 0.52281975    , 0.52685942    , 0.53097567    ,
     *  0.53516141    ,
     *  0.50855171    , 0.51205183    , 0.51567417    , 0.51940927    ,
     *  0.52324815    , 0.52718224    , 0.53120338    , 0.53530388    ,
     *  0.53947642    ,
     *  0.51306061    , 0.51652402    , 0.52011331    , 0.52381889    ,
     *  0.52763162    , 0.53154275    , 0.53554398    , 0.53962742    ,
     *  0.54378559    ,
     *  0.51757841    , 0.52100306    , 0.52455737    , 0.52823159    ,
     *  0.53201643    , 0.53590298    , 0.53988278    , 0.54394777    ,
     *  0.54809029    ,
     *  0.52210747    , 0.52549123    , 0.52900851    , 0.53264944    ,
     *  0.53640454    , 0.54026479    , 0.54422153    , 0.54826655    ,
     *  0.55239202    /
        DATA (SURFT (J),J=  1,162) /
     *  7.56459917E-02, 7.49266317E-02, 7.41920023E-02, 7.34422573E-02,
     *  7.26775533E-02, 7.18980494E-02, 7.11039080E-02, 7.02952940E-02,
     *  6.94723758E-02, 6.86353246E-02, 6.77843152E-02, 6.69195256E-02,
     *  6.60411376E-02, 6.51493366E-02, 6.42443119E-02, 6.33262566E-02,
     *  6.23953684E-02, 6.14518490E-02, 6.04959048E-02, 5.95277471E-02,
     *  5.85475920E-02, 5.75556608E-02, 5.65521804E-02, 5.55373834E-02,
     *  5.45115082E-02, 5.34747997E-02, 5.24275094E-02, 5.13698958E-02,
     *  5.03022247E-02, 4.92247697E-02, 4.83850073E-02, 4.75396959E-02,
     *  4.66889726E-02, 4.58329778E-02, 4.49718556E-02, 4.41057537E-02,
     *  4.32348238E-02, 4.23592216E-02, 4.14791072E-02, 4.05946452E-02,
     *  3.97060050E-02, 3.88133610E-02, 3.79168930E-02, 3.70167864E-02,
     *  3.61132324E-02, 3.52064288E-02, 3.42965799E-02, 3.33838972E-02,
     *  3.24685997E-02, 3.15509148E-02, 3.06310782E-02, 2.97093351E-02,
     *  2.87859405E-02, 2.78611602E-02, 2.69352716E-02, 2.60085642E-02,
     *  2.50813414E-02, 2.41539209E-02, 2.32266364E-02, 2.22998390E-02,
     *  2.11425928E-02, 1.99874566E-02, 1.88352573E-02, 1.76868874E-02,
     *  1.65433147E-02, 1.54055940E-02, 1.42748810E-02, 1.31524506E-02,
     *  1.20397190E-02, 1.09382728E-02, 9.84990659E-03, 8.77667322E-03,
     *  7.72095281E-03, 6.68554999E-03, 5.67383625E-03, 4.68996796E-03,
     *  3.73924007E-03, 2.82870571E-03, 1.71070285E-03, 7.20810231E-04,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottomCL.inc
