HEADER FPROP DATA, 6070, SI, 0.0
C
C  PROPERTIES FOR water
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   647.     K TO  2.000E+03 K
C                   (FROM   705.     F TO  3.140E+03 F)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE  1.350E+03 K ( 1.971E+03 F)
C  PRESSURE RANGE FROM   2.21      kPa TO   366.     MPa
C                (FROM  0.320     psia TO  5.312E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   647.09600    
C This is the minimum, not the real critical pressure
        PCRIT =   2206.4000    
        TGMAX =   2000.0000    
        TMIN =    647.09800    
        MOLW =    18.015268    
        WSRK =   0.38520000    
        WTRUE =   0.34430000    
        DIFV =    13.100000    
        HFORM =   -15900000.    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  3.66286487E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 3.66286487E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   647.09800    ,  656.29003    ,  665.61263    ,  675.06766    ,
     *   684.65700    ,  694.38256    ,  704.24627    ,  714.25009    ,
     *   724.39601    ,  734.68606    ,  745.12228    ,  755.70675    ,
     *   766.44156    ,  777.32887    ,  788.37083    ,  799.56964    ,
     *   810.92753    ,  822.44676    ,  834.12962    ,  845.97844    ,
     *   857.99556    ,  870.18339    ,  882.54435    ,  895.08090    ,
     *   907.79553    ,  920.69077    ,  933.76918    ,  947.03338    ,
     *   960.48599    ,  974.12970    ,  987.96722    ,  1002.0013    ,
     *   1016.2347    ,  1030.6703    ,  1045.3110    ,  1060.1597    ,
     *   1075.2192    ,  1090.4927    ,  1105.9832    ,  1121.6937    ,
     *   1137.6274    ,  1153.7874    ,  1170.1769    ,  1186.7993    ,
     *   1203.6578    ,  1220.7557    ,  1238.0966    ,  1255.6837    ,
     *   1273.5207    ,  1291.6111    ,  1309.9584    ,  1328.5664    ,
     *   1347.4387    ,  1366.5791    ,  1385.9913    ,  1405.6794    ,
     *   1425.6470    ,  1445.8984    ,  1466.4373    ,  1487.2681    ,
     *   1508.3947    ,  1529.8215    ,  1551.5526    ,  1573.5924    ,
     *   1595.9453    ,  1618.6157    ,  1641.6082    ,  1664.9272    ,
     *   1688.5775    ,  1712.5638    ,  1736.8908    ,  1761.5633    ,
     *   1786.5863    ,  1811.9648    ,  1837.7037    ,  1863.8083    ,
     *   1890.2837    ,  1917.1352    ,  1944.3681    ,  1971.9879    ,
     *   2000.0000    /
        DATA (PRES  (J),J=  1, 81) /
     *   2206.4000    ,  6619.2000    ,  19857.600    ,  59572.800    ,
     *   178718.40    ,  536155.20    ,  1608465.6    ,  4825396.8    ,
     *   9776918.6    ,  14728440.    ,  19679962.    ,  24631484.    ,
     *   29583006.    ,  34534528.    ,  39486049.    ,  44437571.    ,
     *   49389093.    ,  54340615.    ,  59292136.    ,  64243658.    ,
     *   69195180.    ,  74146702.    ,  79098224.    ,  84049745.    ,
     *   89001267.    ,  93952789.    ,  98904311.    , 1.03855833E+08,
     *  1.08807354E+08, 1.13758876E+08, 1.18710398E+08, 1.23661920E+08,
     *  1.28613441E+08, 1.33564963E+08, 1.38516485E+08, 1.43468007E+08,
     *  1.48419529E+08, 1.53371050E+08, 1.58322572E+08, 1.63274094E+08,
     *  1.68225616E+08, 1.73177138E+08, 1.78128659E+08, 1.83080181E+08,
     *  1.88031703E+08, 1.92983225E+08, 1.97934746E+08, 2.02886268E+08,
     *  2.07837790E+08, 2.12789312E+08, 2.17740834E+08, 2.22692355E+08,
     *  2.27643877E+08, 2.32595399E+08, 2.37546921E+08, 2.42498443E+08,
     *  2.47449964E+08, 2.52401486E+08, 2.57353008E+08, 2.62304530E+08,
     *  2.67256051E+08, 2.72207573E+08, 2.77159095E+08, 2.82110617E+08,
     *  2.87062139E+08, 2.92013660E+08, 2.96965182E+08, 3.01916704E+08,
     *  3.06868226E+08, 3.11819748E+08, 3.16771269E+08, 3.21722791E+08,
     *  3.26674313E+08, 3.31625835E+08, 3.36577356E+08, 3.41528878E+08,
     *  3.46480400E+08, 3.51431922E+08, 3.56383444E+08, 3.61334965E+08,
     *  3.66286487E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   135.35058    ,  137.27347    ,  139.22367    ,  141.20156    ,
     *   143.20755    ,  145.24201    ,  147.30538    ,  149.39804    ,
     *   151.52042    ,
     *   45.113868    ,  45.754950    ,  46.405129    ,  47.064535    ,
     *   47.733300    ,  48.411557    ,  49.099440    ,  49.797087    ,
     *   50.504638    ,
     *   15.034965    ,  15.248776    ,  15.465615    ,  15.685525    ,
     *   15.908551    ,  16.134737    ,  16.364128    ,  16.596770    ,
     *   16.832710    ,
     *   5.0086608    ,  5.0800485    ,  5.1524410    ,  5.2258529    ,
     *   5.3002993    ,  5.3757951    ,  5.4523556    ,  5.5299963    ,
     *   5.6087327    ,
     *   1.6665518    ,  1.6904658    ,  1.7147102    ,  1.7392901    ,
     *   1.7642105    ,  1.7894769    ,  1.8150943    ,  1.8410682    ,
     *   1.8674039    ,
     *  0.55249184    , 0.56058390    , 0.56878119    , 0.57708567    ,
     *  0.58549930    , 0.59402405    , 0.60266189    , 0.61141477    ,
     *  0.62028469    ,
     *  0.18106589    , 0.18389196    , 0.18674730    , 0.18963294    ,
     *  0.19254987    , 0.19549905    , 0.19848143    , 0.20149790    ,
     *  0.20454938    ,
     *  5.70194673E-02, 5.81183457E-02, 5.92176167E-02, 6.03184933E-02,
     *  6.14220648E-02, 6.25293164E-02, 6.36411451E-02, 6.47583727E-02,
     *  6.58817568E-02,
     *  2.51820557E-02, 2.59035955E-02, 2.66085100E-02, 2.72999329E-02,
     *  2.79804189E-02, 2.86520844E-02, 2.93167076E-02, 2.99758007E-02,
     *  3.06306639E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  1.42318072E-02, 1.49309475E-02, 1.55831323E-02, 1.61997157E-02,
     *  1.67885205E-02, 1.73552143E-02, 1.79040621E-02, 1.84383704E-02,
     *  1.89607653E-02,
     *  7.91112696E-03, 8.90098701E-03, 9.69184965E-03, 1.03750198E-02,
     *  1.09888906E-02, 1.15539974E-02, 1.20828710E-02, 1.25838323E-02,
     *  1.30627435E-02,
     *  1.96825625E-03, 2.97401040E-03, 5.39696713E-03, 6.45336093E-03,
     *  7.23291392E-03, 7.88201942E-03, 8.45252580E-03, 8.96978397E-03,
     *  9.44841246E-03,
     *  1.78620705E-03, 1.95460329E-03, 2.29039948E-03, 3.20310762E-03,
     *  4.35463747E-03, 5.21263412E-03, 5.88986779E-03, 6.46365260E-03,
     *  6.97091413E-03,
     *  1.69764635E-03, 1.80246904E-03, 1.95299954E-03, 2.19300618E-03,
     *  2.62650336E-03, 3.29173514E-03, 3.99580490E-03, 4.62050454E-03,
     *  5.16317668E-03,
     *  1.63834360E-03, 1.71713175E-03, 1.81887114E-03, 1.95682242E-03,
     *  2.15344154E-03, 2.44744339E-03, 2.86566295E-03, 3.35797743E-03,
     *  3.85787485E-03,
     *  1.59365814E-03, 1.65788614E-03, 1.73641570E-03, 1.83528914E-03,
     *  1.96360738E-03, 2.13415599E-03, 2.36445264E-03, 2.66763696E-03,
     *  3.02771252E-03,
     *  1.55780040E-03, 1.61257269E-03, 1.67736072E-03, 1.75547571E-03,
     *  1.85164199E-03, 1.97217785E-03, 2.12478217E-03, 2.31833571E-03,
     *  2.55895832E-03,
     *  1.52786665E-03, 1.57593487E-03, 1.63154188E-03, 1.69673382E-03,
     *  1.77429238E-03, 1.86787632E-03, 1.98189170E-03, 2.12111905E-03,
     *  2.29034060E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  1.50218695E-03, 1.54521970E-03, 1.59420833E-03, 1.65052886E-03,
     *  1.71597464E-03, 1.79285019E-03, 1.88395762E-03, 1.99236737E-03,
     *  2.12109120E-03,
     *  1.47971091E-03, 1.51880350E-03, 1.56276717E-03, 1.61258584E-03,
     *  1.66949854E-03, 1.73505564E-03, 1.81113785E-03, 1.89986443E-03,
     *  2.00336421E-03,
     *  1.45973438E-03, 1.49564801E-03, 1.53565033E-03, 1.58047783E-03,
     *  1.63103314E-03, 1.68841794E-03, 1.75395283E-03, 1.82914820E-03,
     *  1.91558445E-03,
     *  1.44176225E-03, 1.47504927E-03, 1.51183828E-03, 1.55270030E-03,
     *  1.59832038E-03, 1.64951702E-03, 1.70725654E-03, 1.77264600E-03,
     *  1.84687777E-03,
     *  1.42543316E-03, 1.45650814E-03, 1.49063148E-03, 1.52825838E-03,
     *  1.56992567E-03, 1.61626372E-03, 1.66800562E-03, 1.72598656E-03,
     *  1.79111881E-03,
     *  1.41047531E-03, 1.43965804E-03, 1.47152959E-03, 1.50646107E-03,
     *  1.54488409E-03, 1.58729834E-03, 1.63427729E-03, 1.68646880E-03,
     *  1.74458327E-03,
     *  1.39667913E-03, 1.42422192E-03, 1.45416269E-03, 1.48680959E-03,
     *  1.52251703E-03, 1.56169048E-03, 1.60479015E-03, 1.65233139E-03,
     *  1.70487842E-03,
     *  1.38387965E-03, 1.40998541E-03, 1.43824973E-03, 1.46893256E-03,
     *  1.50232997E-03, 1.53877745E-03, 1.57865217E-03, 1.62237317E-03,
     *  1.67039744E-03,
     *  1.37194469E-03, 1.39677922E-03, 1.42357235E-03, 1.45254627E-03,
     *  1.48395198E-03, 1.51807157E-03, 1.55521970E-03, 1.59574353E-03,
     *  1.64001994E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  1.36076670E-03, 1.38446742E-03, 1.40995757E-03, 1.43742928E-03,
     *  1.46709799E-03, 1.49920419E-03, 1.53401433E-03, 1.57182064E-03,
     *  1.61293897E-03,
     *  1.35025699E-03, 1.37293918E-03, 1.39726611E-03, 1.42340554E-03,
     *  1.45154445E-03, 1.48189027E-03, 1.51467151E-03, 1.55013753E-03,
     *  1.58855680E-03,
     *  1.34034159E-03, 1.36210302E-03, 1.38538418E-03, 1.41033289E-03,
     *  1.43711294E-03, 1.46590509E-03, 1.49690750E-03, 1.53033544E-03,
     *  1.56641988E-03,
     *  1.33095813E-03, 1.35188248E-03, 1.37421767E-03, 1.39809490E-03,
     *  1.42365889E-03, 1.45106859E-03, 1.48049747E-03, 1.51213325E-03,
     *  1.54617679E-03,
     *  1.32205356E-03, 1.34221309E-03, 1.36368783E-03, 1.38659507E-03,
     *  1.41106362E-03, 1.43723435E-03, 1.46526039E-03, 1.49530694E-03,
     *  1.52755027E-03,
     *  1.31358237E-03, 1.33303994E-03, 1.35372816E-03, 1.37575256E-03,
     *  1.39922852E-03, 1.42428178E-03, 1.45104856E-03, 1.47967534E-03,
     *  1.51031809E-03,
     *  1.30550522E-03, 1.32431588E-03, 1.34428198E-03, 1.36549896E-03,
     *  1.38807082E-03, 1.41211049E-03, 1.43773994E-03, 1.46508998E-03,
     *  1.49429961E-03,
     *  1.29778787E-03, 1.31600016E-03, 1.33530059E-03, 1.35577591E-03,
     *  1.37752038E-03, 1.40063600E-03, 1.42523263E-03, 1.45142781E-03,
     *  1.47934624E-03,
     *  1.29040035E-03, 1.30805729E-03, 1.32674184E-03, 1.34653323E-03,
     *  1.36751729E-03, 1.38978661E-03, 1.41344070E-03, 1.43858578E-03,
     *  1.46533433E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  1.28331627E-03, 1.30045619E-03, 1.31856903E-03, 1.33772745E-03,
     *  1.35800994E-03, 1.37950097E-03, 1.40229110E-03, 1.42647678E-03,
     *  1.45216004E-03,
     *  1.27651226E-03, 1.29316948E-03, 1.31074998E-03, 1.32932067E-03,
     *  1.34895360E-03, 1.36972618E-03, 1.39172116E-03, 1.41502656E-03,
     *  1.43973534E-03,
     *  1.26996755E-03, 1.28617292E-03, 1.30325636E-03, 1.32127967E-03,
     *  1.34030927E-03, 1.36041633E-03, 1.38167681E-03, 1.40417136E-03,
     *  1.42798504E-03,
     *  1.26366357E-03, 1.27944495E-03, 1.29606305E-03, 1.31357516E-03,
     *  1.33204269E-03, 1.35153133E-03, 1.37211105E-03, 1.39385604E-03,
     *  1.41684442E-03,
     *  1.25758367E-03, 1.27296631E-03, 1.28914773E-03, 1.30618119E-03,
     *  1.32412366E-03, 1.34303597E-03, 1.36298278E-03, 1.38403259E-03,
     *  1.40625742E-03,
     *  1.25171286E-03, 1.26671972E-03, 1.28249044E-03, 1.29907467E-03,
     *  1.31652541E-03, 1.33489916E-03, 1.35425589E-03, 1.37465901E-03,
     *  1.39617516E-03,
     *  1.24603759E-03, 1.26068961E-03, 1.27607326E-03, 1.29223494E-03,
     *  1.30922409E-03, 1.32709334E-03, 1.34589846E-03, 1.36569832E-03,
     *  1.38655480E-03,
     *  1.24054559E-03, 1.25486192E-03, 1.26988007E-03, 1.28564347E-03,
     *  1.30219839E-03, 1.31959394E-03, 1.33788214E-03, 1.35711784E-03,
     *  1.37735859E-03,
     *  1.23522567E-03, 1.24922392E-03, 1.26389630E-03, 1.27928359E-03,
     *  1.29542916E-03, 1.31237899E-03, 1.33018170E-03, 1.34888851E-03,
     *  1.36855311E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  1.23006766E-03, 1.24376401E-03, 1.25810872E-03, 1.27314019E-03,
     *  1.28889915E-03, 1.30542874E-03, 1.32277450E-03, 1.34098440E-03,
     *  1.36010864E-03,
     *  1.22506225E-03, 1.23847161E-03, 1.25250534E-03, 1.26719961E-03,
     *  1.28259278E-03, 1.29872540E-03, 1.31564024E-03, 1.33338229E-03,
     *  1.35199863E-03,
     *  1.22020088E-03, 1.23333706E-03, 1.24707517E-03, 1.26144940E-03,
     *  1.27649590E-03, 1.29225288E-03, 1.30876059E-03, 1.32606132E-03,
     *  1.34419929E-03,
     *  1.21547572E-03, 1.22835149E-03, 1.24180822E-03, 1.25587821E-03,
     *  1.27059565E-03, 1.28599659E-03, 1.30211897E-03, 1.31900263E-03,
     *  1.33668920E-03,
     *  1.21087952E-03, 1.22350677E-03, 1.23669528E-03, 1.25047567E-03,
     *  1.26488030E-03, 1.27994324E-03, 1.29570034E-03, 1.31218919E-03,
     *  1.32944904E-03,
     *  1.20640562E-03, 1.21879538E-03, 1.23172791E-03, 1.24523226E-03,
     *  1.25933911E-03, 1.27408072E-03, 1.28949101E-03, 1.30560551E-03,
     *  1.32246130E-03,
     *  1.20204784E-03, 1.21421041E-03, 1.22689833E-03, 1.24013924E-03,
     *  1.25396224E-03, 1.26839794E-03, 1.28347848E-03, 1.29923749E-03,
     *  1.31571008E-03,
     *  1.19780046E-03, 1.20974544E-03, 1.22219937E-03, 1.23518855E-03,
     *  1.24874065E-03, 1.26288473E-03, 1.27765131E-03, 1.29307227E-03,
     *  1.30918089E-03,
     *  1.19365816E-03, 1.20539454E-03, 1.21762439E-03, 1.23037276E-03,
     *  1.24366600E-03, 1.25753176E-03, 1.27199902E-03, 1.28709808E-03,
     *  1.30286051E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.18961600E-03, 1.20115220E-03, 1.21316723E-03, 1.22568500E-03,
     *  1.23873061E-03, 1.25233040E-03, 1.26651196E-03, 1.28130410E-03,
     *  1.29673681E-03,
     *  1.18566937E-03, 1.19701328E-03, 1.20882218E-03, 1.22111888E-03,
     *  1.23392736E-03, 1.24727272E-03, 1.26118125E-03, 1.27568039E-03,
     *  1.29079869E-03,
     *  1.18181397E-03, 1.19297303E-03, 1.20458393E-03, 1.21666851E-03,
     *  1.22924966E-03, 1.24235136E-03, 1.25599869E-03, 1.27021781E-03,
     *  1.28503591E-03,
     *  1.17804578E-03, 1.18902696E-03, 1.20044753E-03, 1.21232837E-03,
     *  1.22469139E-03, 1.23755952E-03, 1.25095669E-03, 1.26490788E-03,
     *  1.27943906E-03,
     *  1.17436105E-03, 1.18517093E-03, 1.19640835E-03, 1.20809334E-03,
     *  1.22024686E-03, 1.23289085E-03, 1.24604821E-03, 1.25974280E-03,
     *  1.27399941E-03,
     *  1.17075625E-03, 1.18140103E-03, 1.19246209E-03, 1.20395864E-03,
     *  1.21591077E-03, 1.22833950E-03, 1.24126673E-03, 1.25471530E-03,
     *  1.26870892E-03,
     *  1.16722807E-03, 1.17771361E-03, 1.18860471E-03, 1.19991980E-03,
     *  1.21167817E-03, 1.22389996E-03, 1.23660617E-03, 1.24981865E-03,
     *  1.26356011E-03,
     *  1.16377339E-03, 1.17410524E-03, 1.18483242E-03, 1.19597265E-03,
     *  1.20754445E-03, 1.21956714E-03, 1.23206087E-03, 1.24504659E-03,
     *  1.25854604E-03,
     *  1.16038930E-03, 1.17057270E-03, 1.18114167E-03, 1.19211326E-03,
     *  1.20350527E-03, 1.21533625E-03, 1.22762555E-03, 1.24039327E-03,
     *  1.25366026E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.15707304E-03, 1.16711296E-03, 1.17752913E-03, 1.18833796E-03,
     *  1.19955658E-03, 1.21120283E-03, 1.22329529E-03, 1.23585325E-03,
     *  1.24889676E-03,
     *  1.15382200E-03, 1.16372315E-03, 1.17399165E-03, 1.18464330E-03,
     *  1.19569459E-03, 1.20716268E-03, 1.21906545E-03, 1.23142145E-03,
     *  1.24424991E-03,
     *  1.15063374E-03, 1.16040060E-03, 1.17052628E-03, 1.18102602E-03,
     *  1.19191571E-03, 1.20321189E-03, 1.21493173E-03, 1.22709310E-03,
     *  1.23971448E-03,
     *  1.14750593E-03, 1.15714274E-03, 1.16713023E-03, 1.17748307E-03,
     *  1.18821660E-03, 1.19934675E-03, 1.21089006E-03, 1.22286373E-03,
     *  1.23528555E-03,
     *  1.14443637E-03, 1.15394720E-03, 1.16380087E-03, 1.17401157E-03,
     *  1.18459409E-03, 1.19556379E-03, 1.20693663E-03, 1.21872916E-03,
     *  1.23095853E-03,
     *  1.14142300E-03, 1.15081168E-03, 1.16053571E-03, 1.17060879E-03,
     *  1.18104519E-03, 1.19185975E-03, 1.20306785E-03, 1.21468546E-03,
     *  1.22672909E-03,
     *  1.13846383E-03, 1.14773405E-03, 1.15733240E-03, 1.16727216E-03,
     *  1.17756710E-03, 1.18823155E-03, 1.19928036E-03, 1.21072892E-03,
     *  1.22259318E-03,
     *  1.13555701E-03, 1.14471225E-03, 1.15418872E-03, 1.16399925E-03,
     *  1.17415715E-03, 1.18467626E-03, 1.19557095E-03, 1.20685607E-03,
     *  1.21854700E-03,
     *  1.13270074E-03, 1.14174436E-03, 1.15110256E-03, 1.16078775E-03,
     *  1.17081282E-03, 1.18119116E-03, 1.19193664E-03, 1.20306361E-03,
     *  1.21458693E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.12989336E-03, 1.13882854E-03, 1.14807191E-03, 1.15763548E-03,
     *  1.16753174E-03, 1.17777364E-03, 1.18837458E-03, 1.19934845E-03,
     *  1.21070960E-03,
     *  1.12713324E-03, 1.13596304E-03, 1.14509487E-03, 1.15454038E-03,
     *  1.16431166E-03, 1.17442123E-03, 1.18488209E-03, 1.19570766E-03,
     *  1.20691181E-03,
     *  1.12441887E-03, 1.13314621E-03, 1.14216964E-03, 1.15150048E-03,
     *  1.16115042E-03, 1.17113162E-03, 1.18145663E-03, 1.19213847E-03,
     *  1.20319054E-03,
     *  1.12174878E-03, 1.13037645E-03, 1.13929450E-03, 1.14851390E-03,
     *  1.15804601E-03, 1.16790258E-03, 1.17809580E-03, 1.18863826E-03,
     *  1.19954294E-03,
     *  1.11912159E-03, 1.12765227E-03, 1.13646782E-03, 1.14557889E-03,
     *  1.15499648E-03, 1.16473203E-03, 1.17479731E-03, 1.18520455E-03,
     *  1.19596631E-03,
     *  1.11653598E-03, 1.12497223E-03, 1.13368804E-03, 1.14269374E-03,
     *  1.15200002E-03, 1.16161796E-03, 1.17155901E-03, 1.18183498E-03,
     *  1.19245808E-03,
     *  1.11399068E-03, 1.12233496E-03, 1.13095368E-03, 1.13985685E-03,
     *  1.14905487E-03, 1.15855849E-03, 1.16837882E-03, 1.17852732E-03,
     *  1.18901582E-03,
     *  1.11148448E-03, 1.11973916E-03, 1.12826331E-03, 1.13706668E-03,
     *  1.14615937E-03, 1.15555181E-03, 1.16525480E-03, 1.17527944E-03,
     *  1.18563724E-03,
     *  1.10901623E-03, 1.11718358E-03, 1.12561560E-03, 1.13432178E-03,
     *  1.14331194E-03, 1.15259621E-03, 1.16218508E-03, 1.17208934E-03,
     *  1.18232014E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   153.67295    ,  155.85604    ,  158.07014    ,  160.31568    ,
     *   162.59312    ,  164.90290    ,  167.24549    ,  169.62135    ,
     *   172.03095    ,
     *   51.222232    ,  51.950014    ,  52.688127    ,  53.436719    ,
     *   54.195940    ,  54.965939    ,  55.746871    ,  56.538892    ,
     *   57.342158    ,
     *   17.071994    ,  17.314672    ,  17.560790    ,  17.810398    ,
     *   18.063546    ,  18.320285    ,  18.580666    ,  18.844740    ,
     *   19.112560    ,
     *   5.6885809    ,  5.7695567    ,  5.8516767    ,  5.9349571    ,
     *   6.0194148    ,  6.1050667    ,  6.1919300    ,  6.2800221    ,
     *   6.3693607    ,
     *   1.8941068    ,  1.9211826    ,  1.9486366    ,  1.9764747    ,
     *   2.0047024    ,  2.0333256    ,  2.0623500    ,  2.0917816    ,
     *   2.1216264    ,
     *  0.62927361    , 0.63838355    , 0.64761649    , 0.65697447    ,
     *  0.66645951    , 0.67607366    , 0.68581899    , 0.69569757    ,
     *  0.70571151    ,
     *  0.20763674    , 0.21076085    , 0.21392257    , 0.21712274    ,
     *  0.22036221    , 0.22364180    , 0.22696234    , 0.23032467    ,
     *  0.23372960    ,
     *  6.70120001E-02, 6.81497575E-02, 6.92956430E-02, 7.04502353E-02,
     *  7.16140819E-02, 7.27877035E-02, 7.39715976E-02, 7.51662410E-02,
     *  7.63720926E-02,
     *  3.12824264E-02, 3.19320778E-02, 3.25804926E-02, 3.32284498E-02,
     *  3.38766485E-02, 3.45257203E-02, 3.51762395E-02, 3.58287320E-02,
     *  3.64836816E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  1.94733742E-02, 1.99779507E-02, 2.04759609E-02, 2.09686469E-02,
     *  2.14570727E-02, 2.19421594E-02, 2.24247119E-02, 2.29054395E-02,
     *  2.33849723E-02,
     *  1.35239209E-02, 1.39706521E-02, 1.44055104E-02, 1.48305557E-02,
     *  1.52474675E-02, 1.56576379E-02, 1.60622364E-02, 1.64622578E-02,
     *  1.68585577E-02,
     *  9.89774442E-03, 1.03241673E-02, 1.07322791E-02, 1.11255200E-02,
     *  1.15065432E-02, 1.18774460E-02, 1.22399207E-02, 1.25953566E-02,
     *  1.29449116E-02,
     *  7.43171372E-03, 7.85821591E-03, 8.25840929E-03, 8.63785762E-03,
     *  9.00061297E-03, 9.34973148E-03, 9.68758391E-03, 1.00160524E-02,
     *  1.03366603E-02,
     *  5.64396243E-03, 6.07912952E-03, 6.47992073E-03, 6.85411345E-03,
     *  7.20724676E-03, 7.54339335E-03, 7.86563550E-03, 8.17636509E-03,
     *  8.47747857E-03,
     *  4.32773643E-03, 4.75956400E-03, 5.15692200E-03, 5.52560151E-03,
     *  5.87088109E-03, 6.19704511E-03, 6.50747813E-03, 6.80485441E-03,
     *  7.09130701E-03,
     *  3.41408649E-03, 3.80053306E-03, 4.17212921E-03, 4.52380669E-03,
     *  4.85560608E-03, 5.16946274E-03, 5.46773669E-03, 5.75266812E-03,
     *  6.02621949E-03,
     *  2.84033547E-03, 3.14717480E-03, 3.46397488E-03, 3.77884353E-03,
     *  4.08488866E-03, 4.37923459E-03, 4.66137891E-03, 4.93196000E-03,
     *  5.19205887E-03,
     *  2.49234853E-03, 2.72391717E-03, 2.97668973E-03, 3.24126156E-03,
     *  3.50939849E-03, 3.77516847E-03, 4.03506628E-03, 4.28745932E-03,
     *  4.53190395E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  2.27276821E-03, 2.44858146E-03, 2.64647480E-03, 2.86144739E-03,
     *  3.08750575E-03, 3.31900530E-03, 3.55139515E-03, 3.78150419E-03,
     *  4.00742935E-03,
     *  2.12353778E-03, 2.26183228E-03, 2.41862905E-03, 2.59241595E-03,
     *  2.77993694E-03, 2.97717988E-03, 3.18019180E-03, 3.38557055E-03,
     *  3.59070989E-03,
     *  2.01472321E-03, 2.12775010E-03, 2.25542216E-03, 2.39771390E-03,
     *  2.55342199E-03, 2.72027075E-03, 2.89544883E-03, 3.07610992E-03,
     *  3.25970169E-03,
     *  1.93111153E-03, 2.02633500E-03, 2.13326617E-03, 2.25225210E-03,
     *  2.38306193E-03, 2.52469717E-03, 2.67547626E-03, 2.83334786E-03,
     *  2.99620495E-03,
     *  1.86432626E-03, 1.94644363E-03, 2.03812171E-03, 2.13976925E-03,
     *  2.25148636E-03, 2.37294328E-03, 2.50329215E-03, 2.64123682E-03,
     *  2.78522788E-03,
     *  1.80935855E-03, 1.88149581E-03, 1.96158126E-03, 2.05002615E-03,
     *  2.14703345E-03, 2.25255426E-03, 2.36621763E-03, 2.48729371E-03,
     *  2.61475125E-03,
     *  1.76302505E-03, 1.82735594E-03, 1.89839044E-03, 1.97652646E-03,
     *  2.06200519E-03, 2.15489247E-03, 2.25505069E-03, 2.36209949E-03,
     *  2.47540494E-03,
     *  1.72320859E-03, 1.78129347E-03, 1.84510469E-03, 1.91501544E-03,
     *  1.99128218E-03, 2.07402564E-03, 2.16322075E-03, 2.25867905E-03,
     *  2.36002819E-03,
     *  1.68844831E-03, 1.74143585E-03, 1.79937318E-03, 1.86260109E-03,
     *  1.93137693E-03, 2.00585178E-03, 2.08606147E-03, 2.17192149E-03,
     *  2.26321660E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  1.65770380E-03, 1.70645854E-03, 1.75953934E-03, 1.81725177E-03,
     *  1.87984359E-03, 1.94748156E-03, 2.02023887E-03, 2.09809206E-03,
     *  2.18091882E-03,
     *  1.63021317E-03, 1.67539910E-03, 1.72440458E-03, 1.77750079E-03,
     *  1.83491951E-03, 1.89683240E-03, 1.96333620E-03, 2.03444714E-03,
     *  2.11010095E-03,
     *  1.60540464E-03, 1.64754134E-03, 1.69308148E-03, 1.74226490E-03,
     *  1.79530448E-03, 1.85236913E-03, 1.91356914E-03, 1.97894786E-03,
     *  2.04848034E-03,
     *  1.58283976E-03, 1.62234076E-03, 1.66489944E-03, 1.71072805E-03,
     *  1.76002015E-03, 1.81293721E-03, 1.86959548E-03, 1.93005653E-03,
     *  1.99432353E-03,
     *  1.56217588E-03, 1.59937540E-03, 1.63934209E-03, 1.68226441E-03,
     *  1.72831758E-03, 1.77765316E-03, 1.83038810E-03, 1.88659528E-03,
     *  1.94629819E-03,
     *  1.54314072E-03, 1.57831263E-03, 1.61600507E-03, 1.65638615E-03,
     *  1.69961438E-03, 1.74583059E-03, 1.79514894E-03, 1.84764845E-03,
     *  1.90336689E-03,
     *  1.52551476E-03, 1.55888624E-03, 1.59456683E-03, 1.63270729E-03,
     *  1.67345124E-03, 1.71692882E-03, 1.76324949E-03, 1.81249464E-03,
     *  1.86471156E-03,
     *  1.50911866E-03, 1.54088023E-03, 1.57476812E-03, 1.61091822E-03,
     *  1.64946103E-03, 1.69051660E-03, 1.73418869E-03, 1.78055857E-03,
     *  1.82967943E-03,
     *  1.49380421E-03, 1.52411726E-03, 1.55639730E-03, 1.59076746E-03,
     *  1.62734673E-03, 1.66624587E-03, 1.70756261E-03, 1.75137652E-03,
     *  1.79774402E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.47944766E-03, 1.50845008E-03, 1.53927966E-03, 1.57204844E-03,
     *  1.60686533E-03, 1.64383266E-03, 1.68304221E-03, 1.72457091E-03,
     *  1.76847651E-03,
     *  1.46594473E-03, 1.49375529E-03, 1.52326946E-03, 1.55458966E-03,
     *  1.58781592E-03, 1.62304294E-03, 1.66035682E-03, 1.69983139E-03,
     *  1.74152448E-03,
     *  1.45320678E-03, 1.47992852E-03, 1.50824408E-03, 1.53824744E-03,
     *  1.57003078E-03, 1.60368197E-03, 1.63928177E-03, 1.67690070E-03,
     *  1.71659585E-03,
     *  1.44115787E-03, 1.46688080E-03, 1.49409943E-03, 1.52290033E-03,
     *  1.55336871E-03, 1.58558631E-03, 1.61962893E-03, 1.65556376E-03,
     *  1.69344662E-03,
     *  1.42973252E-03, 1.45453571E-03, 1.48074649E-03, 1.50844488E-03,
     *  1.53770988E-03, 1.56861769E-03, 1.60123954E-03, 1.63563939E-03,
     *  1.67187145E-03,
     *  1.41887391E-03, 1.44282720E-03, 1.46810862E-03, 1.49479234E-03,
     *  1.52295182E-03, 1.55265824E-03, 1.58397863E-03, 1.61697383E-03,
     *  1.65169632E-03,
     *  1.40853239E-03, 1.43169782E-03, 1.45611940E-03, 1.48186606E-03,
     *  1.50900631E-03, 1.53760677E-03, 1.56773062E-03, 1.59943572E-03,
     *  1.63277275E-03,
     *  1.39866439E-03, 1.42109731E-03, 1.44472090E-03, 1.46959945E-03,
     *  1.49579695E-03, 1.52337591E-03, 1.55239594E-03, 1.58291210E-03,
     *  1.61497325E-03,
     *  1.38923146E-03, 1.41098145E-03, 1.43386238E-03, 1.45793431E-03,
     *  1.48325716E-03, 1.50988972E-03, 1.53788828E-03, 1.56730528E-03,
     *  1.59818775E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  1.38019954E-03, 1.40131121E-03, 1.42349912E-03, 1.44681952E-03,
     *  1.47132866E-03, 1.49708186E-03, 1.52413240E-03, 1.55253025E-03,
     *  1.58232063E-03,
     *  1.37153827E-03, 1.39205191E-03, 1.41359155E-03, 1.43620998E-03,
     *  1.45996010E-03, 1.48489408E-03, 1.51106241E-03, 1.53851269E-03,
     *  1.56728845E-03,
     *  1.36322053E-03, 1.38317265E-03, 1.40410450E-03, 1.42606570E-03,
     *  1.44910610E-03, 1.47327500E-03, 1.49862026E-03, 1.52518731E-03,
     *  1.55301800E-03,
     *  1.35522199E-03, 1.37464578E-03, 1.39500655E-03, 1.41635107E-03,
     *  1.43872636E-03, 1.46217907E-03, 1.48675464E-03, 1.51249646E-03,
     *  1.53944475E-03,
     *  1.34752073E-03, 1.36644646E-03, 1.38626960E-03, 1.40703427E-03,
     *  1.42878493E-03, 1.45156577E-03, 1.47542000E-03, 1.50038904E-03,
     *  1.52651161E-03,
     *  1.34009695E-03, 1.35855231E-03, 1.37786834E-03, 1.39808676E-03,
     *  1.41924964E-03, 1.44139891E-03, 1.46457569E-03, 1.48881959E-03,
     *  1.51416784E-03,
     *  1.33293271E-03, 1.35094310E-03, 1.36977997E-03, 1.38948284E-03,
     *  1.41009159E-03, 1.43164604E-03, 1.45418537E-03, 1.47774748E-03,
     *  1.50236818E-03,
     *  1.32601172E-03, 1.34360046E-03, 1.36198384E-03, 1.38119931E-03,
     *  1.40128473E-03, 1.42227797E-03, 1.44421640E-03, 1.46713629E-03,
     *  1.49107210E-03,
     *  1.31931909E-03, 1.33650772E-03, 1.35446122E-03, 1.37321515E-03,
     *  1.39280551E-03, 1.41326835E-03, 1.43463935E-03, 1.45695325E-03,
     *  1.48024321E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.31284126E-03, 1.32964964E-03, 1.34719504E-03, 1.36551127E-03,
     *  1.38463259E-03, 1.40459336E-03, 1.42542767E-03, 1.44716881E-03,
     *  1.46984872E-03,
     *  1.30656579E-03, 1.32301232E-03, 1.34016976E-03, 1.35807029E-03,
     *  1.37674655E-03, 1.39623134E-03, 1.41655725E-03, 1.43775621E-03,
     *  1.45985898E-03,
     *  1.30048125E-03, 1.31658299E-03, 1.33337112E-03, 1.35087631E-03,
     *  1.36912970E-03, 1.38816260E-03, 1.40800621E-03, 1.42869117E-03,
     *  1.45024713E-03,
     *  1.29457714E-03, 1.31034994E-03, 1.32678608E-03, 1.34391481E-03,
     *  1.36176585E-03, 1.38036915E-03, 1.39975460E-03, 1.41995161E-03,
     *  1.44098876E-03,
     *  1.28884376E-03, 1.30430240E-03, 1.32040264E-03, 1.33717244E-03,
     *  1.35464019E-03, 1.37283457E-03, 1.39178420E-03, 1.41151737E-03,
     *  1.43206162E-03,
     *  1.28327216E-03, 1.29843041E-03, 1.31420976E-03, 1.33063694E-03,
     *  1.34773912E-03, 1.36554376E-03, 1.38407833E-03, 1.40337002E-03,
     *  1.42344538E-03,
     *  1.27785405E-03, 1.29272477E-03, 1.30819723E-03, 1.32429700E-03,
     *  1.34105012E-03, 1.35848289E-03, 1.37662168E-03, 1.39549266E-03,
     *  1.41512145E-03,
     *  1.27258175E-03, 1.28717698E-03, 1.30235563E-03, 1.31814220E-03,
     *  1.33456164E-03, 1.35163919E-03, 1.36940018E-03, 1.38786979E-03,
     *  1.40707276E-03,
     *  1.26744812E-03, 1.28177913E-03, 1.29667622E-03, 1.31216288E-03,
     *  1.32826302E-03, 1.34500090E-03, 1.36240085E-03, 1.38048713E-03,
     *  1.39928362E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.26244651E-03, 1.27652390E-03, 1.29115091E-03, 1.30635009E-03,
     *  1.32214440E-03, 1.33855714E-03, 1.35561171E-03, 1.37333150E-03,
     *  1.39173957E-03,
     *  1.25757073E-03, 1.27140444E-03, 1.28577216E-03, 1.30069553E-03,
     *  1.31619663E-03, 1.33229783E-03, 1.34902170E-03, 1.36639075E-03,
     *  1.38442727E-03,
     *  1.25281500E-03, 1.26641439E-03, 1.28053296E-03, 1.29519148E-03,
     *  1.31041120E-03, 1.32621365E-03, 1.34262054E-03, 1.35965361E-03,
     *  1.37733439E-03,
     *  1.24817392E-03, 1.26154782E-03, 1.27542676E-03, 1.28983076E-03,
     *  1.30478023E-03, 1.32029590E-03, 1.33639872E-03, 1.35310965E-03,
     *  1.37044950E-03,
     *  1.24364244E-03, 1.25679916E-03, 1.27044748E-03, 1.28460665E-03,
     *  1.29929634E-03, 1.31453652E-03, 1.33034738E-03, 1.34674916E-03,
     *  1.36376200E-03,
     *  1.23921581E-03, 1.25216321E-03, 1.26558939E-03, 1.27951289E-03,
     *  1.29395266E-03, 1.30892797E-03, 1.32445827E-03, 1.34056313E-03,
     *  1.35726203E-03,
     *  1.23488959E-03, 1.24763510E-03, 1.26084715E-03, 1.27454363E-03,
     *  1.28874279E-03, 1.30346322E-03, 1.31872371E-03, 1.33454316E-03,
     *  1.35094042E-03,
     *  1.23065960E-03, 1.24321025E-03, 1.25621576E-03, 1.26969338E-03,
     *  1.28366072E-03, 1.29813571E-03, 1.31313652E-03, 1.32868140E-03,
     *  1.34478864E-03,
     *  1.22652192E-03, 1.23888437E-03, 1.25169051E-03, 1.26495699E-03,
     *  1.27870081E-03, 1.29293930E-03, 1.30768999E-03, 1.32297056E-03,
     *  1.33879869E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  1.22247283E-03, 1.23465340E-03, 1.24726698E-03, 1.26032964E-03,
     *  1.27385781E-03, 1.28786822E-03, 1.30237784E-03, 1.31740376E-03,
     *  1.33296313E-03,
     *  1.21850886E-03, 1.23051354E-03, 1.24294100E-03, 1.25580678E-03,
     *  1.26912675E-03, 1.28291707E-03, 1.29719417E-03, 1.31197460E-03,
     *  1.32727497E-03,
     *  1.21462670E-03, 1.22646120E-03, 1.23870867E-03, 1.25138415E-03,
     *  1.26450297E-03, 1.27808078E-03, 1.29213347E-03, 1.30667707E-03,
     *  1.32172768E-03,
     *  1.21082325E-03, 1.22249298E-03, 1.23456629E-03, 1.24705771E-03,
     *  1.25998209E-03, 1.27335457E-03, 1.28719054E-03, 1.30150551E-03,
     *  1.31631512E-03,
     *  1.20709557E-03, 1.21860569E-03, 1.23051037E-03, 1.24282367E-03,
     *  1.25555998E-03, 1.26873396E-03, 1.28236048E-03, 1.29645462E-03,
     *  1.31103154E-03,
     *  1.20344087E-03, 1.21479628E-03, 1.22653761E-03, 1.23867845E-03,
     *  1.25123275E-03, 1.26421469E-03, 1.27763871E-03, 1.29151941E-03,
     *  1.30587150E-03,
     *  1.19985651E-03, 1.21106191E-03, 1.22264490E-03, 1.23461867E-03,
     *  1.24699671E-03, 1.25979278E-03, 1.27302088E-03, 1.28669516E-03,
     *  1.30082992E-03,
     *  1.19633999E-03, 1.20739984E-03, 1.21882929E-03, 1.23064111E-03,
     *  1.24284839E-03, 1.25546446E-03, 1.26850290E-03, 1.28197745E-03,
     *  1.29590198E-03,
     *  1.19288893E-03, 1.20380751E-03, 1.21508799E-03, 1.22674275E-03,
     *  1.23878449E-03, 1.25122615E-03, 1.26408090E-03, 1.27736208E-03,
     *  1.29108316E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   174.47478    ,  176.95331    ,  179.46705    ,  182.01650    ,
     *   184.60215    ,  187.22453    ,  189.88416    ,  192.58156    ,
     *   195.31728    ,
     *   58.156829    ,  58.983069    ,  59.821041    ,  60.670912    ,
     *   61.532852    ,  62.407031    ,  63.293625    ,  64.192809    ,
     *   65.104762    ,
     *   19.384180    ,  19.659654    ,  19.939037    ,  20.222384    ,
     *   20.509752    ,  20.801199    ,  21.096781    ,  21.396559    ,
     *   21.700591    ,
     *   6.4599637    ,  6.5518491    ,  6.6450354    ,  6.7395413    ,
     *   6.8353855    ,  6.9325874    ,  7.0311663    ,  7.1311419    ,
     *   7.2325342    ,
     *   2.1518904    ,  2.1825798    ,  2.2137008    ,  2.2452596    ,
     *   2.2772627    ,  2.3097165    ,  2.3426275    ,  2.3760025    ,
     *   2.4098480    ,
     *  0.71586293    , 0.72615396    , 0.73658677    , 0.74716354    ,
     *  0.75788647    , 0.76875781    , 0.77977979    , 0.79095470    ,
     *  0.80228486    ,
     *  0.23717796    , 0.24067056    , 0.24420824    , 0.24779181    ,
     *  0.25142210    , 0.25509994    , 0.25882615    , 0.26260159    ,
     *  0.26642708    ,
     *  7.75895958E-02, 7.88191802E-02, 8.00612636E-02, 8.13162532E-02,
     *  8.25845470E-02, 8.38665354E-02, 8.51626017E-02, 8.64731232E-02,
     *  8.77984722E-02,
     *  3.71415363E-02, 3.78027131E-02, 3.84676020E-02, 3.91365695E-02,
     *  3.98099618E-02, 4.04881070E-02, 4.11713176E-02, 4.18598923E-02,
     *  4.25541177E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  2.38638741E-02, 2.43426532E-02, 2.48217706E-02, 2.53016469E-02,
     *  2.57826685E-02, 2.62651919E-02, 2.67495480E-02, 2.72360454E-02,
     *  2.77249733E-02,
     *  1.72518791E-02, 1.76428729E-02, 1.80321146E-02, 1.84201163E-02,
     *  1.88073374E-02, 1.91941926E-02, 1.95810586E-02, 1.99682798E-02,
     *  2.03561724E-02,
     *  1.32895631E-02, 1.36301460E-02, 1.39673811E-02, 1.43018960E-02,
     *  1.46342426E-02, 1.49649094E-02, 1.52943324E-02, 1.56229034E-02,
     *  1.59509765E-02,
     *  1.06506616E-02, 1.09591028E-02, 1.12628689E-02, 1.15627167E-02,
     *  1.18592995E-02, 1.21531871E-02, 1.24448801E-02, 1.27348221E-02,
     *  1.30234087E-02,
     *  8.77050766E-03, 9.05670956E-03, 9.33713079E-03, 9.61265346E-03,
     *  9.88402941E-03, 1.01519059E-02, 1.04168455E-02, 1.06793408E-02,
     *  1.09398270E-02,
     *  7.36855848E-03, 7.63801779E-03, 7.90085177E-03, 8.15803799E-03,
     *  8.41040423E-03, 8.65865843E-03, 8.90341158E-03, 9.14519542E-03,
     *  9.38447639E-03,
     *  6.29006039E-03, 6.54559851E-03, 6.79402070E-03, 7.03633176E-03,
     *  7.27338754E-03, 7.50592206E-03, 7.73456933E-03, 7.95988089E-03,
     *  8.18233979E-03,
     *  5.44285851E-03, 5.68549503E-03, 5.92100193E-03, 6.15029667E-03,
     *  6.37418517E-03, 6.59337298E-03, 6.80847808E-03, 7.02004313E-03,
     *  7.22854652E-03,
     *  4.76861235E-03, 4.99811347E-03, 5.22106069E-03, 5.43813088E-03,
     *  5.64997524E-03, 5.85719799E-03, 6.06034945E-03, 6.25992617E-03,
     *  6.45637441E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  4.22822816E-03, 4.44359500E-03, 4.65360577E-03, 4.85854450E-03,
     *  5.05879561E-03, 5.25478078E-03, 5.44692386E-03, 5.63563244E-03,
     *  5.82128912E-03,
     *  3.79382635E-03, 3.99383989E-03, 4.19019837E-03, 4.38270973E-03,
     *  4.57140971E-03, 4.75646836E-03, 4.93812843E-03, 5.11666650E-03,
     *  5.29236955E-03,
     *  3.44414958E-03, 3.62791493E-03, 3.80995765E-03, 3.98964629E-03,
     *  4.16665481E-03, 4.34086989E-03, 4.51231810E-03, 4.68111312E-03,
     *  4.84741940E-03,
     *  3.16210719E-03, 3.32941447E-03, 3.49684385E-03, 3.66346497E-03,
     *  3.82865556E-03, 3.99203955E-03, 4.15342483E-03, 4.31274957E-03,
     *  4.47004024E-03,
     *  2.93366521E-03, 3.08504989E-03, 3.23808060E-03, 3.39170116E-03,
     *  3.54510777E-03, 3.69772762E-03, 3.84918204E-03, 3.99924524E-03,
     *  4.14780596E-03,
     *  2.74738588E-03, 2.88395451E-03, 3.02328042E-03, 3.16432293E-03,
     *  3.30621484E-03, 3.44827289E-03, 3.58998793E-03, 3.73100283E-03,
     *  3.87108510E-03,
     *  2.59412687E-03, 2.71730683E-03, 2.84395982E-03, 2.97314805E-03,
     *  3.10403139E-03, 3.23589622E-03, 3.36816566E-03, 3.50039549E-03,
     *  3.63226063E-03,
     *  2.46671415E-03, 2.57803996E-03, 2.69322817E-03, 2.81148499E-03,
     *  2.93205273E-03, 3.05424662E-03, 3.17747673E-03, 3.30125682E-03,
     *  3.42520305E-03,
     *  2.35959180E-03, 2.46056068E-03, 2.56553704E-03, 2.67388036E-03,
     *  2.78494166E-03, 2.89810130E-03, 3.01279597E-03, 3.12853524E-03,
     *  3.24490887E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  2.26849256E-03, 2.36048031E-03, 2.45645351E-03, 2.55591379E-03,
     *  2.65832674E-03, 2.76315528E-03, 2.86988718E-03, 2.97805508E-03,
     *  3.08724888E-03,
     *  2.19015249E-03, 2.27437374E-03, 2.36245569E-03, 2.45401975E-03,
     *  2.54863859E-03, 2.64586169E-03, 2.74523994E-03, 2.84634597E-03,
     *  2.94878897E-03,
     *  2.12207495E-03, 2.19957412E-03, 2.28075472E-03, 2.36533210E-03,
     *  2.45297101E-03, 2.54330258E-03, 2.63594373E-03, 2.73051565E-03,
     *  2.82665883E-03,
     *  2.06234228E-03, 2.13400354E-03, 2.20914461E-03, 2.28755114E-03,
     *  2.36896231E-03, 2.45308071E-03, 2.53958615E-03, 2.62815064E-03,
     *  2.71845223E-03,
     *  2.00947019E-03, 2.07603682E-03, 2.14587842E-03, 2.21883214E-03,
     *  2.29469480E-03, 2.37322828E-03, 2.45416839E-03, 2.53723595E-03,
     *  2.62214844E-03,
     *  1.96229840E-03, 2.02439473E-03, 2.08956793E-03, 2.15769310E-03,
     *  2.22861075E-03, 2.30213009E-03, 2.37803441E-03, 2.45608869E-03,
     *  2.53604861E-03,
     *  1.91991001E-03, 1.97806203E-03, 2.03910402E-03, 2.10293969E-03,
     *  2.16944268E-03, 2.23845920E-03, 2.30981142E-03, 2.38330251E-03,
     *  2.45872322E-03,
     *  1.88157247E-03, 1.93622557E-03, 1.99359436E-03, 2.05360487E-03,
     *  2.11615630E-03, 2.18112361E-03, 2.24836018E-03, 2.31770118E-03,
     *  2.38896821E-03,
     *  1.84669442E-03, 1.89822787E-03, 1.95231544E-03, 2.00890104E-03,
     *  2.06790407E-03, 2.12922215E-03, 2.19273347E-03, 2.25829951E-03,
     *  2.32576823E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.81479388E-03, 1.86353250E-03, 1.91467584E-03, 1.96818239E-03,
     *  2.02398800E-03, 2.08200840E-03, 2.14214173E-03, 2.20427083E-03,
     *  2.26826574E-03,
     *  1.78547452E-03, 1.83169799E-03, 1.88018821E-03, 1.93091570E-03,
     *  1.98382989E-03, 2.03886142E-03, 2.09592461E-03, 2.15491973E-03,
     *  2.21573512E-03,
     *  1.75840778E-03, 1.80235810E-03, 1.84844789E-03, 1.89665756E-03,
     *  1.94694791E-03, 1.99926204E-03, 2.05352770E-03, 2.10965949E-03,
     *  2.16756095E-03,
     *  1.73331920E-03, 1.77520674E-03, 1.81911642E-03, 1.86503671E-03,
     *  1.91293796E-03, 1.96277385E-03, 2.01448345E-03, 2.06799337E-03,
     *  2.12321981E-03,
     *  1.70997784E-03, 1.74998633E-03, 1.79190879E-03, 1.83574025E-03,
     *  1.88145908E-03, 1.92902799E-03, 1.97839575E-03, 2.02949918E-03,
     *  2.08226515E-03,
     *  1.68818811E-03, 1.72647868E-03, 1.76658348E-03, 1.80850286E-03,
     *  1.85222188E-03, 1.89771099E-03, 1.94492735E-03, 1.99381657E-03,
     *  2.04431468E-03,
     *  1.66778325E-03, 1.70449782E-03, 1.74293461E-03, 1.78309823E-03,
     *  1.82497935E-03, 1.86855503E-03, 1.91378970E-03, 1.96063668E-03,
     *  2.00903992E-03,
     *  1.64862024E-03, 1.68388431E-03, 1.72078565E-03, 1.75933226E-03,
     *  1.79951951E-03, 1.84133007E-03, 1.88473474E-03, 1.92969358E-03,
     *  1.97615750E-03,
     *  1.63057572E-03, 1.66450073E-03, 1.69998445E-03, 1.73703765E-03,
     *  1.77565953E-03, 1.81583762E-03, 1.85754821E-03, 1.90075731E-03,
     *  1.94542204E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  1.61354267E-03, 1.64622794E-03, 1.68039921E-03, 1.71606942E-03,
     *  1.75324099E-03, 1.79190555E-03, 1.83204418E-03, 1.87362819E-03,
     *  1.91662017E-03,
     *  1.59742782E-03, 1.62896221E-03, 1.66191517E-03, 1.69630139E-03,
     *  1.73212593E-03, 1.76938394E-03, 1.80806067E-03, 1.84813207E-03,
     *  1.88956567E-03,
     *  1.58214943E-03, 1.61261273E-03, 1.64443198E-03, 1.67762322E-03,
     *  1.71219375E-03, 1.74814168E-03, 1.78545591E-03, 1.82411649E-03,
     *  1.86409538E-03,
     *  1.56763558E-03, 1.59709968E-03, 1.62786146E-03, 1.65993804E-03,
     *  1.69333854E-03, 1.72806362E-03, 1.76410537E-03, 1.80144747E-03,
     *  1.84006580E-03,
     *  1.55382271E-03, 1.58235259E-03, 1.61212584E-03, 1.64316040E-03,
     *  1.67546693E-03, 1.70904827E-03, 1.74389925E-03, 1.78000679E-03,
     *  1.81735031E-03,
     *  1.54065439E-03, 1.56830898E-03, 1.59715621E-03, 1.62721468E-03,
     *  1.65849631E-03, 1.69100580E-03, 1.72474039E-03, 1.75968983E-03,
     *  1.79583677E-03,
     *  1.52808038E-03, 1.55491325E-03, 1.58289133E-03, 1.61203368E-03,
     *  1.64235329E-03, 1.67385644E-03, 1.70654247E-03, 1.74040367E-03,
     *  1.77542553E-03,
     *  1.51605574E-03, 1.54211576E-03, 1.56927654E-03, 1.59755750E-03,
     *  1.62697248E-03, 1.65752912E-03, 1.68922861E-03, 1.72206548E-03,
     *  1.75602779E-03,
     *  1.50454015E-03, 1.52987200E-03, 1.55626290E-03, 1.58373252E-03,
     *  1.61229538E-03, 1.64196031E-03, 1.67273008E-03, 1.70460125E-03,
     *  1.73756418E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.49349735E-03, 1.51814197E-03, 1.54380647E-03, 1.57051063E-03,
     *  1.59826954E-03, 1.62709303E-03, 1.65698528E-03, 1.68794461E-03,
     *  1.71996349E-03,
     *  1.48289457E-03, 1.50688960E-03, 1.53186763E-03, 1.55784850E-03,
     *  1.58484774E-03, 1.61287602E-03, 1.64193877E-03, 1.67203589E-03,
     *  1.70316173E-03,
     *  1.47270218E-03, 1.49608227E-03, 1.52041060E-03, 1.54570701E-03,
     *  1.57198737E-03, 1.59926307E-03, 1.62754061E-03, 1.65682130E-03,
     *  1.68710119E-03,
     *  1.46289325E-03, 1.48569037E-03, 1.50940295E-03, 1.53405074E-03,
     *  1.55964988E-03, 1.58621236E-03, 1.61374560E-03, 1.64225219E-03,
     *  1.67172970E-03,
     *  1.45344328E-03, 1.47568701E-03, 1.49881522E-03, 1.52284755E-03,
     *  1.54780029E-03, 1.57368596E-03, 1.60051278E-03, 1.62828448E-03,
     *  1.65700000E-03,
     *  1.44432993E-03, 1.46604766E-03, 1.48862058E-03, 1.51206815E-03,
     *  1.53640678E-03, 1.56164940E-03, 1.58780494E-03, 1.61487812E-03,
     *  1.64286914E-03,
     *  1.43553275E-03, 1.45674992E-03, 1.47879453E-03, 1.50168585E-03,
     *  1.52544034E-03, 1.55007126E-03, 1.57558816E-03, 1.60199663E-03,
     *  1.62929802E-03,
     *  1.42703300E-03, 1.44777327E-03, 1.46931466E-03, 1.49167623E-03,
     *  1.51487446E-03, 1.53892284E-03, 1.56383148E-03, 1.58960673E-03,
     *  1.61625096E-03,
     *  1.41881349E-03, 1.43909886E-03, 1.46016042E-03, 1.48201693E-03,
     *  1.50468485E-03, 1.52817789E-03, 1.55250657E-03, 1.57767795E-03,
     *  1.60369532E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.41085836E-03, 1.43070940E-03, 1.45131291E-03, 1.47268740E-03,
     *  1.49484924E-03, 1.51781228E-03, 1.54158745E-03, 1.56618239E-03,
     *  1.59160121E-03,
     *  1.40315302E-03, 1.42258892E-03, 1.44275476E-03, 1.46366873E-03,
     *  1.48534713E-03, 1.50780389E-03, 1.53105025E-03, 1.55509438E-03,
     *  1.57994115E-03,
     *  1.39568397E-03, 1.41472271E-03, 1.43446992E-03, 1.45494351E-03,
     *  1.47615965E-03, 1.49813231E-03, 1.52087300E-03, 1.54439035E-03,
     *  1.56868988E-03,
     *  1.38843873E-03, 1.40709713E-03, 1.42644357E-03, 1.44649565E-03,
     *  1.46726937E-03, 1.48877873E-03, 1.51103544E-03, 1.53404854E-03,
     *  1.55782412E-03,
     *  1.38140572E-03, 1.39969957E-03, 1.41866199E-03, 1.43831026E-03,
     *  1.45866018E-03, 1.47972576E-03, 1.50151886E-03, 1.52404885E-03,
     *  1.54732237E-03,
     *  1.37457419E-03, 1.39251834E-03, 1.41111247E-03, 1.43037354E-03,
     *  1.45031716E-03, 1.47095730E-03, 1.49230592E-03, 1.51437270E-03,
     *  1.53716474E-03,
     *  1.36793415E-03, 1.38554256E-03, 1.40378320E-03, 1.42267270E-03,
     *  1.44222648E-03, 1.46245842E-03, 1.48338058E-03, 1.50500288E-03,
     *  1.52733281E-03,
     *  1.36147630E-03, 1.37876210E-03, 1.39666318E-03, 1.41519584E-03,
     *  1.43437527E-03, 1.45421526E-03, 1.47472793E-03, 1.49592339E-03,
     *  1.51780950E-03,
     *  1.35519194E-03, 1.37216753E-03, 1.38974219E-03, 1.40793188E-03,
     *  1.42675157E-03, 1.44621494E-03, 1.46633412E-03, 1.48711939E-03,
     *  1.50857893E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.34907297E-03, 1.36575005E-03, 1.38301068E-03, 1.40087050E-03,
     *  1.41934423E-03, 1.43844544E-03, 1.45818624E-03, 1.47857705E-03,
     *  1.49962631E-03,
     *  1.34311181E-03, 1.35950143E-03, 1.37645975E-03, 1.39400206E-03,
     *  1.41214287E-03, 1.43089557E-03, 1.45027228E-03, 1.47028349E-03,
     *  1.49093788E-03,
     *  1.33730136E-03, 1.35341398E-03, 1.37008105E-03, 1.38731756E-03,
     *  1.40513775E-03, 1.42355488E-03, 1.44258100E-03, 1.46222669E-03,
     *  1.48250080E-03,
     *  1.33163496E-03, 1.34748047E-03, 1.36386678E-03, 1.38080856E-03,
     *  1.39831980E-03, 1.41641359E-03, 1.43510191E-03, 1.45439540E-03,
     *  1.47430306E-03,
     *  1.32610637E-03, 1.34169414E-03, 1.35780963E-03, 1.37446717E-03,
     *  1.39168049E-03, 1.40946254E-03, 1.42782520E-03, 1.44677911E-03,
     *  1.46633344E-03,
     *  1.32070970E-03, 1.33604864E-03, 1.35190272E-03, 1.36828597E-03,
     *  1.38521187E-03, 1.40269316E-03, 1.42074165E-03, 1.43936798E-03,
     *  1.45858142E-03,
     *  1.31543945E-03, 1.33053800E-03, 1.34613961E-03, 1.36225801E-03,
     *  1.37890642E-03, 1.39609740E-03, 1.41384264E-03, 1.43215278E-03,
     *  1.45103715E-03,
     *  1.31029041E-03, 1.32515659E-03, 1.34051424E-03, 1.35637675E-03,
     *  1.37275711E-03, 1.38966769E-03, 1.40712007E-03, 1.42512483E-03,
     *  1.44369137E-03,
     *  1.30525768E-03, 1.31989912E-03, 1.33502087E-03, 1.35063603E-03,
     *  1.36675732E-03, 1.38339693E-03, 1.40056630E-03, 1.41827598E-03,
     *  1.43653539E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   198.09185    ,  200.90583    ,  203.75979    ,  206.65428    ,
     *   209.58988    ,  212.56718    ,  215.58677    ,  218.64925    ,
     *   221.75524    ,
     *   66.029667    ,  66.967706    ,  67.919068    ,  68.883940    ,
     *   69.862515    ,  70.854989    ,  71.861557    ,  72.882422    ,
     *   73.917785    ,
     *   22.008939    ,  22.321664    ,  22.638828    ,  22.960494    ,
     *   23.286727    ,  23.617591    ,  23.953152    ,  24.293478    ,
     *   24.638635    ,
     *   7.3353634    ,  7.4396500    ,  7.5454150    ,  7.6526793    ,
     *   7.7614644    ,  7.8717920    ,  7.9836841    ,  8.0971631    ,
     *   8.2122515    ,
     *   2.4441710    ,  2.4789783    ,  2.5142770    ,  2.5500740    ,
     *   2.5863766    ,  2.6231921    ,  2.6605279    ,  2.6983914    ,
     *   2.7367902    ,
     *  0.81377258    , 0.82542023    , 0.83723020    , 0.84920491    ,
     *  0.86134680    , 0.87365834    , 0.88614206    , 0.89880048    ,
     *  0.91163618    ,
     *  0.27030347    , 0.27423162    , 0.27821238    , 0.28224662    ,
     *  0.28633520    , 0.29047901    , 0.29467893    , 0.29893585    ,
     *  0.30325068    ,
     *  8.91390169E-02, 9.04951214E-02, 9.18671472E-02, 9.32554531E-02,
     *  9.46603960E-02, 9.60823314E-02, 9.75216137E-02, 9.89785967E-02,
     *  0.10045363    ,
     *  4.32542697E-02, 4.39606147E-02, 4.46734108E-02, 4.53929087E-02,
     *  4.61193528E-02, 4.68529817E-02, 4.75940288E-02, 4.83427235E-02,
     *  4.90992911E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  2.82166040E-02, 2.87111946E-02, 2.92089896E-02, 2.97102215E-02,
     *  3.02151129E-02, 3.07238775E-02, 3.12367208E-02, 3.17538414E-02,
     *  3.22754316E-02,
     *  2.07450288E-02, 2.11351205E-02, 2.15267006E-02, 2.19200066E-02,
     *  2.23152618E-02, 2.27126776E-02, 2.31124543E-02, 2.35147829E-02,
     *  2.39198458E-02,
     *  1.62788740E-02, 1.66068905E-02, 1.69352973E-02, 1.72643450E-02,
     *  1.75942664E-02, 1.79252790E-02, 1.82575865E-02, 1.85913807E-02,
     *  1.89268431E-02,
     *  1.33109952E-02, 1.35979030E-02, 1.38844240E-02, 1.41708253E-02,
     *  1.44573522E-02, 1.47442315E-02, 1.50316734E-02, 1.53198744E-02,
     *  1.56090179E-02,
     *  1.11986912E-02, 1.14562796E-02, 1.17129046E-02, 1.19688490E-02,
     *  1.22243706E-02, 1.24797057E-02, 1.27350717E-02, 1.29906700E-02,
     *  1.32466876E-02,
     *  9.62166661E-03, 9.85713270E-03, 1.00912029E-02, 1.03241729E-02,
     *  1.05563105E-02, 1.07878596E-02, 1.10190435E-02, 1.12500676E-02,
     *  1.14811219E-02,
     *  8.40237197E-03, 8.62035533E-03, 8.83662723E-03, 9.05149057E-03,
     *  9.26521878E-03, 9.47806003E-03, 9.69024066E-03, 9.90196814E-03,
     *  1.01134335E-02,
     *  7.43441177E-03, 7.63801565E-03, 7.83969497E-03, 8.03975226E-03,
     *  8.23846061E-03, 8.43606765E-03, 8.63279902E-03, 8.82886119E-03,
     *  9.02444395E-03,
     *  6.65009486E-03, 6.84144759E-03, 7.03075693E-03, 7.21831580E-03,
     *  7.40438964E-03, 7.58921984E-03, 7.77302672E-03, 7.95601214E-03,
     *  8.13836174E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  6.00424820E-03, 6.18483535E-03, 6.36334885E-03, 6.54006154E-03,
     *  6.71522305E-03, 6.88906209E-03, 7.06178860E-03, 7.23359576E-03,
     *  7.40466180E-03,
     *  5.46552119E-03, 5.63639413E-03, 5.80524639E-03, 5.97231970E-03,
     *  6.13783931E-03, 6.30201449E-03, 6.46503946E-03, 6.62709444E-03,
     *  6.78834686E-03,
     *  5.01142817E-03, 5.17334193E-03, 5.33336483E-03, 5.49169679E-03,
     *  5.64853025E-03, 5.80404837E-03, 5.95842430E-03, 6.11182111E-03,
     *  6.26439200E-03,
     *  4.62538051E-03, 4.77888927E-03, 4.93070545E-03, 5.08097785E-03,
     *  5.22985848E-03, 5.37749822E-03, 5.52404424E-03, 5.66963841E-03,
     *  5.81441649E-03,
     *  4.29483529E-03, 4.44036138E-03, 4.58445061E-03, 4.72719383E-03,
     *  4.86869660E-03, 5.00907247E-03, 5.14843832E-03, 5.28691131E-03,
     *  5.42460683E-03,
     *  4.01009974E-03, 4.14798510E-03, 4.28473295E-03, 4.42037288E-03,
     *  4.55496037E-03, 4.68856808E-03, 4.82127942E-03, 4.95318400E-03,
     *  5.08437445E-03,
     *  3.76353686E-03, 3.89408157E-03, 4.02381576E-03, 4.15270858E-03,
     *  4.28076470E-03, 4.40801433E-03, 4.53450555E-03, 4.66029861E-03,
     *  4.78546163E-03,
     *  3.54902547E-03, 3.67251569E-03, 3.79553305E-03, 3.91799125E-03,
     *  4.03984643E-03, 4.16108705E-03, 4.28172565E-03, 4.40179238E-03,
     *  4.52132993E-03,
     *  3.36158668E-03, 3.47831314E-03, 3.59489880E-03, 3.71121030E-03,
     *  3.82716036E-03, 3.94269860E-03, 4.05780346E-03, 4.17247555E-03,
     *  4.28673211E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  3.19712159E-03, 3.30738964E-03, 3.41782938E-03, 3.52827093E-03,
     *  3.63859091E-03, 3.74870488E-03, 3.85856020E-03, 3.96812966E-03,
     *  4.07740604E-03,
     *  3.05222404E-03, 3.15635670E-03, 3.26094343E-03, 3.36578918E-03,
     *  3.47074297E-03, 3.57569246E-03, 3.68055817E-03, 3.78528794E-03,
     *  3.88985189E-03,
     *  2.92404417E-03, 3.02238001E-03, 3.12141558E-03, 3.22094148E-03,
     *  3.32078793E-03, 3.42082150E-03, 3.52094096E-03, 3.62107289E-03,
     *  3.72116731E-03,
     *  2.81018637E-03, 2.90307417E-03, 2.99686774E-03, 3.09135276E-03,
     *  3.18634888E-03, 3.28170840E-03, 3.37731381E-03, 3.47307458E-03,
     *  3.56892376E-03,
     *  2.70863052E-03, 2.79642258E-03, 2.88528698E-03, 2.97501204E-03,
     *  3.06541396E-03, 3.15633709E-03, 3.24765295E-03, 3.33925826E-03,
     *  3.43107250E-03,
     *  2.61766962E-03, 2.70071496E-03, 2.78496215E-03, 2.87020769E-03,
     *  2.95627004E-03, 3.04299106E-03, 3.13023616E-03, 3.21789352E-03,
     *  3.30587249E-03,
     *  2.53585908E-03, 2.61449750E-03, 2.69443395E-03, 2.77547687E-03,
     *  2.85745124E-03, 2.94020079E-03, 3.02358903E-03, 3.10749936E-03,
     *  3.19183437E-03,
     *  2.46197478E-03, 2.53653212E-03, 2.61245479E-03, 2.68956538E-03,
     *  2.76769830E-03, 2.84670242E-03, 2.92644277E-03, 3.00680126E-03,
     *  3.08767665E-03,
     *  2.39497812E-03, 2.46576285E-03, 2.53795595E-03, 2.61139513E-03,
     *  2.68592600E-03, 2.76140490E-03, 2.83770090E-03, 2.91469709E-03,
     *  2.99229099E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  2.33398670E-03, 2.40128772E-03, 2.47002034E-03, 2.54003746E-03,
     *  2.61119673E-03, 2.68336336E-03, 2.75641235E-03, 2.83022995E-03,
     *  2.90471459E-03,
     *  2.27824959E-03, 2.34233507E-03, 2.40785970E-03, 2.47469092E-03,
     *  2.54269857E-03, 2.61175748E-03, 2.68174970E-03, 2.75256616E-03,
     *  2.82410779E-03,
     *  2.22712651E-03, 2.28824367E-03, 2.35079539E-03, 2.41466267E-03,
     *  2.47972713E-03, 2.54587340E-03, 2.61299124E-03, 2.68097721E-03,
     *  2.74973593E-03,
     *  2.18007033E-03, 2.23844577E-03, 2.29824214E-03, 2.35935270E-03,
     *  2.42167014E-03, 2.48508869E-03, 2.54950602E-03, 2.61482486E-03,
     *  2.68095434E-03,
     *  2.13661233E-03, 2.19245292E-03, 2.24969424E-03, 2.30824050E-03,
     *  2.36799454E-03, 2.42885967E-03, 2.49074136E-03, 2.55354875E-03,
     *  2.61719594E-03,
     *  2.09634981E-03, 2.14984383E-03, 2.20471386E-03, 2.26087370E-03,
     *  2.31823535E-03, 2.37671054E-03, 2.43621220E-03, 2.49665584E-03,
     *  2.55796074E-03,
     *  2.05893570E-03, 2.11025423E-03, 2.16292105E-03, 2.21685836E-03,
     *  2.27198629E-03, 2.32822424E-03, 2.38549212E-03, 2.44371156E-03,
     *  2.50280706E-03,
     *  2.02406992E-03, 2.07336826E-03, 2.12398536E-03, 2.17585073E-03,
     *  2.22889169E-03, 2.28303452E-03, 2.33820553E-03, 2.39433217E-03,
     *  2.45134397E-03,
     *  1.99149207E-03, 2.03891118E-03, 2.08761858E-03, 2.13755015E-03,
     *  2.18863954E-03, 2.24081915E-03, 2.29402112E-03, 2.34817825E-03,
     *  2.40322489E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.96097542E-03, 2.00664331E-03, 2.05356869E-03, 2.10169305E-03,
     *  2.15095558E-03, 2.20129412E-03, 2.25264604E-03, 2.30494905E-03,
     *  2.35814200E-03,
     *  1.93232179E-03, 1.97635485E-03, 2.02161470E-03, 2.06804778E-03,
     *  2.11559819E-03, 2.16420860E-03, 2.21382104E-03, 2.26437767E-03,
     *  2.31582147E-03,
     *  1.90535742E-03, 1.94786158E-03, 1.99156223E-03, 2.03641022E-03,
     *  2.08235404E-03, 2.12934060E-03, 2.17731614E-03, 2.22622679E-03,
     *  2.27601933E-03,
     *  1.87992935E-03, 1.92100121E-03, 1.96323982E-03, 2.00660005E-03,
     *  2.05103429E-03, 2.09649328E-03, 2.14292696E-03, 2.19028507E-03,
     *  2.23851781E-03,
     *  1.85590251E-03, 1.89563028E-03, 1.93649577E-03, 1.97845751E-03,
     *  2.02147141E-03, 2.06549165E-03, 2.11047149E-03, 2.15636393E-03,
     *  2.20312222E-03,
     *  1.83315725E-03, 1.87162163E-03, 1.91119549E-03, 1.95184070E-03,
     *  1.99351638E-03, 2.03617984E-03, 2.07978736E-03, 2.12429480E-03,
     *  2.16965822E-03,
     *  1.81158719E-03, 1.84886216E-03, 1.88721918E-03, 1.92662320E-03,
     *  1.96703633E-03, 2.00841871E-03, 2.05072934E-03, 2.09392672E-03,
     *  2.13796941E-03,
     *  1.79109749E-03, 1.82725098E-03, 1.86445993E-03, 1.90269214E-03,
     *  1.94191248E-03, 1.98208372E-03, 2.02316734E-03, 2.06512423E-03,
     *  2.10791523E-03,
     *  1.77160335E-03, 1.80669785E-03, 1.84282205E-03, 1.87994643E-03,
     *  1.91803840E-03, 1.95706316E-03, 1.99698452E-03, 2.03776555E-03,
     *  2.07936914E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.75302871E-03, 1.78712182E-03, 1.82221970E-03, 1.85829531E-03,
     *  1.89531846E-03, 1.93325663E-03, 1.97207577E-03, 2.01174096E-03,
     *  2.05221701E-03,
     *  1.73530519E-03, 1.76845008E-03, 1.80257563E-03, 1.83765710E-03,
     *  1.87366656E-03, 1.91057364E-03, 1.94834629E-03, 1.98695146E-03,
     *  2.02635573E-03,
     *  1.71837111E-03, 1.75061697E-03, 1.78382015E-03, 1.81795809E-03,
     *  1.85300498E-03, 1.88893247E-03, 1.92571040E-03, 1.96330749E-03,
     *  2.00169193E-03,
     *  1.70217074E-03, 1.73356313E-03, 1.76589027E-03, 1.79913163E-03,
     *  1.83326341E-03, 1.86825917E-03, 1.90409053E-03, 1.94072789E-03,
     *  1.97814098E-03,
     *  1.68665356E-03, 1.71723476E-03, 1.74872887E-03, 1.78111729E-03,
     *  1.81437809E-03, 1.84848664E-03, 1.88341629E-03, 1.91913900E-03,
     *  1.95562594E-03,
     *  1.67177369E-03, 1.70158300E-03, 1.73228410E-03, 1.76386018E-03,
     *  1.79629108E-03, 1.82955392E-03, 1.86362367E-03, 1.89847378E-03,
     *  1.93407682E-03,
     *  1.65748935E-03, 1.68656337E-03, 1.71650872E-03, 1.74731029E-03,
     *  1.77894963E-03, 1.81140547E-03, 1.84465433E-03, 1.87867114E-03,
     *  1.91342976E-03,
     *  1.64376242E-03, 1.67213526E-03, 1.70135965E-03, 1.73142204E-03,
     *  1.76230558E-03, 1.79399058E-03, 1.82645505E-03, 1.85967529E-03,
     *  1.89362645E-03,
     *  1.63055805E-03, 1.65826158E-03, 1.68679748E-03, 1.71615371E-03,
     *  1.74631492E-03, 1.77726291E-03, 1.80897713E-03, 1.84143521E-03,
     *  1.87461352E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.61784431E-03, 1.64490832E-03, 1.67278613E-03, 1.70146710E-03,
     *  1.73093732E-03, 1.76118000E-03, 1.79217596E-03, 1.82390413E-03,
     *  1.85634205E-03,
     *  1.60559187E-03, 1.63204427E-03, 1.65929248E-03, 1.68732716E-03,
     *  1.71613575E-03, 1.74570285E-03, 1.77601058E-03, 1.80703910E-03,
     *  1.83876712E-03,
     *  1.59377376E-03, 1.61964073E-03, 1.64628606E-03, 1.67370163E-03,
     *  1.70187620E-03, 1.73079563E-03, 1.76044332E-03, 1.79080064E-03,
     *  1.82184741E-03,
     *  1.58236514E-03, 1.60767126E-03, 1.63373880E-03, 1.66056083E-03,
     *  1.68812730E-03, 1.71642532E-03, 1.74543950E-03, 1.77515237E-03,
     *  1.80554484E-03,
     *  1.57134306E-03, 1.59611144E-03, 1.62162482E-03, 1.64787735E-03,
     *  1.67486013E-03, 1.70256145E-03, 1.73096710E-03, 1.76006074E-03,
     *  1.78982431E-03,
     *  1.56068630E-03, 1.58493870E-03, 1.60992016E-03, 1.63562585E-03,
     *  1.66204795E-03, 1.68917589E-03, 1.71699656E-03, 1.74549472E-03,
     *  1.77465334E-03,
     *  1.55037523E-03, 1.57413216E-03, 1.59860267E-03, 1.62378289E-03,
     *  1.64966602E-03, 1.67624256E-03, 1.70350049E-03, 1.73142561E-03,
     *  1.76000190E-03,
     *  1.54039162E-03, 1.56367243E-03, 1.58765179E-03, 1.61232671E-03,
     *  1.63769139E-03, 1.66373731E-03, 1.69045351E-03, 1.71782680E-03,
     *  1.74584212E-03,
     *  1.53071854E-03, 1.55354152E-03, 1.57704843E-03, 1.60123714E-03,
     *  1.62610275E-03, 1.65163772E-03, 1.67783206E-03, 1.70467358E-03,
     *  1.73214816E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.52134024E-03, 1.54372266E-03, 1.56677484E-03, 1.59049539E-03,
     *  1.61488029E-03, 1.63992292E-03, 1.66561424E-03, 1.69194299E-03,
     *  1.71889600E-03,
     *  1.51224204E-03, 1.53420028E-03, 1.55681448E-03, 1.58008398E-03,
     *  1.60400557E-03, 1.62857350E-03, 1.65377965E-03, 1.67961366E-03,
     *  1.70606325E-03,
     *  1.50341026E-03, 1.52495982E-03, 1.54715192E-03, 1.56998660E-03,
     *  1.59346138E-03, 1.61757137E-03, 1.64230928E-03, 1.66766565E-03,
     *  1.69362907E-03,
     *  1.49483210E-03, 1.51598769E-03, 1.53777278E-03, 1.56018803E-03,
     *  1.58323168E-03, 1.60689961E-03, 1.63118538E-03, 1.65608038E-03,
     *  1.68157400E-03,
     *  1.48649562E-03, 1.50727119E-03, 1.52866358E-03, 1.55067402E-03,
     *  1.57330144E-03, 1.59654244E-03, 1.62039138E-03, 1.64484045E-03,
     *  1.66987987E-03,
     *  1.47838962E-03, 1.49879842E-03, 1.51981172E-03, 1.54143127E-03,
     *  1.56365662E-03, 1.58648508E-03, 1.60991175E-03, 1.63392960E-03,
     *  1.65852965E-03,
     *  1.47050359E-03, 1.49055825E-03, 1.51120539E-03, 1.53244729E-03,
     *  1.55428405E-03, 1.57671367E-03, 1.59973195E-03, 1.62333261E-03,
     *  1.64750742E-03,
     *  1.46282769E-03, 1.48254020E-03, 1.50283351E-03, 1.52371035E-03,
     *  1.54517139E-03, 1.56721523E-03, 1.58983834E-03, 1.61303517E-03,
     *  1.63679823E-03,
     *  1.45535267E-03, 1.47473444E-03, 1.49468567E-03, 1.51520947E-03,
     *  1.53630704E-03, 1.55797755E-03, 1.58021812E-03, 1.60302389E-03,
     *  1.62638806E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   224.90533    ,  228.10018    ,  231.34040    ,  234.62666    ,
     *   237.95958    ,  241.33986    ,  244.76814    ,  248.24513    ,
     *   251.77150    ,
     *   74.967853    ,  76.032835    ,  77.112943    ,  78.208392    ,
     *   79.319399    ,  80.446186    ,  81.588977    ,  82.748000    ,
     *   83.923484    ,
     *   24.988692    ,  25.343720    ,  25.703789    ,  26.068970    ,
     *   26.439337    ,  26.814962    ,  27.195922    ,  27.582291    ,
     *   27.974146    ,
     *   8.3289722    ,  8.4473487    ,  8.5674043    ,  8.6891632    ,
     *   8.8126496    ,  8.9378880    ,  9.0649034    ,  9.1937211    ,
     *   9.3243668    ,
     *   2.7757321    ,  2.8152247    ,  2.8552761    ,  2.8958942    ,
     *   2.9370871    ,  2.9788631    ,  3.0212306    ,  3.0641979    ,
     *   3.1077737    ,
     *  0.92465176    , 0.93784986    , 0.95123316    , 0.96480435    ,
     *  0.97856618    , 0.99252143    ,  1.0066729    ,  1.0210235    ,
     *   1.0355760    ,
     *  0.30762433    , 0.31205772    , 0.31655178    , 0.32110745    ,
     *  0.32572568    , 0.33040742    , 0.33515366    , 0.33996537    ,
     *  0.34484355    ,
     *  0.10194708    , 0.10345929    , 0.10499061    , 0.10654140    ,
     *  0.10811203    , 0.10970284    , 0.11131419    , 0.11294646    ,
     *  0.11460000    ,
     *  4.98639535E-02, 5.06369299E-02, 5.14184369E-02, 5.22086889E-02,
     *  5.30078988E-02, 5.38162778E-02, 5.46340360E-02, 5.54613825E-02,
     *  5.62985259E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  3.28016782E-02, 3.33327632E-02, 3.38688640E-02, 3.44101546E-02,
     *  3.49568051E-02, 3.55089831E-02, 3.60668533E-02, 3.66305782E-02,
     *  3.72003185E-02,
     *  2.43278182E-02, 2.47388682E-02, 2.51531586E-02, 2.55708467E-02,
     *  2.59920849E-02, 2.64170220E-02, 2.68458028E-02, 2.72785689E-02,
     *  2.77154590E-02,
     *  1.92641457E-02, 1.96034523E-02, 1.99449195E-02, 2.02886973E-02,
     *  2.06349301E-02, 2.09837572E-02, 2.13353132E-02, 2.16897288E-02,
     *  2.20471309E-02,
     *  1.58992768E-02, 1.61908142E-02, 1.64837845E-02, 1.67783347E-02,
     *  1.70746052E-02, 1.73727300E-02, 1.76728382E-02, 1.79750539E-02,
     *  1.82794972E-02,
     *  1.35032991E-02, 1.37606682E-02, 1.40189490E-02, 1.42782870E-02,
     *  1.45388201E-02, 1.48006798E-02, 1.50639912E-02, 1.53288745E-02,
     *  1.55954449E-02,
     *  1.17123824E-02, 1.19440136E-02, 1.21761692E-02, 1.24089939E-02,
     *  1.26426239E-02, 1.28771883E-02, 1.31128099E-02, 1.33496054E-02,
     *  1.35876867E-02,
     *  1.03248133E-02, 1.05362717E-02, 1.07479616E-02, 1.09600263E-02,
     *  1.11726004E-02, 1.13858108E-02, 1.15997776E-02, 1.18146151E-02,
     *  1.20304317E-02,
     *  9.21972245E-03, 9.41485904E-03, 9.61000476E-03, 9.80530068E-03,
     *  1.00008790E-02, 1.01968642E-02, 1.03933736E-02, 1.05905185E-02,
     *  1.07884045E-02,
     *  8.32024687E-03, 8.50182627E-03, 8.68324756E-03, 8.86464848E-03,
     *  9.04615800E-03, 9.22789728E-03, 9.40998056E-03, 9.59251585E-03,
     *  9.77560559E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  7.57515163E-03, 7.74521833E-03, 7.91500439E-03, 8.08464287E-03,
     *  8.25425841E-03, 8.42396810E-03, 8.59388232E-03, 8.76410537E-03,
     *  8.93473614E-03,
     *  6.94895248E-03, 7.10905646E-03, 7.26879437E-03, 7.42829318E-03,
     *  7.58767202E-03, 7.74704299E-03, 7.90651186E-03, 8.06617867E-03,
     *  8.22613830E-03,
     *  6.41628081E-03, 6.56762258E-03, 6.71854420E-03, 6.86916503E-03,
     *  7.01959756E-03, 7.16994792E-03, 7.32031653E-03, 7.47079853E-03,
     *  7.62148431E-03,
     *  5.95850776E-03, 6.10203502E-03, 6.24511473E-03, 6.38785727E-03,
     *  6.53036727E-03, 6.67274402E-03, 6.81508179E-03, 6.95747023E-03,
     *  7.09999476E-03,
     *  5.56163724E-03, 5.69811114E-03, 5.83413292E-03, 5.96980268E-03,
     *  6.10521615E-03, 6.24046483E-03, 6.37563616E-03, 6.51081374E-03,
     *  6.64607751E-03,
     *  5.21494418E-03, 5.34498586E-03, 5.47459043E-03, 5.60384651E-03,
     *  5.73283994E-03, 5.86165368E-03, 5.99036766E-03, 6.11905884E-03,
     *  6.24780130E-03,
     *  4.91006748E-03, 5.03419157E-03, 5.15791023E-03, 5.28129956E-03,
     *  5.40443474E-03, 5.52738941E-03, 5.65023546E-03, 5.77304274E-03,
     *  5.89587905E-03,
     *  4.64038969E-03, 4.75902885E-03, 4.87730824E-03, 4.99529072E-03,
     *  5.11304009E-03, 5.23062015E-03, 5.34809420E-03, 5.46552462E-03,
     *  5.58297256E-03,
     *  4.40060274E-03, 4.51412596E-03, 4.62734659E-03, 4.74031377E-03,
     *  4.85307941E-03, 4.96569707E-03, 5.07822109E-03, 5.19070601E-03,
     *  5.30320610E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  4.18639752E-03, 4.29512406E-03, 4.40361437E-03, 4.51190363E-03,
     *  4.62003164E-03, 4.72804142E-03, 4.83597813E-03, 4.94388825E-03,
     *  5.05181892E-03,
     *  3.99423793E-03, 4.09844805E-03, 4.20249519E-03, 4.30640069E-03,
     *  4.41019221E-03, 4.51390218E-03, 4.61756644E-03, 4.72122328E-03,
     *  4.82491261E-03,
     *  3.82119361E-03, 3.92113699E-03, 4.02099530E-03, 4.12077649E-03,
     *  4.22049637E-03, 4.32017684E-03, 4.41984449E-03, 4.51952939E-03,
     *  4.61926420E-03,
     *  3.66481446E-03, 3.76071669E-03, 3.85661438E-03, 3.95250279E-03,
     *  4.04838636E-03, 4.14427682E-03, 4.24019167E-03, 4.33615290E-03,
     *  4.43218595E-03,
     *  3.52303513E-03, 3.61510293E-03, 3.70724728E-03, 3.79945185E-03,
     *  3.89171042E-03, 3.98402505E-03, 4.07640450E-03, 4.16886290E-03,
     *  4.26141865E-03,
     *  3.39410169E-03, 3.48252681E-03, 3.57110840E-03, 3.65981978E-03,
     *  3.74864499E-03, 3.83757710E-03, 3.92661664E-03, 4.01577023E-03,
     *  4.10504946E-03,
     *  3.27651458E-03, 3.36147690E-03, 3.44667283E-03, 3.53206675E-03,
     *  3.61763408E-03, 3.70335974E-03, 3.78923662E-03, 3.87526431E-03,
     *  3.96144793E-03,
     *  3.16898402E-03, 3.25065373E-03, 3.33263013E-03, 3.41487012E-03,
     *  3.49734173E-03, 3.58002264E-03, 3.66289887E-03, 3.74596353E-03,
     *  3.82921570E-03,
     *  3.07039462E-03, 3.14893388E-03, 3.22784774E-03, 3.30708723E-03,
     *  3.38661417E-03, 3.46640007E-03, 3.54642486E-03, 3.62667582E-03,
     *  3.70714649E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  2.97977721E-03, 3.05534118E-03, 3.13134180E-03, 3.20772567E-03,
     *  3.28444970E-03, 3.36148023E-03, 3.43879199E-03, 3.51636711E-03,
     *  3.59419417E-03,
     *  2.89628616E-03, 2.96902371E-03, 3.04225364E-03, 3.11591943E-03,
     *  3.18997434E-03, 3.26438058E-03, 3.33910852E-03, 3.41413588E-03,
     *  3.48944688E-03,
     *  2.81918092E-03, 2.88923505E-03, 2.95983069E-03, 3.03090951E-03,
     *  3.10242218E-03, 3.17432779E-03, 3.24659323E-03, 3.31919254E-03,
     *  3.39210618E-03,
     *  2.74781089E-03, 2.81531890E-03, 2.88341097E-03, 2.95202807E-03,
     *  3.02111925E-03, 3.09064141E-03, 3.16055880E-03, 3.23084248E-03,
     *  3.30146979E-03,
     *  2.68160295E-03, 2.74669647E-03, 2.81241026E-03, 2.87868541E-03,
     *  2.94547029E-03, 3.01272042E-03, 3.08039816E-03, 3.14847229E-03,
     *  3.21691759E-03,
     *  2.62005094E-03, 2.68285597E-03, 2.74631143E-03, 2.81035926E-03,
     *  2.87494787E-03, 2.94003213E-03, 3.00557318E-03, 3.07153818E-03,
     *  3.13789992E-03,
     *  2.56270686E-03, 2.62334373E-03, 2.68465555E-03, 2.74658569E-03,
     *  2.80908319E-03, 2.87210288E-03, 2.93560529E-03, 2.99955650E-03,
     *  3.06392787E-03,
     *  2.50917344E-03, 2.56775676E-03, 2.62703443E-03, 2.68695162E-03,
     *  2.74745850E-03, 2.80851035E-03, 2.87006761E-03, 2.93209576E-03,
     *  2.99456520E-03,
     *  2.45909770E-03, 2.51573638E-03, 2.57308418E-03, 2.63108839E-03,
     *  2.68970062E-03, 2.74887701E-03, 2.80857830E-03, 2.86876985E-03,
     *  2.92942150E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  2.41216553E-03, 2.46696277E-03, 2.52247984E-03, 2.57866629E-03,
     *  2.63547543E-03, 2.69286455E-03, 2.75079503E-03, 2.80923244E-03,
     *  2.86814644E-03,
     *  2.36809686E-03, 2.42115027E-03, 2.47493066E-03, 2.52938993E-03,
     *  2.58448323E-03, 2.64016919E-03, 2.69641013E-03, 2.75317209E-03,
     *  2.81042485E-03,
     *  2.32664165E-03, 2.37804333E-03, 2.43017610E-03, 2.48299418E-03,
     *  2.53645464E-03, 2.59051764E-03, 2.64514657E-03, 2.70030817E-03,
     *  2.75597259E-03,
     *  2.28757626E-03, 2.33741297E-03, 2.38798226E-03, 2.43924067E-03,
     *  2.49114719E-03, 2.54366355E-03, 2.59675437E-03, 2.65038726E-03,
     *  2.70453292E-03,
     *  2.25070039E-03, 2.29905368E-03, 2.34813890E-03, 2.39791478E-03,
     *  2.44834221E-03, 2.49938453E-03, 2.55100764E-03, 2.60318013E-03,
     *  2.65587340E-03,
     *  2.21583430E-03, 2.26278076E-03, 2.31045672E-03, 2.35882297E-03,
     *  2.40784225E-03, 2.45747948E-03, 2.50770186E-03, 2.55847907E-03,
     *  2.60978328E-03,
     *  2.18281649E-03, 2.22842795E-03, 2.27476503E-03, 2.32179046E-03,
     *  2.36946873E-03, 2.41776627E-03, 2.46665163E-03, 2.51609554E-03,
     *  2.56607106E-03,
     *  2.15150159E-03, 2.19584536E-03, 2.24090971E-03, 2.28665918E-03,
     *  2.33305990E-03, 2.38007977E-03, 2.42768859E-03, 2.47585821E-03,
     *  2.52456257E-03,
     *  2.12175853E-03, 2.16489764E-03, 2.20875140E-03, 2.25328600E-03,
     *  2.29846910E-03, 2.34426998E-03, 2.39065967E-03, 2.43761109E-03,
     *  2.48509908E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  2.09346894E-03, 2.13546238E-03, 2.17816386E-03, 2.22154109E-03,
     *  2.26556312E-03, 2.31020053E-03, 2.35542552E-03, 2.40121203E-03,
     *  2.44753579E-03,
     *  2.06652575E-03, 2.10742871E-03, 2.14903262E-03, 2.19130654E-03,
     *  2.23422083E-03, 2.27774725E-03, 2.32185910E-03, 2.36653128E-03,
     *  2.41174040E-03,
     *  2.04083193E-03, 2.08069607E-03, 2.12125370E-03, 2.16247514E-03,
     *  2.20433194E-03, 2.24679693E-03, 2.28984444E-03, 2.33345029E-03,
     *  2.37759191E-03,
     *  2.01629939E-03, 2.05517304E-03, 2.09473250E-03, 2.13494924E-03,
     *  2.17579586E-03, 2.21724623E-03, 2.25927558E-03, 2.30186060E-03,
     *  2.34497949E-03,
     *  1.99284805E-03, 2.03077646E-03, 2.06938287E-03, 2.10863979E-03,
     *  2.14852080E-03, 2.18900070E-03, 2.23005556E-03, 2.27166286E-03,
     *  2.31380153E-03,
     *  1.97040497E-03, 2.00743050E-03, 2.04512617E-03, 2.08346545E-03,
     *  2.12242282E-03, 2.16197389E-03, 2.20209553E-03, 2.24276595E-03,
     *  2.28396474E-03,
     *  1.94890357E-03, 1.98506594E-03, 2.02189056E-03, 2.05935184E-03,
     *  2.09742506E-03, 2.13608660E-03, 2.17531404E-03, 2.21508624E-03,
     *  2.25538339E-03,
     *  1.92828304E-03, 1.96361945E-03, 1.99961031E-03, 2.03623085E-03,
     *  2.07345711E-03, 2.11126617E-03, 2.14963625E-03, 2.18854682E-03,
     *  2.22797861E-03,
     *  1.90848768E-03, 1.94303305E-03, 1.97822516E-03, 2.01404000E-03,
     *  2.05045432E-03, 2.08744585E-03, 2.12499338E-03, 2.16307694E-03,
     *  2.20167777E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.88946642E-03, 1.92325355E-03, 1.95767980E-03, 1.99272190E-03,
     *  2.02835728E-03, 2.06456423E-03, 2.10132211E-03, 2.13861142E-03,
     *  2.17641387E-03,
     *  1.87117236E-03, 1.90423207E-03, 1.93792339E-03, 1.97222379E-03,
     *  2.00711130E-03, 2.04256478E-03, 2.07856408E-03, 2.11509014E-03,
     *  2.15212509E-03,
     *  1.85356235E-03, 1.88592362E-03, 1.91890914E-03, 1.95249706E-03,
     *  1.98666601E-03, 2.02139538E-03, 2.05666545E-03, 2.09245759E-03,
     *  2.12875430E-03,
     *  1.83659663E-03, 1.86828674E-03, 1.90059389E-03, 1.93349688E-03,
     *  1.96697492E-03, 2.00100788E-03, 2.03557648E-03, 2.07066246E-03,
     *  2.10624866E-03,
     *  1.82023850E-03, 1.85128318E-03, 1.88293782E-03, 1.91518186E-03,
     *  1.94799508E-03, 1.98135780E-03, 2.01525117E-03, 2.04965726E-03,
     *  2.08455923E-03,
     *  1.80445405E-03, 1.83487757E-03, 1.86590409E-03, 1.89751372E-03,
     *  1.92968675E-03, 1.96240397E-03, 1.99564692E-03, 2.02939801E-03,
     *  2.06364065E-03,
     *  1.78921190E-03, 1.81903715E-03, 1.84945861E-03, 1.88045699E-03,
     *  1.91201312E-03, 1.94410825E-03, 1.97672427E-03, 2.00984390E-03,
     *  2.04345083E-03,
     *  1.77448293E-03, 1.80373160E-03, 1.83356978E-03, 1.86397881E-03,
     *  1.89494007E-03, 1.92643524E-03, 1.95844656E-03, 1.99095706E-03,
     *  2.02395066E-03,
     *  1.76024015E-03, 1.78893272E-03, 1.81820823E-03, 1.84804867E-03,
     *  1.87843590E-03, 1.90935206E-03, 1.94077974E-03, 1.97270227E-03,
     *  2.00510379E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.74645845E-03, 1.77461433E-03, 1.80334671E-03, 1.83263817E-03,
     *  1.86247114E-03, 1.89282814E-03, 1.92369216E-03, 1.95504677E-03,
     *  1.98687637E-03,
     *  1.73311446E-03, 1.76075206E-03, 1.78895981E-03, 1.81772093E-03,
     *  1.84701834E-03, 1.87683503E-03, 1.90715432E-03, 1.93796006E-03,
     *  1.96923686E-03,
     *  1.72018641E-03, 1.74732318E-03, 1.77502389E-03, 1.80327233E-03,
     *  1.83205195E-03, 1.86134620E-03, 1.89113872E-03, 1.92141366E-03,
     *  1.95215584E-03,
     *  1.70765396E-03, 1.73430652E-03, 1.76151686E-03, 1.78926939E-03,
     *  1.81754811E-03, 1.84633688E-03, 1.87561971E-03, 1.90538103E-03,
     *  1.93560586E-03,
     *  1.69549813E-03, 1.72168225E-03, 1.74841809E-03, 1.77569068E-03,
     *  1.80348453E-03, 1.83178395E-03, 1.86057331E-03, 1.88983733E-03,
     *  1.91956124E-03,
     *  1.68370115E-03, 1.70943186E-03, 1.73570830E-03, 1.76251613E-03,
     *  1.78984037E-03, 1.81766578E-03, 1.84597711E-03, 1.87475935E-03,
     *  1.90399797E-03,
     *  1.67224639E-03, 1.69753799E-03, 1.72336943E-03, 1.74972695E-03,
     *  1.77659611E-03, 1.80396212E-03, 1.83181011E-03, 1.86012536E-03,
     *  1.88889355E-03,
     *  1.66111825E-03, 1.68598439E-03, 1.71138454E-03, 1.73730553E-03,
     *  1.76373346E-03, 1.79065399E-03, 1.81805263E-03, 1.84591496E-03,
     *  1.87422691E-03,
     *  1.65030207E-03, 1.67475580E-03, 1.69973774E-03, 1.72523535E-03,
     *  1.75123526E-03, 1.77772358E-03, 1.80468622E-03, 1.83210906E-03,
     *  1.85997826E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   255.34796    ,  258.97522    ,  262.65401    ,  266.38506    ,
     *   270.16910    ,  274.00689    ,  277.89920    ,  281.84679    ,
     *   285.85046    ,
     *   85.115665    ,  86.324778    ,  87.551066    ,  88.794771    ,
     *   90.056142    ,  91.335428    ,  92.632886    ,  93.948772    ,
     *   95.283349    ,
     *   28.371566    ,  28.774630    ,  29.183417    ,  29.598010    ,
     *   30.018490    ,  30.444941    ,  30.877449    ,  31.316099    ,
     *   31.760979    ,
     *   9.4568666    ,  9.5912467    ,  9.7275340    ,  9.8657557    ,
     *   10.005939    ,  10.148112    ,  10.292304    ,  10.438542    ,
     *   10.586856    ,
     *   3.1519667    ,  3.1967858    ,  3.2422397    ,  3.2883377    ,
     *   3.3350890    ,  3.3825028    ,  3.4305886    ,  3.4793560    ,
     *   3.5288147    ,
     *   1.0503335    ,  1.0652988    ,  1.0804750    ,  1.0958652    ,
     *   1.1114723    ,  1.1272996    ,  1.1433503    ,  1.1596275    ,
     *   1.1761345    ,
     *  0.34978920    , 0.35480334    , 0.35988699    , 0.36504121    ,
     *  0.37026703    , 0.37556554    , 0.38093781    , 0.38638494    ,
     *  0.39190803    ,
     *  0.11627518    , 0.11797236    , 0.11969193    , 0.12143424    ,
     *  0.12319969    , 0.12498865    , 0.12680151    , 0.12863865    ,
     *  0.13050046    ,
     *  5.71456743E-02, 5.80030354E-02, 5.88708171E-02, 5.97492273E-02,
     *  6.06384741E-02, 6.15387664E-02, 6.24503134E-02, 6.33733251E-02,
     *  6.43080126E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  3.77762330E-02, 3.83584791E-02, 3.89472132E-02, 3.95425905E-02,
     *  4.01447655E-02, 4.07538921E-02, 4.13701237E-02, 4.19936134E-02,
     *  4.26245143E-02,
     *  2.81566095E-02, 2.86021542E-02, 2.90522252E-02, 2.95069528E-02,
     *  2.99664659E-02, 3.04308921E-02, 3.09003578E-02, 3.13749887E-02,
     *  3.18549096E-02,
     *  2.24076434E-02, 2.27713872E-02, 2.31384807E-02, 2.35090401E-02,
     *  2.38831795E-02, 2.42610113E-02, 2.46426466E-02, 2.50281948E-02,
     *  2.54177644E-02,
     *  1.85862842E-02, 1.88955278E-02, 1.92073377E-02, 1.95218212E-02,
     *  1.98390830E-02, 2.01592258E-02, 2.04823504E-02, 2.08085558E-02,
     *  2.11379398E-02,
     *  1.58638135E-02, 1.61340875E-02, 1.64063708E-02, 1.66807644E-02,
     *  1.69573665E-02, 1.72362728E-02, 1.75175769E-02, 1.78013706E-02,
     *  1.80877439E-02,
     *  1.38271608E-02, 1.40681310E-02, 1.43106965E-02, 1.45549535E-02,
     *  1.48009953E-02, 1.50489123E-02, 1.52987929E-02, 1.55507231E-02,
     *  1.58047871E-02,
     *  1.22473315E-02, 1.24654139E-02, 1.26847746E-02, 1.29055058E-02,
     *  1.31276968E-02, 1.33514336E-02, 1.35768003E-02, 1.38038783E-02,
     *  1.40327473E-02,
     *  1.09871324E-02, 1.11867984E-02, 1.13874949E-02, 1.15893105E-02,
     *  1.17923307E-02, 1.19966383E-02, 1.22023132E-02, 1.24094331E-02,
     *  1.26180738E-02,
     *  9.95934728E-03, 1.01438339E-02, 1.03291545E-02, 1.05153945E-02,
     *  1.07026361E-02, 1.08909584E-02, 1.10804381E-02, 1.12711494E-02,
     *  1.14631646E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  9.10586864E-03, 9.27759249E-03, 9.44999336E-03, 9.62315335E-03,
     *  9.79715137E-03, 9.97206341E-03, 1.01479629E-02, 1.03249208E-02,
     *  1.05030060E-02,
     *  8.38648094E-03, 8.54729260E-03, 8.70865545E-03, 8.87064823E-03,
     *  9.03334657E-03, 9.19682325E-03, 9.36114853E-03, 9.52639032E-03,
     *  9.69261448E-03,
     *  7.77245990E-03, 7.92380739E-03, 8.07560527E-03, 8.22792880E-03,
     *  8.38085022E-03, 8.53443912E-03, 8.68876261E-03, 8.84388560E-03,
     *  8.99987096E-03,
     *  7.24273686E-03, 7.38577440E-03, 7.52918199E-03, 7.67303119E-03,
     *  7.81739082E-03, 7.96232717E-03, 8.10790423E-03, 8.25418389E-03,
     *  8.40122610E-03,
     *  6.78150402E-03, 6.91716667E-03, 7.05313591E-03, 7.18947948E-03,
     *  7.32626263E-03, 7.46354829E-03, 7.60139727E-03, 7.73986844E-03,
     *  7.87901888E-03,
     *  6.37666631E-03, 6.50572247E-03, 6.63503589E-03, 6.76467033E-03,
     *  6.89468731E-03, 7.02514635E-03, 7.15610502E-03, 7.28761916E-03,
     *  7.41974297E-03,
     *  6.01881005E-03, 6.14189931E-03, 6.26520840E-03, 6.38879691E-03,
     *  6.51272256E-03, 6.63704133E-03, 6.76180753E-03, 6.88707392E-03,
     *  7.01289182E-03,
     *  5.70049782E-03, 5.81815870E-03, 5.93601204E-03, 6.05411312E-03,
     *  6.17251575E-03, 6.29127232E-03, 6.41043380E-03, 6.53004987E-03,
     *  6.65016893E-03,
     *  5.41577503E-03, 5.52846567E-03, 5.64132994E-03, 5.75441873E-03,
     *  5.86778185E-03, 5.98146798E-03, 6.09552475E-03, 6.20999870E-03,
     *  6.32493533E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  5.15981755E-03, 5.26793139E-03, 5.37620736E-03, 5.48469183E-03,
     *  5.59343050E-03, 5.70246837E-03, 5.81184963E-03, 5.92161767E-03,
     *  6.03181510E-03,
     *  4.92867543E-03, 5.03255331E-03, 5.13658804E-03, 5.24082141E-03,
     *  5.34529500E-03, 5.45005000E-03, 5.55512719E-03, 5.66056680E-03,
     *  5.76640850E-03,
     *  4.71908346E-03, 4.81902297E-03, 4.91911940E-03, 5.01940988E-03,
     *  5.11993182E-03, 5.22072262E-03, 5.32181960E-03, 5.42325981E-03,
     *  5.52508004E-03,
     *  4.52831893E-03, 4.62458188E-03, 4.72100632E-03, 4.81762474E-03,
     *  4.91447036E-03, 5.01157677E-03, 5.10897783E-03, 5.20670744E-03,
     *  5.30479945E-03,
     *  4.35409350E-03, 4.44691182E-03, 4.53990000E-03, 4.63308592E-03,
     *  4.72649861E-03, 4.82016791E-03, 4.91412419E-03, 5.00839821E-03,
     *  5.10302093E-03,
     *  4.19446992E-03, 4.28405044E-03, 4.37381234E-03, 4.46377897E-03,
     *  4.55397524E-03, 4.64442720E-03, 4.73516184E-03, 4.82620677E-03,
     *  4.91759009E-03,
     *  4.04779719E-03, 4.13432551E-03, 4.22104934E-03, 4.30798757E-03,
     *  4.39516105E-03, 4.48259215E-03, 4.57030447E-03, 4.65832256E-03,
     *  4.74667166E-03,
     *  3.91265951E-03, 3.99630326E-03, 4.08015868E-03, 4.16424036E-03,
     *  4.24856519E-03, 4.33315196E-03, 4.41802096E-03, 4.50319368E-03,
     *  4.58869259E-03,
     *  3.78783583E-03, 3.86874728E-03, 3.94988811E-03, 4.03126880E-03,
     *  4.11290242E-03, 4.19480427E-03, 4.27699141E-03, 4.35948239E-03,
     *  4.44229695E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  3.67226735E-03, 3.75058565E-03, 3.82915215E-03, 3.90797338E-03,
     *  3.98705882E-03, 4.06642038E-03, 4.14607205E-03, 4.22602949E-03,
     *  4.30630977E-03,
     *  3.56503145E-03, 3.64088447E-03, 3.71700515E-03, 3.79339638E-03,
     *  3.87006421E-03, 3.94701735E-03, 4.02426681E-03, 4.10182548E-03,
     *  4.17970788E-03,
     *  3.46532032E-03, 3.53882621E-03, 3.61261950E-03, 3.68669970E-03,
     *  3.76106968E-03, 3.83573513E-03, 3.91070423E-03, 3.98598725E-03,
     *  4.06159622E-03,
     *  3.37242366E-03, 3.44369212E-03, 3.51526766E-03, 3.58714671E-03,
     *  3.65932918E-03, 3.73181798E-03, 3.80461862E-03, 3.87773887E-03,
     *  3.95118840E-03,
     *  3.28571432E-03, 3.35484772E-03, 3.42430748E-03, 3.49408730E-03,
     *  3.56418440E-03, 3.63459909E-03, 3.70533443E-03, 3.77639582E-03,
     *  3.84779072E-03,
     *  3.20463647E-03, 3.27173073E-03, 3.33917000E-03, 3.40694554E-03,
     *  3.47505217E-03, 3.54348785E-03, 3.61225336E-03, 3.68135193E-03,
     *  3.75078892E-03,
     *  3.12869574E-03, 3.19384112E-03, 3.25934926E-03, 3.32520934E-03,
     *  3.39141405E-03, 3.45795924E-03, 3.52484363E-03, 3.59206842E-03,
     *  3.65963706E-03,
     *  3.05745102E-03, 3.12073270E-03, 3.18439385E-03, 3.24842185E-03,
     *  3.31280756E-03, 3.37754497E-03, 3.44263094E-03, 3.50806484E-03,
     *  3.57384834E-03,
     *  2.99050747E-03, 3.05200611E-03, 3.11389970E-03, 3.17617417E-03,
     *  3.23881880E-03, 3.30182598E-03, 3.36519091E-03, 3.42891132E-03,
     *  3.49298724E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  2.92751072E-03, 2.98730286E-03, 3.04750413E-03, 3.10809927E-03,
     *  3.16907627E-03, 3.23042615E-03, 3.29214265E-03, 3.35422206E-03,
     *  3.41666295E-03,
     *  2.86814190E-03, 2.92630031E-03, 2.98488065E-03, 3.04386674E-03,
     *  3.10324554E-03, 3.16300689E-03, 3.22314333E-03, 3.28364986E-03,
     *  3.34452376E-03,
     *  2.81211337E-03, 2.86870736E-03, 2.92573465E-03, 2.98317841E-03,
     *  3.04102478E-03, 3.09926266E-03, 3.15788356E-03, 3.21688139E-03,
     *  3.27625228E-03,
     *  2.75916514E-03, 2.81426076E-03, 2.86979963E-03, 2.92576450E-03,
     *  2.98214089E-03, 3.03891696E-03, 3.09608338E-03, 3.15363312E-03,
     *  3.21156134E-03,
     *  2.70906167E-03, 2.76272195E-03, 2.81683403E-03, 2.87138042E-03,
     *  2.92634622E-03, 2.98171904E-03, 3.03748886E-03, 3.09364791E-03,
     *  3.15019048E-03,
     *  2.66158925E-03, 2.71387433E-03, 2.76661842E-03, 2.81980392E-03,
     *  2.87341570E-03, 2.92744097E-03, 2.98186920E-03, 3.03669199E-03,
     *  3.09190295E-03,
     *  2.61655358E-03, 2.66752088E-03, 2.71895308E-03, 2.77083266E-03,
     *  2.82314437E-03, 2.87587516E-03, 2.92901412E-03, 2.98255239E-03,
     *  3.03648301E-03,
     *  2.57377776E-03, 2.62348208E-03, 2.67365598E-03, 2.72428211E-03,
     *  2.77534521E-03, 2.82683213E-03, 2.87873171E-03, 2.93103471E-03,
     *  2.98373374E-03,
     *  2.53310047E-03, 2.58159411E-03, 2.63056088E-03, 2.67998366E-03,
     *  2.72984732E-03, 2.78013868E-03, 2.83084644E-03, 2.88196112E-03,
     *  2.93347499E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  2.49437438E-03, 2.54170725E-03, 2.58951574E-03, 2.63778305E-03,
     *  2.68649424E-03, 2.73563620E-03, 2.78519756E-03, 2.83516872E-03,
     *  2.88554168E-03,
     *  2.45746478E-03, 2.50368448E-03, 2.55038133E-03, 2.59753891E-03,
     *  2.64514252E-03, 2.69317917E-03, 2.74163755E-03, 2.79050796E-03,
     *  2.83978228E-03,
     *  2.42224834E-03, 2.46740025E-03, 2.51302998E-03, 2.55912151E-03,
     *  2.60566043E-03, 2.65263395E-03, 2.70003084E-03, 2.74784141E-03,
     *  2.79605744E-03,
     *  2.38861198E-03, 2.43273935E-03, 2.47734444E-03, 2.52241165E-03,
     *  2.56792688E-03, 2.61387759E-03, 2.66025268E-03, 2.70704252E-03,
     *  2.75423887E-03,
     *  2.35645194E-03, 2.39959596E-03, 2.44321693E-03, 2.48729965E-03,
     *  2.53183039E-03, 2.57679685E-03, 2.62218811E-03, 2.66799464E-03,
     *  2.71420823E-03,
     *  2.32567287E-03, 2.36787276E-03, 2.41054823E-03, 2.45368451E-03,
     *  2.49726820E-03, 2.54128728E-03, 2.58573105E-03, 2.63059009E-03,
     *  2.67585628E-03,
     *  2.29618705E-03, 2.33748014E-03, 2.37924693E-03, 2.42147307E-03,
     *  2.46414549E-03, 2.50725246E-03, 2.55078349E-03, 2.59472934E-03,
     *  2.63908197E-03,
     *  2.26791371E-03, 2.30833551E-03, 2.34922872E-03, 2.39057934E-03,
     *  2.43237467E-03, 2.47460324E-03, 2.51725480E-03, 2.56032029E-03,
     *  2.60379179E-03,
     *  2.24077841E-03, 2.28036269E-03, 2.32041572E-03, 2.36092387E-03,
     *  2.40187474E-03, 2.44325715E-03, 2.48506107E-03, 2.52727763E-03,
     *  2.56989905E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  2.21471242E-03, 2.25349130E-03, 2.29273597E-03, 2.33243314E-03,
     *  2.37257071E-03, 2.41313776E-03, 2.45412450E-03, 2.49552224E-03,
     *  2.53732335E-03,
     *  2.18965227E-03, 2.22765627E-03, 2.26612287E-03, 2.30503909E-03,
     *  2.34439311E-03, 2.38417425E-03, 2.42437294E-03, 2.46498067E-03,
     *  2.50598997E-03,
     *  2.16553927E-03, 2.20279739E-03, 2.24051476E-03, 2.27867864E-03,
     *  2.31727749E-03, 2.35630084E-03, 2.39573935E-03, 2.43558467E-03,
     *  2.47582949E-03,
     *  2.14231908E-03, 2.17885889E-03, 2.21585444E-03, 2.25329327E-03,
     *  2.29116402E-03, 2.32945647E-03, 2.36816143E-03, 2.40727076E-03,
     *  2.44677727E-03,
     *  2.11994135E-03, 2.15578904E-03, 2.19208888E-03, 2.22882862E-03,
     *  2.26599712E-03, 2.30358432E-03, 2.34158123E-03, 2.37997985E-03,
     *  2.41877313E-03,
     *  2.09835938E-03, 2.13353982E-03, 2.16916879E-03, 2.20523419E-03,
     *  2.24172507E-03, 2.27863155E-03, 2.31594477E-03, 2.35365687E-03,
     *  2.39176095E-03,
     *  2.07752980E-03, 2.11206666E-03, 2.14704836E-03, 2.18246300E-03,
     *  2.21829977E-03, 2.25454892E-03, 2.29120174E-03, 2.32825048E-03,
     *  2.36568836E-03,
     *  2.05741232E-03, 2.09132805E-03, 2.12568497E-03, 2.16047130E-03,
     *  2.19567637E-03, 2.23129054E-03, 2.26730521E-03, 2.30371276E-03,
     *  2.34050649E-03,
     *  2.03796944E-03, 2.07128540E-03, 2.10503891E-03, 2.13921832E-03,
     *  2.17381305E-03, 2.20881358E-03, 2.24421139E-03, 2.27999894E-03,
     *  2.31616962E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  2.01916625E-03, 2.05190273E-03, 2.08507318E-03, 2.11866604E-03,
     *  2.15267082E-03, 2.18707806E-03, 2.22187933E-03, 2.25706717E-03,
     *  2.29263502E-03,
     *  2.00097019E-03, 2.03314650E-03, 2.06575325E-03, 2.09877896E-03,
     *  2.13221321E-03, 2.16604661E-03, 2.20027078E-03, 2.23487830E-03,
     *  2.26986269E-03,
     *  1.98335090E-03, 2.01498539E-03, 2.04704687E-03, 2.07952392E-03,
     *  2.11240618E-03, 2.14568429E-03, 2.17934992E-03, 2.21339569E-03,
     *  2.24781515E-03,
     *  1.96628001E-03, 1.99739014E-03, 2.02892389E-03, 2.06086990E-03,
     *  2.09321784E-03, 2.12595838E-03, 2.15908322E-03, 2.19258499E-03,
     *  2.22645727E-03,
     *  1.94973101E-03, 1.98033340E-03, 2.01135613E-03, 2.04278789E-03,
     *  2.07461836E-03, 2.10683825E-03, 2.13943925E-03, 2.17241400E-03,
     *  2.20575610E-03,
     *  1.93367907E-03, 1.96378955E-03, 1.99431718E-03, 2.02525069E-03,
     *  2.05657978E-03, 2.08829517E-03, 2.12038853E-03, 2.15285251E-03,
     *  2.18568069E-03,
     *  1.91810097E-03, 1.94773461E-03, 1.97778230E-03, 2.00823282E-03,
     *  2.03907588E-03, 2.07030218E-03, 2.10190339E-03, 2.13387215E-03,
     *  2.16620199E-03,
     *  1.90297490E-03, 1.93214606E-03, 1.96172829E-03, 1.99171038E-03,
     *  2.02208205E-03, 2.05283399E-03, 2.08395786E-03, 2.11544625E-03,
     *  2.14729267E-03,
     *  1.88828043E-03, 1.91700280E-03, 1.94613335E-03, 1.97566089E-03,
     *  2.00557516E-03, 2.03586683E-03, 2.06652750E-03, 2.09754974E-03,
     *  2.12892704E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   289.91100    ,  294.02922    ,  298.20594    ,  302.44198    ,
     *   306.73820    ,  311.09544    ,  315.51458    ,  319.99649    ,
     *   324.54207    ,
     *   96.636883    ,  98.009642    ,  99.401900    ,  100.81393    ,
     *   102.24602    ,  103.69846    ,  105.17152    ,  106.66551    ,
     *   108.18071    ,
     *   32.212177    ,  32.669783    ,  33.133888    ,  33.604584    ,
     *   34.081966    ,  34.566127    ,  35.057165    ,  35.555177    ,
     *   36.060262    ,
     *   10.737275    ,  10.889830    ,  11.044551    ,  11.201468    ,
     *   11.360613    ,  11.522017    ,  11.685713    ,  11.851734    ,
     *   12.020111    ,
     *   3.5789747    ,  3.6298458    ,  3.6814383    ,  3.7337624    ,
     *   3.7868285    ,  3.8406473    ,  3.8952295    ,  3.9505859    ,
     *   4.0067275    ,
     *   1.1928746    ,  1.2098511    ,  1.2270676    ,  1.2445273    ,
     *   1.2622339    ,  1.2801908    ,  1.2984017    ,  1.3168701    ,
     *   1.3355998    ,
     *  0.39750820    , 0.40318660    , 0.40894437    , 0.41478268    ,
     *  0.42070272    , 0.42670567    , 0.43279275    , 0.43896519    ,
     *  0.44522424    ,
     *  0.13238734    , 0.13429969    , 0.13623791    , 0.13820241    ,
     *  0.14019360    , 0.14221189    , 0.14425770    , 0.14633147    ,
     *  0.14843362    ,
     *  6.52545879E-02, 6.62132641E-02, 6.71842557E-02, 6.81677783E-02,
     *  6.91640493E-02, 7.01732876E-02, 7.11957137E-02, 7.22315498E-02,
     *  7.32810203E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  4.32629795E-02, 4.39091621E-02, 4.45632154E-02, 4.52252933E-02,
     *  4.58955500E-02, 4.65741404E-02, 4.72612199E-02, 4.79569448E-02,
     *  4.86614721E-02,
     *  3.23402449E-02, 3.28311184E-02, 3.33276536E-02, 3.38299739E-02,
     *  3.43382027E-02, 3.48524630E-02, 3.53728785E-02, 3.58995727E-02,
     *  3.64326697E-02,
     *  2.58114628E-02, 2.62093966E-02, 2.66116718E-02, 2.70183938E-02,
     *  2.74296673E-02, 2.78455972E-02, 2.82662877E-02, 2.86918431E-02,
     *  2.91223676E-02,
     *  2.14705988E-02, 2.18066279E-02, 2.21461216E-02, 2.24891732E-02,
     *  2.28358757E-02, 2.31863211E-02, 2.35406014E-02, 2.38988079E-02,
     *  2.42610316E-02,
     *  1.83767854E-02, 1.86685822E-02, 1.89632204E-02, 1.92607850E-02,
     *  1.95613600E-02, 1.98650290E-02, 2.01718745E-02, 2.04819789E-02,
     *  2.07954238E-02,
     *  1.60610676E-02, 1.63196456E-02, 1.65806008E-02, 1.68440118E-02,
     *  1.71099563E-02, 1.73785108E-02, 1.76497513E-02, 1.79237529E-02,
     *  1.82005904E-02,
     *  1.42634851E-02, 1.44961677E-02, 1.47308700E-02, 1.49676654E-02,
     *  1.52066263E-02, 1.54478239E-02, 1.56913289E-02, 1.59372108E-02,
     *  1.61855387E-02,
     *  1.28283088E-02, 1.30402104E-02, 1.32538490E-02, 1.34692939E-02,
     *  1.36866130E-02, 1.39058734E-02, 1.41271410E-02, 1.43504810E-02,
     *  1.45759579E-02,
     *  1.16565537E-02, 1.18513853E-02, 1.20477262E-02, 1.22456421E-02,
     *  1.24451972E-02, 1.26464548E-02, 1.28494769E-02, 1.30543250E-02,
     *  1.32610596E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  1.06822855E-02, 1.08628246E-02, 1.10446869E-02, 1.12279347E-02,
     *  1.14126290E-02, 1.15988297E-02, 1.17865956E-02, 1.19759848E-02,
     *  1.21670543E-02,
     *  9.85988494E-03, 1.00282639E-02, 1.01978122E-02, 1.03685889E-02,
     *  1.05406521E-02, 1.07140588E-02, 1.08888649E-02, 1.10651252E-02,
     *  1.12428939E-02,
     *  9.15677974E-03, 9.31467131E-03, 9.47360354E-03, 9.63363295E-03,
     *  9.79481480E-03, 9.95720324E-03, 1.01208514E-02, 1.02858116E-02,
     *  1.04521353E-02,
     *  8.54908909E-03, 8.69782950E-03, 8.84750250E-03, 8.99816196E-03,
     *  9.14986055E-03, 9.30264987E-03, 9.45658054E-03, 9.61170230E-03,
     *  9.76806408E-03,
     *  8.01890403E-03, 8.15957785E-03, 8.30109292E-03, 8.44350057E-03,
     *  8.58685101E-03, 8.73119341E-03, 8.87657599E-03, 9.02304615E-03,
     *  9.17065050E-03,
     *  7.55252913E-03, 7.68602898E-03, 7.82029255E-03, 7.95536873E-03,
     *  8.09130535E-03, 8.22814926E-03, 8.36594642E-03, 8.50474201E-03,
     *  8.64458046E-03,
     *  7.13931118E-03, 7.26638074E-03, 7.39414804E-03, 7.52265959E-03,
     *  7.65196090E-03, 7.78209661E-03, 7.91311050E-03, 8.04504562E-03,
     *  8.17794435E-03,
     *  6.77083823E-03, 6.89210391E-03, 7.01401108E-03, 7.13660391E-03,
     *  7.25992567E-03, 7.38401883E-03, 7.50892508E-03, 7.63468544E-03,
     *  7.76134032E-03,
     *  6.44037918E-03, 6.55637383E-03, 6.67296197E-03, 6.79018546E-03,
     *  6.90808540E-03, 7.02670213E-03, 7.14607535E-03, 7.26624410E-03,
     *  7.38724690E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  6.14248373E-03, 6.25366460E-03, 6.36539801E-03, 6.47772357E-03,
     *  6.59068020E-03, 6.70430623E-03, 6.81863935E-03, 6.93371675E-03,
     *  7.04957509E-03,
     *  5.87269141E-03, 5.97945405E-03, 6.08673434E-03, 6.19456966E-03,
     *  6.30299682E-03, 6.41205214E-03, 6.52177141E-03, 6.63218996E-03,
     *  6.74334269E-03,
     *  5.62731667E-03, 5.73000572E-03, 5.83318278E-03, 5.93688301E-03,
     *  6.04114117E-03, 6.14599159E-03, 6.25146818E-03, 6.35760451E-03,
     *  6.46443375E-03,
     *  5.40328759E-03, 5.50220536E-03, 5.60158604E-03, 5.70146263E-03,
     *  5.80186781E-03, 5.90283400E-03, 6.00439329E-03, 6.10657749E-03,
     *  6.20941810E-03,
     *  5.19802341E-03, 5.29343668E-03, 5.38929172E-03, 5.48561937E-03,
     *  5.58245033E-03, 5.67981510E-03, 5.77774398E-03, 5.87626708E-03,
     *  5.97541428E-03,
     *  5.00934021E-03, 5.10148571E-03, 5.19405531E-03, 5.28707773E-03,
     *  5.38058167E-03, 5.47459580E-03, 5.56914863E-03, 5.66426863E-03,
     *  5.75998408E-03,
     *  4.83537757E-03, 4.92446647E-03, 5.01396482E-03, 5.10389927E-03,
     *  5.19429657E-03, 5.28518354E-03, 5.37658699E-03, 5.46853374E-03,
     *  5.56105054E-03,
     *  4.67454093E-03, 4.76076248E-03, 4.84738150E-03, 4.93442260E-03,
     *  5.02191060E-03, 5.10987052E-03, 5.19832750E-03, 5.28730674E-03,
     *  5.37683349E-03,
     *  4.52545579E-03, 4.60898037E-03, 4.69289279E-03, 4.77721563E-03,
     *  4.86197184E-03, 4.94718467E-03, 5.03287760E-03, 5.11907428E-03,
     *  5.20579848E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  4.38693114E-03, 4.46791279E-03, 4.54927470E-03, 4.63103745E-03,
     *  4.71322217E-03, 4.79585039E-03, 4.87894395E-03, 4.96252498E-03,
     *  5.04661581E-03,
     *  4.25792986E-03, 4.33650839E-03, 4.41546138E-03, 4.49480751E-03,
     *  4.57456608E-03, 4.65475693E-03, 4.73540033E-03, 4.81651691E-03,
     *  4.89812758E-03,
     *  4.13754469E-03, 4.21384749E-03, 4.29052052E-03, 4.36758057E-03,
     *  4.44504521E-03, 4.52293262E-03, 4.60126154E-03, 4.68005111E-03,
     *  4.75932089E-03,
     *  4.02497856E-03, 4.09912212E-03, 4.17363302E-03, 4.24852625E-03,
     *  4.32381768E-03, 4.39952387E-03, 4.47566206E-03, 4.55224999E-03,
     *  4.62930585E-03,
     *  3.91952839E-03, 3.99161958E-03, 4.06407642E-03, 4.13691211E-03,
     *  4.21014088E-03, 4.28377775E-03, 4.35783849E-03, 4.43233945E-03,
     *  4.50729753E-03,
     *  3.82057160E-03, 3.89070886E-03, 3.96121102E-03, 4.03208964E-03,
     *  4.10335733E-03, 4.17502763E-03, 4.24711488E-03, 4.31963411E-03,
     *  4.39260093E-03,
     *  3.72755494E-03, 3.79582918E-03, 3.86446842E-03, 3.93348261E-03,
     *  4.00288283E-03, 4.07268120E-03, 4.14289068E-03, 4.21352500E-03,
     *  4.28459855E-03,
     *  3.63998510E-03, 3.70648058E-03, 3.77334183E-03, 3.84057727E-03,
     *  3.90819654E-03, 3.97621038E-03, 4.04463043E-03, 4.11346919E-03,
     *  4.18273985E-03,
     *  3.55742077E-03, 3.62221581E-03, 3.68737792E-03, 3.75291410E-03,
     *  3.81883261E-03, 3.88514287E-03, 3.95185528E-03, 4.01898112E-03,
     *  4.08653246E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  3.47946597E-03, 3.54263360E-03, 3.60617001E-03, 3.67008087E-03,
     *  3.73437314E-03, 3.79905499E-03, 3.86413563E-03, 3.92962521E-03,
     *  3.99553470E-03,
     *  3.40576436E-03, 3.46737286E-03, 3.52935215E-03, 3.59170665E-03,
     *  3.65444212E-03, 3.71756555E-03, 3.78108503E-03, 3.84500962E-03,
     *  3.90934923E-03,
     *  3.33599440E-03, 3.39610779E-03, 3.45659417E-03, 3.51745681E-03,
     *  3.57870035E-03, 3.64033069E-03, 3.70235485E-03, 3.76478085E-03,
     *  3.82761762E-03,
     *  3.26986518E-03, 3.32854364E-03, 3.38759739E-03, 3.44702865E-03,
     *  3.50684102E-03, 3.56703938E-03, 3.62762976E-03, 3.68861920E-03,
     *  3.75001571E-03,
     *  3.20711286E-03, 3.26441310E-03, 3.32209095E-03, 3.38014766E-03,
     *  3.43858590E-03, 3.49740960E-03, 3.55662386E-03, 3.61623483E-03,
     *  3.67624962E-03,
     *  3.14749759E-03, 3.20347319E-03, 3.25982864E-03, 3.31656435E-03,
     *  3.37368213E-03, 3.43118504E-03, 3.48907734E-03, 3.54736431E-03,
     *  3.60605225E-03,
     *  3.09080086E-03, 3.14550251E-03, 3.20058614E-03, 3.25605141E-03,
     *  3.31189934E-03, 3.36813221E-03, 3.42475350E-03, 3.48176771E-03,
     *  3.53918035E-03,
     *  3.03682316E-03, 3.09029896E-03, 3.14415868E-03, 3.19840133E-03,
     *  3.25302723E-03, 3.30803797E-03, 3.36343629E-03, 3.41922600E-03,
     *  3.47541187E-03,
     *  2.98538198E-03, 3.03767762E-03, 3.09035891E-03, 3.14342427E-03,
     *  3.19687343E-03, 3.25070734E-03, 3.30492809E-03, 3.35953884E-03,
     *  3.41454372E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  2.93631008E-03, 2.98746903E-03, 3.03901510E-03, 3.09094622E-03,
     *  3.14326159E-03, 3.19596159E-03, 3.24904776E-03, 3.30252263E-03,
     *  3.35638975E-03,
     *  2.88945387E-03, 2.93951757E-03, 2.98996958E-03, 3.04080741E-03,
     *  3.09202979E-03, 3.14363664E-03, 3.19562896E-03, 3.24800877E-03,
     *  3.30077906E-03,
     *  2.84467215E-03, 2.89368014E-03, 2.94307731E-03, 2.99286084E-03,
     *  3.04302908E-03, 3.09358152E-03, 3.14451870E-03, 3.19584217E-03,
     *  3.24755443E-03,
     *  2.80183484E-03, 2.84982488E-03, 2.89820467E-03, 2.94697110E-03,
     *  2.99612221E-03, 3.04565711E-03, 3.09557598E-03, 3.14587993E-03,
     *  3.19657101E-03,
     *  2.76082196E-03, 2.80783016E-03, 2.85522835E-03, 2.90301320E-03,
     *  2.95118249E-03, 2.99973504E-03, 3.04867066E-03, 3.09799013E-03,
     *  3.14769508E-03,
     *  2.72152269E-03, 2.76758359E-03, 2.81403441E-03, 2.86087164E-03,
     *  2.90809285E-03, 2.95569662E-03, 3.00368246E-03, 3.05205084E-03,
     *  3.10080305E-03,
     *  2.68383451E-03, 2.72898120E-03, 2.77451741E-03, 2.82043951E-03,
     *  2.86674491E-03, 2.91343198E-03, 2.96050001E-03, 3.00794918E-03,
     *  3.05578049E-03,
     *  2.64766249E-03, 2.69192667E-03, 2.73657965E-03, 2.78161774E-03,
     *  2.82703822E-03, 2.87283930E-03, 2.91902007E-03, 2.96558048E-03,
     *  3.01252129E-03,
     *  2.61291863E-03, 2.65633067E-03, 2.70013050E-03, 2.74431439E-03,
     *  2.78887953E-03, 2.83382401E-03, 2.87914678E-03, 2.92484757E-03,
     *  2.97092694E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  2.57952122E-03, 2.62211025E-03, 2.66508577E-03, 2.70844405E-03,
     *  2.75218222E-03, 2.79629828E-03, 2.84079106E-03, 2.88566014E-03,
     *  2.93090588E-03,
     *  2.54739436E-03, 2.58918831E-03, 2.63136718E-03, 2.67392727E-03,
     *  2.71686567E-03, 2.76018034E-03, 2.80386999E-03, 2.84793409E-03,
     *  2.89237285E-03,
     *  2.51646744E-03, 2.55749309E-03, 2.59890187E-03, 2.64069008E-03,
     *  2.68285484E-03, 2.72539403E-03, 2.76830633E-03, 2.81159110E-03,
     *  2.85524842E-03,
     *  2.48667473E-03, 2.52695778E-03, 2.56762194E-03, 2.60866354E-03,
     *  2.65007971E-03, 2.69186833E-03, 2.73402801E-03, 2.77655807E-03,
     *  2.81945847E-03,
     *  2.45795495E-03, 2.49752007E-03, 2.53746406E-03, 2.57778331E-03,
     *  2.61847498E-03, 2.65953694E-03, 2.70096777E-03, 2.74276674E-03,
     *  2.78493375E-03,
     *  2.43025098E-03, 2.46912181E-03, 2.50836911E-03, 2.54798932E-03,
     *  2.58797961E-03, 2.62833788E-03, 2.66906271E-03, 2.71015331E-03,
     *  2.75160954E-03,
     *  2.40350946E-03, 2.44170872E-03, 2.48028187E-03, 2.51922540E-03,
     *  2.55853655E-03, 2.59821323E-03, 2.63825400E-03, 2.67865807E-03,
     *  2.71942526E-03,
     *  2.37768057E-03, 2.41523002E-03, 2.45315066E-03, 2.49143903E-03,
     *  2.53009240E-03, 2.56910871E-03, 2.60848654E-03, 2.64822509E-03,
     *  2.68832413E-03,
     *  2.35271769E-03, 2.38963824E-03, 2.42692715E-03, 2.46458101E-03,
     *  2.50259714E-03, 2.54097351E-03, 2.57970871E-03, 2.61880193E-03,
     *  2.65825295E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  2.32857722E-03, 2.36488892E-03, 2.40156604E-03, 2.43860524E-03,
     *  2.47600388E-03, 2.51375994E-03, 2.55187205E-03, 2.59033940E-03,
     *  2.62916176E-03,
     *  2.30521832E-03, 2.34094040E-03, 2.37702489E-03, 2.41346850E-03,
     *  2.45026862E-03, 2.48742328E-03, 2.52493110E-03, 2.56279130E-03,
     *  2.60100363E-03,
     *  2.28260271E-03, 2.31775361E-03, 2.35326387E-03, 2.38913022E-03,
     *  2.42535008E-03, 2.46192150E-03, 2.49884314E-03, 2.53611421E-03,
     *  2.57373448E-03,
     *  2.26069449E-03, 2.29529192E-03, 2.33024561E-03, 2.36555230E-03,
     *  2.40120944E-03, 2.43721511E-03, 2.47356799E-03, 2.51026729E-03,
     *  2.54731279E-03,
     *  2.23945997E-03, 2.27352091E-03, 2.30793497E-03, 2.34269892E-03,
     *  2.37781023E-03, 2.41326698E-03, 2.44906786E-03, 2.48521212E-03,
     *  2.52169951E-03,
     *  2.21886751E-03, 2.25240824E-03, 2.28629895E-03, 2.32053642E-03,
     *  2.35511811E-03, 2.39004213E-03, 2.42530718E-03, 2.46091249E-03,
     *  2.49685784E-03,
     *  2.19888735E-03, 2.23192351E-03, 2.26530649E-03, 2.29903309E-03,
     *  2.33310078E-03, 2.36750764E-03, 2.40225240E-03, 2.43733428E-03,
     *  2.47275306E-03,
     *  2.17949154E-03, 2.21203810E-03, 2.24492836E-03, 2.27815910E-03,
     *  2.31172777E-03, 2.34563248E-03, 2.37987191E-03, 2.41444532E-03,
     *  2.44935246E-03,
     *  2.16065375E-03, 2.19272508E-03, 2.22513702E-03, 2.25788632E-03,
     *  2.29097041E-03, 2.32438738E-03, 2.35813590E-03, 2.39221523E-03,
     *  2.42662511E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   329.15221    ,  333.82784    ,  338.56989    ,  343.37930    ,
     *   348.25702    ,  353.20403    ,  358.22131    ,  363.30986    ,
     *   368.47070    ,
     *   109.71744    ,  111.27600    ,  112.85670    ,  114.45985    ,
     *   116.08577    ,  117.73479    ,  119.40723    ,  121.10342    ,
     *   122.82371    ,
     *   36.572520    ,  37.092055    ,  37.618968    ,  38.153365    ,
     *   38.695352    ,  39.245038    ,  39.802531    ,  40.367942    ,
     *   40.941384    ,
     *   12.190879    ,  12.364072    ,  12.539724    ,  12.717871    ,
     *   12.898547    ,  13.081789    ,  13.267632    ,  13.456115    ,
     *   13.647274    ,
     *   4.0636656    ,  4.1214115    ,  4.1799767    ,  4.2393728    ,
     *   4.2996118    ,  4.3607055    ,  4.4226662    ,  4.4855062    ,
     *   4.5492380    ,
     *   1.3545945    ,  1.3738580    ,  1.3933942    ,  1.4132069    ,
     *   1.4333002    ,  1.4536779    ,  1.4743443    ,  1.4953034    ,
     *   1.5165593    ,
     *  0.45157116    , 0.45800721    , 0.46453371    , 0.47115196    ,
     *  0.47786330    , 0.48466907    , 0.49157064    , 0.49856940    ,
     *  0.50566674    ,
     *  0.15056458    , 0.15272480    , 0.15491472    , 0.15713479    ,
     *  0.15938547    , 0.16166721    , 0.16398050    , 0.16632579    ,
     *  0.16870357    ,
     *  7.43443511E-02, 7.54217706E-02, 7.65135089E-02, 7.76197988E-02,
     *  7.87408749E-02, 7.98769746E-02, 8.10283374E-02, 8.21952055E-02,
     *  8.33778238E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  4.93749600E-02, 5.00975675E-02, 5.08294546E-02, 5.15707828E-02,
     *  5.23217145E-02, 5.30824135E-02, 5.38530451E-02, 5.46337760E-02,
     *  5.54247741E-02,
     *  3.69722938E-02, 3.75185697E-02, 3.80716230E-02, 3.86315796E-02,
     *  3.91985662E-02, 3.97727103E-02, 4.03541401E-02, 4.09429848E-02,
     *  4.15393746E-02,
     *  2.95579657E-02, 2.99987416E-02, 3.04448001E-02, 3.08962460E-02,
     *  3.13531848E-02, 3.18157220E-02, 3.22839639E-02, 3.27580173E-02,
     *  3.32379895E-02,
     *  2.46273637E-02, 2.49978949E-02, 2.53727161E-02, 2.57519182E-02,
     *  2.61355923E-02, 2.65238296E-02, 2.69167215E-02, 2.73143600E-02,
     *  2.77168370E-02,
     *  2.11122907E-02, 2.14326607E-02, 2.17566147E-02, 2.20842338E-02,
     *  2.24155986E-02, 2.27507901E-02, 2.30898891E-02, 2.34329769E-02,
     *  2.37801347E-02,
     *  1.84803380E-02, 1.87630693E-02, 1.90488580E-02, 1.93377773E-02,
     *  1.96299003E-02, 1.99253000E-02, 2.02240495E-02, 2.05262217E-02,
     *  2.08318898E-02,
     *  1.64363811E-02, 1.66898061E-02, 1.69458811E-02, 1.72046736E-02,
     *  1.74662505E-02, 1.77306787E-02, 1.79980250E-02, 1.82683560E-02,
     *  1.85417384E-02,
     *  1.48036354E-02, 1.50335768E-02, 1.52658449E-02, 1.55005021E-02,
     *  1.57376106E-02, 1.59772322E-02, 1.62194285E-02, 1.64642611E-02,
     *  1.67117914E-02,
     *  1.34697405E-02, 1.36804270E-02, 1.38931779E-02, 1.41080515E-02,
     *  1.43251058E-02, 1.45443985E-02, 1.47659870E-02, 1.49899284E-02,
     *  1.52162800E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  1.23598607E-02, 1.25544598E-02, 1.27509068E-02, 1.29492566E-02,
     *  1.31495637E-02, 1.33518820E-02, 1.35562655E-02, 1.37627677E-02,
     *  1.39714420E-02,
     *  1.14222246E-02, 1.16031699E-02, 1.17857822E-02, 1.19701132E-02,
     *  1.21562142E-02, 1.23441362E-02, 1.25339298E-02, 1.27256456E-02,
     *  1.29193337E-02,
     *  1.06198731E-02, 1.07890751E-02, 1.09597909E-02, 1.11320695E-02,
     *  1.13059595E-02, 1.14815090E-02, 1.16587661E-02, 1.18377783E-02,
     *  1.20185930E-02,
     *  9.92571413E-03, 1.00847001E-02, 1.02450689E-02, 1.04068672E-02,
     *  1.05701411E-02, 1.07349363E-02, 1.09012982E-02, 1.10692720E-02,
     *  1.12389026E-02,
     *  9.31943500E-03, 9.46944495E-03, 9.62072512E-03, 9.77331982E-03,
     *  9.92727288E-03, 1.00826278E-02, 1.02394277E-02, 1.03977156E-02,
     *  1.05575340E-02,
     *  8.78550555E-03, 8.92756048E-03, 9.07078792E-03, 9.21523004E-03,
     *  9.36092864E-03, 9.50792513E-03, 9.65626061E-03, 9.80597589E-03,
     *  9.95711158E-03,
     *  8.31184844E-03, 8.44679907E-03, 8.58283693E-03, 8.72000228E-03,
     *  8.85833496E-03, 8.99787446E-03, 9.13865998E-03, 9.28073044E-03,
     *  9.42412454E-03,
     *  7.88892953E-03, 8.01749237E-03, 8.14706766E-03, 8.27769383E-03,
     *  8.40940890E-03, 8.54225060E-03, 8.67625632E-03, 8.81146324E-03,
     *  8.94790830E-03,
     *  7.50912172E-03, 7.63190604E-03, 7.75563694E-03, 7.88035109E-03,
     *  8.00608484E-03, 8.13287420E-03, 8.26075494E-03, 8.38976256E-03,
     *  8.51993239E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  7.16625056E-03, 7.28377896E-03, 7.40219565E-03, 7.52153568E-03,
     *  7.64183376E-03, 7.76312434E-03, 7.88544160E-03, 8.00881951E-03,
     *  8.13329186E-03,
     *  6.85526410E-03, 6.96798830E-03, 7.08154907E-03, 7.19597987E-03,
     *  7.31131389E-03, 7.42758406E-03, 7.54482309E-03, 7.66306349E-03,
     *  7.78233761E-03,
     *  6.57198874E-03, 6.68030201E-03, 6.78940579E-03, 6.89933204E-03,
     *  7.01011247E-03, 7.12177858E-03, 7.23436168E-03, 7.34789289E-03,
     *  7.46240321E-03,
     *  6.31294638E-03, 6.41719330E-03, 6.52218960E-03, 6.62796579E-03,
     *  6.73455220E-03, 6.84197895E-03, 6.95027599E-03, 7.05947314E-03,
     *  7.16960011E-03,
     *  6.07521527E-03, 6.17569954E-03, 6.27689639E-03, 6.37883494E-03,
     *  6.48154416E-03, 6.58505285E-03, 6.68938970E-03, 6.79458326E-03,
     *  6.90066200E-03,
     *  5.85632316E-03, 5.95331392E-03, 6.05098425E-03, 6.14936194E-03,
     *  6.24847465E-03, 6.34834992E-03, 6.44901521E-03, 6.55049787E-03,
     *  6.65282519E-03,
     *  5.65416409E-03, 5.74790102E-03, 5.84228789E-03, 5.93735117E-03,
     *  6.03311726E-03, 6.12961250E-03, 6.22686316E-03, 6.32489543E-03,
     *  6.42373549E-03,
     *  5.46693302E-03, 5.55763058E-03, 5.64895141E-03, 5.74092073E-03,
     *  5.83356372E-03, 5.92690554E-03, 6.02097131E-03, 6.11578615E-03,
     *  6.21137511E-03,
     *  5.29307405E-03, 5.38092493E-03, 5.46937506E-03, 5.55844844E-03,
     *  5.64816908E-03, 5.73856100E-03, 5.82964822E-03, 5.92145478E-03,
     *  6.01400471E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  5.13123891E-03, 5.21641691E-03, 5.30217253E-03, 5.38852857E-03,
     *  5.47550790E-03, 5.56313342E-03, 5.65142809E-03, 5.74041493E-03,
     *  5.83011696E-03,
     *  4.98025350E-03, 5.06291601E-03, 5.14613661E-03, 5.22993696E-03,
     *  5.31433880E-03, 5.39936398E-03, 5.48503443E-03, 5.57137214E-03,
     *  5.65839920E-03,
     *  4.83909072E-03, 4.91938071E-03, 5.00021118E-03, 5.08160266E-03,
     *  5.16357580E-03, 5.24615143E-03, 5.32935046E-03, 5.41319394E-03,
     *  5.49770300E-03,
     *  4.70684822E-03, 4.78489601E-03, 4.86346838E-03, 4.94258475E-03,
     *  5.02226475E-03, 5.10252818E-03, 5.18339499E-03, 5.26488528E-03,
     *  5.34701928E-03,
     *  4.58273006E-03, 4.65865477E-03, 4.73508971E-03, 4.81205325E-03,
     *  4.88956396E-03, 4.96764069E-03, 5.04630243E-03, 5.12556838E-03,
     *  5.20545789E-03,
     *  4.46603148E-03, 4.53994235E-03, 4.61435050E-03, 4.68927323E-03,
     *  4.76472817E-03, 4.84073317E-03, 4.91730633E-03, 4.99446597E-03,
     *  5.07223056E-03,
     *  4.35612631E-03, 4.42812375E-03, 4.50060677E-03, 4.57359168E-03,
     *  4.64709512E-03, 4.72113402E-03, 4.79572561E-03, 4.87088732E-03,
     *  4.94663682E-03,
     *  4.25245627E-03, 4.32263283E-03, 4.39328442E-03, 4.46442637E-03,
     *  4.53607436E-03, 4.60824446E-03, 4.68095299E-03, 4.75421657E-03,
     *  4.82805208E-03,
     *  4.15452206E-03, 4.22296327E-03, 4.29186998E-03, 4.36125657E-03,
     *  4.43113782E-03, 4.50152890E-03, 4.57244532E-03, 4.64390289E-03,
     *  4.71591768E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  4.06187580E-03, 4.12866087E-03, 4.19590284E-03, 4.26361516E-03,
     *  4.33181175E-03, 4.40050691E-03, 4.46971535E-03, 4.53945209E-03,
     *  4.60973246E-03,
     *  3.97411457E-03, 4.03931704E-03, 4.10496863E-03, 4.17108193E-03,
     *  4.23766997E-03, 4.30474627E-03, 4.37232473E-03, 4.44041961E-03,
     *  4.50904551E-03,
     *  3.89087491E-03, 3.95456319E-03, 4.01869358E-03, 4.08327779E-03,
     *  4.14832805E-03, 4.21385709E-03, 4.27987802E-03, 4.34640440E-03,
     *  4.41345009E-03,
     *  3.81182812E-03, 3.87406601E-03, 3.93673965E-03, 3.99985995E-03,
     *  4.06343833E-03, 4.12748676E-03, 4.19201763E-03, 4.25704375E-03,
     *  4.32257833E-03,
     *  3.73667619E-03, 3.79752330E-03, 3.85880040E-03, 3.92051762E-03,
     *  3.98268562E-03, 4.04531563E-03, 4.10841933E-03, 4.17200886E-03,
     *  4.23609674E-03,
     *  3.66514831E-03, 3.72466044E-03, 3.78459735E-03, 3.84496838E-03,
     *  3.90578350E-03, 3.96705322E-03, 4.02878853E-03, 4.09100092E-03,
     *  4.15370227E-03,
     *  3.59699783E-03, 3.65522735E-03, 3.71387687E-03, 3.77295505E-03,
     *  3.83247114E-03, 3.89243499E-03, 3.95285694E-03, 4.01374782E-03,
     *  4.07511891E-03,
     *  3.53199961E-03, 3.58899573E-03, 3.64640749E-03, 3.70424287E-03,
     *  3.76251048E-03, 3.82121950E-03, 3.88037967E-03, 3.94000121E-03,
     *  4.00009477E-03,
     *  3.46994775E-03, 3.52575679E-03, 3.58197749E-03, 3.63861716E-03,
     *  3.69568379E-03, 3.75318597E-03, 3.81113281E-03, 3.86953396E-03,
     *  3.92839951E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  3.41065352E-03, 3.46531922E-03, 3.52039286E-03, 3.57588119E-03,
     *  3.63179159E-03, 3.68813206E-03, 3.74491116E-03, 3.80213797E-03,
     *  3.85982205E-03,
     *  3.35394368E-03, 3.40750734E-03, 3.46147550E-03, 3.51585434E-03,
     *  3.57065070E-03, 3.62587203E-03, 3.68152634E-03, 3.73762220E-03,
     *  3.79416861E-03,
     *  3.29965883E-03, 3.35215956E-03, 3.40506156E-03, 3.45837049E-03,
     *  3.51209267E-03, 3.56623505E-03, 3.62080512E-03, 3.67581093E-03,
     *  3.73126101E-03,
     *  3.24765213E-03, 3.29912700E-03, 3.35100009E-03, 3.40327659E-03,
     *  3.45596232E-03, 3.50906375E-03, 3.56258789E-03, 3.61654232E-03,
     *  3.67093509E-03,
     *  3.19778803E-03, 3.24827225E-03, 3.29915179E-03, 3.35043138E-03,
     *  3.40211641E-03, 3.45421288E-03, 3.50672736E-03, 3.55966698E-03,
     *  3.61303935E-03,
     *  3.14994124E-03, 3.19946830E-03, 3.24938788E-03, 3.29970430E-03,
     *  3.35042255E-03, 3.40154820E-03, 3.45308741E-03, 3.50504687E-03,
     *  3.55743378E-03,
     *  3.10399575E-03, 3.15259754E-03, 3.20158912E-03, 3.25097447E-03,
     *  3.30075817E-03, 3.35094543E-03, 3.40154200E-03, 3.45255419E-03,
     *  3.50398879E-03,
     *  3.05984401E-03, 3.10755093E-03, 3.15564499E-03, 3.20412981E-03,
     *  3.25300966E-03, 3.30228936E-03, 3.35197432E-03, 3.40207046E-03,
     *  3.45258423E-03,
     *  3.01738616E-03, 3.06422724E-03, 3.11145283E-03, 3.15906627E-03,
     *  3.20707149E-03, 3.25547301E-03, 3.30427588E-03, 3.35348570E-03,
     *  3.40310854E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  2.97652936E-03, 3.02253234E-03, 3.06891724E-03, 3.11568711E-03,
     *  3.16284560E-03, 3.21039692E-03, 3.25834584E-03, 3.30669763E-03,
     *  3.35545805E-03,
     *  2.93718717E-03, 2.98237861E-03, 3.02794936E-03, 3.07390225E-03,
     *  3.12024065E-03, 3.16696852E-03, 3.21409034E-03, 3.26161108E-03,
     *  3.30953621E-03,
     *  2.89927905E-03, 2.94368438E-03, 2.98846641E-03, 3.03362774E-03,
     *  3.07917153E-03, 3.12510150E-03, 3.17142185E-03, 3.21813731E-03,
     *  3.26525307E-03,
     *  2.86272984E-03, 2.90637344E-03, 2.95039110E-03, 2.99478524E-03,
     *  3.03955881E-03, 3.08471531E-03, 3.13025872E-03, 3.17619352E-03,
     *  3.22252464E-03,
     *  2.82746932E-03, 2.87037459E-03, 2.91365124E-03, 2.95730154E-03,
     *  3.00132826E-03, 3.04573470E-03, 3.09052464E-03, 3.13570234E-03,
     *  3.18127248E-03,
     *  2.79343184E-03, 2.83562124E-03, 2.87817931E-03, 2.92110818E-03,
     *  2.96441046E-03, 3.00808929E-03, 3.05214824E-03, 3.09659139E-03,
     *  3.14142321E-03,
     *  2.76055593E-03, 2.80205105E-03, 2.84391209E-03, 2.88614104E-03,
     *  2.92874040E-03, 2.97171314E-03, 3.01506268E-03, 3.05879290E-03,
     *  3.10290811E-03,
     *  2.72878401E-03, 2.76960561E-03, 2.81079032E-03, 2.85234003E-03,
     *  2.89425714E-03, 2.93654446E-03, 2.97920529E-03, 3.02224334E-03,
     *  3.06566274E-03,
     *  2.69806206E-03, 2.73823011E-03, 2.77875841E-03, 2.81964878E-03,
     *  2.86090350E-03, 2.90252528E-03, 2.94451729E-03, 2.98688309E-03,
     *  3.02962666E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  2.66833939E-03, 2.70787311E-03, 2.74776417E-03, 2.78801433E-03,
     *  2.82862578E-03, 2.86960113E-03, 2.91094344E-03, 2.95265614E-03,
     *  2.99474307E-03,
     *  2.63956837E-03, 2.67848626E-03, 2.71775855E-03, 2.75738692E-03,
     *  2.79737350E-03, 2.83772082E-03, 2.87843182E-03, 2.91950984E-03,
     *  2.96095859E-03,
     *  2.61170419E-03, 2.65002410E-03, 2.68869540E-03, 2.72771974E-03,
     *  2.76709917E-03, 2.80683616E-03, 2.84693357E-03, 2.88739463E-03,
     *  2.92822296E-03,
     *  2.58470473E-03, 2.62244384E-03, 2.66053130E-03, 2.69896870E-03,
     *  2.73775806E-03, 2.77690179E-03, 2.81640267E-03, 2.85626385E-03,
     *  2.89648884E-03,
     *  2.55853029E-03, 2.59570517E-03, 2.63322530E-03, 2.67109226E-03,
     *  2.70930803E-03, 2.74787495E-03, 2.78679574E-03, 2.82607349E-03,
     *  2.86571162E-03,
     *  2.53314347E-03, 2.56977009E-03, 2.60673884E-03, 2.64405127E-03,
     *  2.68170932E-03, 2.71971529E-03, 2.75807187E-03, 2.79678205E-03,
     *  2.83584919E-03,
     *  2.50850899E-03, 2.54460277E-03, 2.58103551E-03, 2.61780876E-03,
     *  2.65492441E-03, 2.69238476E-03, 2.73019241E-03, 2.76835033E-03,
     *  2.80686180E-03,
     *  2.48459357E-03, 2.52016936E-03, 2.55608094E-03, 2.59232982E-03,
     *  2.62891788E-03, 2.66584736E-03, 2.70312087E-03, 2.74074130E-03,
     *  2.77871188E-03,
     *  2.46136578E-03, 2.49643793E-03, 2.53184266E-03, 2.56758146E-03,
     *  2.60365621E-03, 2.64006911E-03, 2.67682273E-03, 2.71391993E-03,
     *  2.75136389E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   373.70484    ,  379.01333    ,  384.39723    ,  389.85761    ,
     *   395.39555    ,  401.01215    ,  406.70854    ,  412.48585    ,
     *   418.34522    ,
     *   124.56844    ,  126.33795    ,  128.13259    ,  129.95273    ,
     *   131.79872    ,  133.67093    ,  135.56973    ,  137.49551    ,
     *   139.44865    ,
     *   41.522971    ,  42.112818    ,  42.711044    ,  43.317767    ,
     *   43.933107    ,  44.557188    ,  45.190133    ,  45.832068    ,
     *   46.483122    ,
     *   13.841148    ,  14.037776    ,  14.237195    ,  14.439447    ,
     *   14.644570    ,  14.852607    ,  15.063599    ,  15.277587    ,
     *   15.494613    ,
     *   4.6138744    ,  4.6794281    ,  4.7459122    ,  4.8133400    ,
     *   4.8817249    ,  4.9510805    ,  5.0214207    ,  5.0927593    ,
     *   5.1651107    ,
     *   1.5381164    ,  1.5599790    ,  1.5821513    ,  1.6046379    ,
     *   1.6274432    ,  1.6505717    ,  1.6740281    ,  1.6978170    ,
     *   1.7219432    ,
     *  0.51286411    , 0.52016292    , 0.52756467    , 0.53507081    ,
     *  0.54268286    , 0.55040235    , 0.55823081    , 0.56616982    ,
     *  0.57422097    ,
     *  0.17111432    , 0.17355854    , 0.17603672    , 0.17854937    ,
     *  0.18109699    , 0.18368011    , 0.18629924    , 0.18895493    ,
     *  0.19164769    ,
     *  8.45764396E-02, 8.57913031E-02, 8.70226675E-02, 8.82707886E-02,
     *  8.95359253E-02, 9.08183394E-02, 9.21182961E-02, 9.34360634E-02,
     *  9.47719128E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  5.62262094E-02, 5.70382530E-02, 5.78610779E-02, 5.86948589E-02,
     *  5.95397725E-02, 6.03959971E-02, 6.12637128E-02, 6.21431020E-02,
     *  6.30343488E-02,
     *  4.21434404E-02, 4.27553144E-02, 4.33751298E-02, 4.40030211E-02,
     *  4.46391239E-02, 4.52835750E-02, 4.59365124E-02, 4.65980759E-02,
     *  4.72684061E-02,
     *  3.37239884E-02, 3.42161228E-02, 3.47145021E-02, 3.52192366E-02,
     *  3.57304373E-02, 3.62482163E-02, 3.67726866E-02, 3.73039620E-02,
     *  3.78421574E-02,
     *  2.81242454E-02, 2.85366780E-02, 2.89542286E-02, 2.93769912E-02,
     *  2.98050607E-02, 3.02385325E-02, 3.06775026E-02, 3.11220680E-02,
     *  3.15723263E-02,
     *  2.41314440E-02, 2.44869868E-02, 2.48468453E-02, 2.52111021E-02,
     *  2.55798402E-02, 2.59531434E-02, 2.63310956E-02, 2.67137815E-02,
     *  2.71012864E-02,
     *  2.11411271E-02, 2.14540069E-02, 2.17706029E-02, 2.20909891E-02,
     *  2.24152397E-02, 2.27434295E-02, 2.30756333E-02, 2.34119266E-02,
     *  2.37523855E-02,
     *  1.88182389E-02, 1.90979244E-02, 1.93808617E-02, 1.96671181E-02,
     *  1.99567609E-02, 2.02498578E-02, 2.05464766E-02, 2.08466856E-02,
     *  2.11505535E-02,
     *  1.69620809E-02, 1.72151910E-02, 1.74711832E-02, 1.77301193E-02,
     *  1.79920609E-02, 1.82570701E-02, 1.85252091E-02, 1.87965403E-02,
     *  1.90711265E-02,
     *  1.54450988E-02, 1.56764418E-02, 1.59103660E-02, 1.61469285E-02,
     *  1.63861865E-02, 1.66281973E-02, 1.68730183E-02, 1.71207073E-02,
     *  1.73713221E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  1.41823418E-02, 1.43955203E-02, 1.46110307E-02, 1.48289263E-02,
     *  1.50492602E-02, 1.52720859E-02, 1.54974569E-02, 1.57254268E-02,
     *  1.59560494E-02,
     *  1.31150443E-02, 1.33128272E-02, 1.35127325E-02, 1.37148100E-02,
     *  1.39191097E-02, 1.41256815E-02, 1.43345754E-02, 1.45458418E-02,
     *  1.47595308E-02,
     *  1.22012575E-02, 1.23858190E-02, 1.25723244E-02, 1.27608208E-02,
     *  1.29513552E-02, 1.31439746E-02, 1.33387261E-02, 1.35356568E-02,
     *  1.37348140E-02,
     *  1.14102348E-02, 1.15833130E-02, 1.17581819E-02, 1.19348858E-02,
     *  1.21134692E-02, 1.22939764E-02, 1.24764520E-02, 1.26609403E-02,
     *  1.28474862E-02,
     *  1.07189254E-02, 1.08819322E-02, 1.10465965E-02, 1.12129605E-02,
     *  1.13810663E-02, 1.15509560E-02, 1.17226716E-02, 1.18962554E-02,
     *  1.20717495E-02,
     *  1.01097081E-02, 1.02638057E-02, 1.04194444E-02, 1.05766645E-02,
     *  1.07355058E-02, 1.08960084E-02, 1.10582122E-02, 1.12221573E-02,
     *  1.13878837E-02,
     *  9.56888081E-03, 9.71503760E-03, 9.86263317E-03, 1.00117057E-02,
     *  1.01622932E-02, 1.03144339E-02, 1.04681658E-02, 1.06235270E-02,
     *  1.07805556E-02,
     *  9.08562829E-03, 9.22465981E-03, 9.36503939E-03, 9.50680344E-03,
     *  9.64998833E-03, 9.79463039E-03, 9.94076596E-03, 1.00884314E-02,
     *  1.02376631E-02,
     *  8.65129958E-03, 8.78389912E-03, 8.91776594E-03, 9.05293483E-03,
     *  9.18944055E-03, 9.32731785E-03, 9.46660144E-03, 9.60732606E-03,
     *  9.74952649E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  8.25889229E-03, 8.38565429E-03, 8.51361127E-03, 8.64279655E-03,
     *  8.77324339E-03, 8.90498505E-03, 9.03805476E-03, 9.17248576E-03,
     *  9.30831135E-03,
     *  7.90267766E-03, 8.02411572E-03, 8.14668380E-03, 8.27041381E-03,
     *  8.39533766E-03, 8.52148718E-03, 8.64889424E-03, 8.77759071E-03,
     *  8.90760849E-03,
     *  7.57792349E-03, 7.69448450E-03, 7.81211690E-03, 7.93085134E-03,
     *  8.05071837E-03, 8.17174858E-03, 8.29397253E-03, 8.41742079E-03,
     *  8.54212398E-03,
     *  7.28068647E-03, 7.39276172E-03, 7.50585532E-03, 7.61999663E-03,
     *  7.73521503E-03, 7.85153987E-03, 7.96900049E-03, 8.08762628E-03,
     *  8.20744666E-03,
     *  7.00765430E-03, 7.11558847E-03, 7.22449276E-03, 7.33439541E-03,
     *  7.44532462E-03, 7.55730859E-03, 7.67037554E-03, 7.78455372E-03,
     *  7.89987142E-03,
     *  6.75602440E-03, 6.86012267E-03, 6.96514714E-03, 7.07112494E-03,
     *  7.17808318E-03, 7.28604899E-03, 7.39504950E-03, 7.50511190E-03,
     *  7.61626341E-03,
     *  6.52340945E-03, 6.62394340E-03, 6.72536343E-03, 6.82769561E-03,
     *  6.93096602E-03, 7.03520074E-03, 7.14042592E-03, 7.24666772E-03,
     *  7.35395236E-03,
     *  6.30776327E-03, 6.40497570E-03, 6.50303744E-03, 6.60197358E-03,
     *  6.70180919E-03, 6.80256942E-03, 6.90427941E-03, 7.00696438E-03,
     *  7.11064960E-03,
     *  6.10732206E-03, 6.20143090E-03, 6.29635531E-03, 6.39211942E-03,
     *  6.48874737E-03, 6.58626336E-03, 6.68469163E-03, 6.78405648E-03,
     *  6.88438228E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  5.92055726E-03, 6.01175894E-03, 6.10374516E-03, 6.19653911E-03,
     *  6.29016404E-03, 6.38464326E-03, 6.48000014E-03, 6.57625810E-03,
     *  6.67344068E-03,
     *  5.74613773E-03, 5.83460993E-03, 5.92383804E-03, 6.01384440E-03,
     *  6.10465138E-03, 6.19628144E-03, 6.28875712E-03, 6.38210101E-03,
     *  6.47633582E-03,
     *  5.58289885E-03, 5.66880282E-03, 5.75543628E-03, 5.84282072E-03,
     *  5.93097768E-03, 6.01992881E-03, 6.10969584E-03, 6.20030058E-03,
     *  6.29176494E-03,
     *  5.42981733E-03, 5.51329989E-03, 5.59748751E-03, 5.68240085E-03,
     *  5.76806066E-03, 5.85448781E-03, 5.94170324E-03, 6.02972802E-03,
     *  6.11858332E-03,
     *  5.28599044E-03, 5.36718567E-03, 5.44906332E-03, 5.53164327E-03,
     *  5.61494550E-03, 5.69899012E-03, 5.78379733E-03, 5.86938748E-03,
     *  5.95578100E-03,
     *  5.15061879E-03, 5.22964947E-03, 5.30934158E-03, 5.38971422E-03,
     *  5.47078665E-03, 5.55257823E-03, 5.63510848E-03, 5.71839701E-03,
     *  5.80246358E-03,
     *  5.02299198E-03, 5.09997085E-03, 5.17759164E-03, 5.25587273E-03,
     *  5.33483264E-03, 5.41449006E-03, 5.49486379E-03, 5.57597279E-03,
     *  5.65783614E-03,
     *  4.90247659E-03, 4.97750740E-03, 5.05316201E-03, 5.12945807E-03,
     *  5.20641341E-03, 5.28404604E-03, 5.36237409E-03, 5.44141587E-03,
     *  5.52118983E-03,
     *  4.78850605E-03, 4.86168454E-03, 4.93546994E-03, 5.00987922E-03,
     *  5.08492955E-03, 5.16063825E-03, 5.23702285E-03, 5.31410099E-03,
     *  5.39189052E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  4.68057206E-03, 4.75198674E-03, 4.82399260E-03, 4.89660595E-03,
     *  4.96984328E-03, 5.04372131E-03, 5.11825691E-03, 5.19346715E-03,
     *  5.26936926E-03,
     *  4.57821732E-03, 4.64795021E-03, 4.71825960E-03, 4.78916116E-03,
     *  4.86067075E-03, 4.93280446E-03, 5.00557858E-03, 5.07900957E-03,
     *  5.15311408E-03,
     *  4.48102930E-03, 4.54915654E-03, 4.61784659E-03, 4.68711446E-03,
     *  4.75697543E-03, 4.82744498E-03, 4.89853881E-03, 4.97027282E-03,
     *  5.04266310E-03,
     *  4.38863491E-03, 4.45522733E-03, 4.52236975E-03, 4.59007658E-03,
     *  4.65836251E-03, 4.72724243E-03, 4.79673148E-03, 4.86684500E-03,
     *  4.93759854E-03,
     *  4.30069588E-03, 4.36581949E-03, 4.43148112E-03, 4.49769460E-03,
     *  4.56447403E-03, 4.63183374E-03, 4.69978833E-03, 4.76835259E-03,
     *  4.83754156E-03,
     *  4.21690484E-03, 4.28062127E-03, 4.34486450E-03, 4.40964779E-03,
     *  4.47498468E-03, 4.54088897E-03, 4.60737471E-03, 4.67445619E-03,
     *  4.74214792E-03,
     *  4.13698187E-03, 4.19934874E-03, 4.26223190E-03, 4.32564405E-03,
     *  4.38959820E-03, 4.45410761E-03, 4.51918583E-03, 4.58484663E-03,
     *  4.65110402E-03,
     *  4.06067146E-03, 4.12174276E-03, 4.18332048E-03, 4.24541679E-03,
     *  4.30804418E-03, 4.37121540E-03, 4.43494348E-03, 4.49924173E-03,
     *  4.56412367E-03,
     *  3.98774000E-03, 4.04756635E-03, 4.10788987E-03, 4.16872221E-03,
     *  4.23007532E-03, 4.29196149E-03, 4.35439325E-03, 4.41738344E-03,
     *  4.48094512E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  3.91797338E-03, 3.97660238E-03, 4.03571983E-03, 4.09533689E-03,
     *  4.15546503E-03, 4.21611604E-03, 4.27730201E-03, 4.33903528E-03,
     *  4.40132849E-03,
     *  3.85117508E-03, 3.90865150E-03, 3.96660818E-03, 4.02505578E-03,
     *  4.08400530E-03, 4.14346807E-03, 4.20345572E-03, 4.26398017E-03,
     *  4.32505360E-03,
     *  3.78716437E-03, 3.84353041E-03, 3.90036898E-03, 3.95769026E-03,
     *  4.01550482E-03, 4.07382352E-03, 4.13265758E-03, 4.19201846E-03,
     *  4.25191793E-03,
     *  3.72577474E-03, 3.78107023E-03, 3.83683093E-03, 3.89306661E-03,
     *  3.94978737E-03, 4.00700366E-03, 4.06472626E-03, 4.12296623E-03,
     *  4.18173493E-03,
     *  3.66685255E-03, 3.72111512E-03, 3.77583599E-03, 3.83102450E-03,
     *  3.88669034E-03, 3.94284354E-03, 3.99949447E-03, 4.05665379E-03,
     *  4.11433246E-03,
     *  3.61025581E-03, 3.66352107E-03, 3.71723809E-03, 3.77141578E-03,
     *  3.82606345E-03, 3.88119072E-03, 3.93680758E-03, 3.99292429E-03,
     *  4.04955144E-03,
     *  3.55585308E-03, 3.60815477E-03, 3.66090201E-03, 3.71410331E-03,
     *  3.76776760E-03, 3.82190412E-03, 3.87652247E-03, 3.93163256E-03,
     *  3.98724460E-03,
     *  3.50352251E-03, 3.55489265E-03, 3.60670241E-03, 3.65895997E-03,
     *  3.71167385E-03, 3.76485295E-03, 3.81850650E-03, 3.87264405E-03,
     *  3.92727545E-03,
     *  3.45315097E-03, 3.50361997E-03, 3.55452296E-03, 3.60586774E-03,
     *  3.65766251E-03, 3.70991580E-03, 3.76263651E-03, 3.81583383E-03,
     *  3.86951729E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  3.40463332E-03, 3.45423010E-03, 3.50425548E-03, 3.55471693E-03,
     *  3.60562231E-03, 3.65697983E-03, 3.70879804E-03, 3.76108582E-03,
     *  3.81385236E-03,
     *  3.35787166E-03, 3.40662376E-03, 3.45579930E-03, 3.50540543E-03,
     *  3.55544970E-03, 3.60593999E-03, 3.65688455E-03, 3.70829194E-03,
     *  3.76017103E-03,
     *  3.31277475E-03, 3.36070843E-03, 3.40906058E-03, 3.45783808E-03,
     *  3.50704815E-03, 3.55669840E-03, 3.60679675E-03, 3.65735148E-03,
     *  3.70837115E-03,
     *  3.26925746E-03, 3.31639777E-03, 3.36395178E-03, 3.41192607E-03,
     *  3.46032761E-03, 3.50916370E-03, 3.55844200E-03, 3.60817047E-03,
     *  3.65835742E-03,
     *  3.22724022E-03, 3.27361110E-03, 3.32039106E-03, 3.36758644E-03,
     *  3.41520393E-03, 3.46325056E-03, 3.51173373E-03, 3.56066113E-03,
     *  3.61004078E-03,
     *  3.18664863E-03, 3.23227297E-03, 3.27830192E-03, 3.32474159E-03,
     *  3.37159841E-03, 3.41887917E-03, 3.46659101E-03, 3.51474135E-03,
     *  3.56333796E-03,
     *  3.14741300E-03, 3.19231271E-03, 3.23761270E-03, 3.28331885E-03,
     *  3.32943736E-03, 3.37597479E-03, 3.42293803E-03, 3.47033425E-03,
     *  3.51817099E-03,
     *  3.10946801E-03, 3.15366408E-03, 3.19825623E-03, 3.24325011E-03,
     *  3.28865171E-03, 3.33446737E-03, 3.38070374E-03, 3.42736778E-03,
     *  3.47446678E-03,
     *  3.07275236E-03, 3.11626493E-03, 3.16016947E-03, 3.20447144E-03,
     *  3.24917662E-03, 3.29429115E-03, 3.33982147E-03, 3.38577432E-03,
     *  3.43215675E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  3.03720845E-03, 3.08005685E-03, 3.12329321E-03, 3.16692279E-03,
     *  3.21095122E-03, 3.25538441E-03, 3.30022860E-03, 3.34549036E-03,
     *  3.39117650E-03,
     *  3.00278215E-03, 3.04498495E-03, 3.08757177E-03, 3.13054772E-03,
     *  3.17391824E-03, 3.21768907E-03, 3.26186626E-03, 3.30645618E-03,
     *  3.35146546E-03,
     *  2.96942250E-03, 3.01099756E-03, 3.05295277E-03, 3.09529309E-03,
     *  3.13802381E-03, 3.18115050E-03, 3.22467904E-03, 3.26861561E-03,
     *  3.31296666E-03,
     *  2.93708149E-03, 2.97804599E-03, 3.01938683E-03, 3.06110885E-03,
     *  3.10321717E-03, 3.14571722E-03, 3.18861473E-03, 3.23191569E-03,
     *  3.27562639E-03,
     *  2.90571388E-03, 2.94608436E-03, 2.98682743E-03, 3.02794780E-03,
     *  3.06945047E-03, 3.11134072E-03, 3.15362413E-03, 3.19630653E-03,
     *  3.23939406E-03,
     *  2.87527697E-03, 2.91506935E-03, 2.95523064E-03, 2.99576541E-03,
     *  3.03667854E-03, 3.07797519E-03, 3.11966079E-03, 3.16174104E-03,
     *  3.20422191E-03,
     *  2.84573042E-03, 2.88496009E-03, 2.92455500E-03, 2.96451963E-03,
     *  3.00485875E-03, 3.04557739E-03, 3.08668086E-03, 3.12817473E-03,
     *  3.17006483E-03,
     *  2.81703614E-03, 2.85571791E-03, 2.89476130E-03, 2.93417070E-03,
     *  2.97395077E-03, 3.01410643E-03, 3.05464289E-03, 3.09556557E-03,
     *  3.13688019E-03,
     *  2.78915808E-03, 2.82730626E-03, 2.86581248E-03, 2.90468102E-03,
     *  2.94391647E-03, 2.98352365E-03, 3.02350765E-03, 3.06387380E-03,
     *  3.10462766E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   3226527.5    ,  3245368.1    ,  3264532.5    ,  3284027.2    ,
     *   3303858.9    ,  3324034.4    ,  3344560.5    ,  3365444.6    ,
     *   3386693.7    ,
     *   3226451.8    ,  3245295.3    ,  3264462.5    ,  3283959.9    ,
     *   3303794.1    ,  3323972.0    ,  3344500.5    ,  3365386.7    ,
     *   3386638.0    ,
     *   3226224.4    ,  3245076.7    ,  3264252.3    ,  3283757.7    ,
     *   3303599.6    ,  3323784.8    ,  3344320.3    ,  3365213.3    ,
     *   3386471.0    ,
     *   3225541.7    ,  3244420.4    ,  3263621.2    ,  3283150.7    ,
     *   3303015.6    ,  3323222.8    ,  3343779.4    ,  3364692.6    ,
     *   3385969.7    ,
     *   3223487.4    ,  3242445.9    ,  3261722.9    ,  3281325.2    ,
     *   3301259.7    ,  3321533.4    ,  3342153.7    ,  3363127.7    ,
     *   3384463.1    ,
     *   3217267.1    ,  3236471.6    ,  3255982.8    ,  3275808.5    ,
     *   3295956.0    ,  3316433.2    ,  3337247.7    ,  3358407.5    ,
     *   3379920.5    ,
     *   3198075.2    ,  3218077.5    ,  3238344.4    ,  3258886.6    ,
     *   3279714.3    ,  3300838.0    ,  3322267.5    ,  3344012.9    ,
     *   3366084.0    ,
     *   3135209.8    ,  3158243.7    ,  3181331.6    ,  3204505.7    ,
     *   3227795.1    ,  3251226.1    ,  3274823.1    ,  3298608.4    ,
     *   3322603.0    ,
     *   3018621.8    ,  3049147.0    ,  3078932.8    ,  3108137.1    ,
     *   3136888.7    ,  3165294.3    ,  3193443.4    ,  3221412.2    ,
     *   3249266.6    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   2863540.5    ,  2909100.6    ,  2951246.8    ,  2990849.0    ,
     *   3028502.7    ,  3064637.0    ,  3099573.5    ,  3133560.6    ,
     *   3166795.1    ,
     *   2613476.1    ,  2707011.6    ,  2779252.3    ,  2840309.9    ,
     *   2894339.3    ,  2943526.6    ,  2989188.2    ,  3032189.5    ,
     *   3073134.4    ,
     *   1842034.2    ,  2111583.9    ,  2489834.2    ,  2623634.2    ,
     *   2716665.0    ,  2791508.6    ,  2855788.5    ,  2913119.7    ,
     *   2965539.6    ,
     *   1785764.8    ,  1876094.2    ,  2006605.7    ,  2238218.1    ,
     *   2451787.2    ,  2588580.7    ,  2689061.6    ,  2770625.6    ,
     *   2840690.9    ,
     *   1756807.2    ,  1828779.7    ,  1913729.3    ,  2020351.6    ,
     *   2164689.1    ,  2334200.5    ,  2482885.3    ,  2600773.1    ,
     *   2696473.3    ,
     *   1737332.9    ,  1801084.7    ,  1872046.3    ,  1953131.0    ,
     *   2048299.7    ,  2162767.6    ,  2294089.6    ,  2424291.6    ,
     *   2541034.8    ,
     *   1722888.3    ,  1781771.0    ,  1845510.3    ,  1915524.3    ,
     *   1993607.4    ,  2081644.0    ,  2181380.8    ,  2291566.7    ,
     *   2404174.0    ,
     *   1711617.5    ,  1767196.0    ,  1826413.7    ,  1890074.7    ,
     *   1959188.8    ,  2034824.4    ,  2117831.9    ,  2208652.7    ,
     *   2306193.4    ,
     *   1702552.2    ,  1755701.6    ,  1811764.2    ,  1871246.9    ,
     *   1934771.1    ,  2003024.6    ,  2076599.5    ,  2155797.6    ,
     *   2240522.2    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   1695117.7    ,  1746384.8    ,  1800089.2    ,  1856576.8    ,
     *   1916258.4    ,  1979594.5    ,  2047024.0    ,  2118825.3    ,
     *   2195003.3    ,
     *   1688942.1    ,  1738695.7    ,  1790552.9    ,  1844764.3    ,
     *   1901618.9    ,  1961437.6    ,  2024542.7    ,  2091183.6    ,
     *   2161435.5    ,
     *   1683770.3    ,  1732272.8    ,  1782633.1    ,  1835041.5    ,
     *   1889711.7    ,  1946877.1    ,  2006776.4    ,  2069615.7    ,
     *   2135503.9    ,
     *   1679418.8    ,  1726864.6    ,  1775980.6    ,  1826916.2    ,
     *   1879836.1    ,  1934917.0    ,  1992339.5    ,  2052268.5    ,
     *   2114815.4    ,
     *   1675751.2    ,  1722289.3    ,  1770349.8    ,  1820053.6    ,
     *   1871531.8    ,  1924922.7    ,  1980367.1    ,  2037996.1    ,
     *   2097910.2    ,
     *   1672663.1    ,  1718410.3    ,  1765561.1    ,  1814215.3    ,
     *   1864479.9    ,  1916466.7    ,  1970288.1    ,  2026050.0    ,
     *   2083838.6    ,
     *   1670072.6    ,  1715122.8    ,  1761478.9    ,  1809225.1    ,
     *   1858450.5    ,  1909247.5    ,  1961708.3    ,  2015919.8    ,
     *   2071955.4    ,
     *   1667914.4    ,  1712344.2    ,  1757998.4    ,  1804949.1    ,
     *   1853271.9    ,  1903044.6    ,  1954344.5    ,  2007244.3    ,
     *   2061806.6    ,
     *   1666135.4    ,  1710008.2    ,  1755036.6    ,  1801283.0    ,
     *   1848812.6    ,  1897691.9    ,  1947986.8    ,  1999759.4    ,
     *   2053063.5    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   1664691.7    ,  1708061.0    ,  1752526.9    ,  1798144.2    ,
     *   1844969.6    ,  1893060.9    ,  1942475.3    ,  1993266.4    ,
     *   2045481.3    ,
     *   1663546.9    ,  1706458.1    ,  1750414.8    ,  1795465.6    ,
     *   1841660.6    ,  1889050.5    ,  1937685.4    ,  1987612.4    ,
     *   2038873.1    ,
     *   1662670.2    ,  1705162.1    ,  1748655.1    ,  1793192.5    ,
     *   1838818.9    ,  1885579.3    ,  1933518.1    ,  1982677.2    ,
     *   2033093.6    ,
     *   1662035.4    ,  1704141.8    ,  1747210.1    ,  1791279.3    ,
     *   1836389.5    ,  1882581.0    ,  1929893.5    ,  1978364.5    ,
     *   2028027.5    ,
     *   1661619.8    ,  1703370.1    ,  1746047.7    ,  1789687.8    ,
     *   1834326.8    ,  1880000.9    ,  1926746.0    ,  1974596.1    ,
     *   2023581.7    ,
     *   1661404.0    ,  1702824.2    ,  1745140.6    ,  1788385.6    ,
     *   1832592.1    ,  1877793.2    ,  1924021.4    ,  1971307.7    ,
     *   2019680.0    ,
     *   1661370.9    ,  1702483.9    ,  1744465.3    ,  1787344.8    ,
     *   1831152.7    ,  1875919.1    ,  1921673.9    ,  1968445.5    ,
     *   2016259.6    ,
     *   1661505.7    ,  1702331.7    ,  1744001.2    ,  1786541.5    ,
     *   1829980.5    ,  1874345.9    ,  1919665.1    ,  1965964.4    ,
     *   2013267.6    ,
     *   1661795.1    ,  1702352.5    ,  1743730.7    ,  1785955.0    ,
     *   1829051.2    ,  1873045.1    ,  1917961.8    ,  1963825.8    ,
     *   2010659.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   1662227.4    ,  1702532.6    ,  1743637.9    ,  1785567.0    ,
     *   1828343.8    ,  1871992.2    ,  1916535.7    ,  1961997.0    ,
     *   2008397.0    ,
     *   1662792.3    ,  1702860.1    ,  1743709.1    ,  1785361.6    ,
     *   1827839.7    ,  1871165.9    ,  1915362.1    ,  1960449.4    ,
     *   2006447.6    ,
     *   1663480.3    ,  1703324.1    ,  1743931.9    ,  1785324.4    ,
     *   1827522.6    ,  1870547.4    ,  1914419.4    ,  1959158.4    ,
     *   2004783.0    ,
     *   1664283.1    ,  1703915.1    ,  1744295.3    ,  1785443.1    ,
     *   1827378.2    ,  1870120.2    ,  1913688.7    ,  1958102.1    ,
     *   2003378.3    ,
     *   1665193.0    ,  1704624.5    ,  1744789.4    ,  1785706.2    ,
     *   1827393.5    ,  1869869.7    ,  1913153.2    ,  1957261.7    ,
     *   2002211.9    ,
     *   1666203.4    ,  1705444.5    ,  1745405.5    ,  1786103.8    ,
     *   1827557.0    ,  1869782.7    ,  1912798.2    ,  1956620.2    ,
     *   2001264.7    ,
     *   1667307.8    ,  1706367.9    ,  1746135.4    ,  1786626.7    ,
     *   1827858.6    ,  1869847.7    ,  1912610.4    ,  1956162.7    ,
     *   2000519.8    ,
     *   1668500.6    ,  1707388.5    ,  1746971.9    ,  1787266.8    ,
     *   1828288.8    ,  1870054.0    ,  1912577.9    ,  1955875.8    ,
     *   1999962.1    ,
     *   1669776.6    ,  1708500.2    ,  1747908.5    ,  1788016.5    ,
     *   1828839.4    ,  1870392.3    ,  1912690.1    ,  1955747.4    ,
     *   1999578.0    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   1671131.0    ,  1709697.8    ,  1748939.0    ,  1788869.1    ,
     *   1829502.6    ,  1870854.0    ,  1912937.3    ,  1955766.7    ,
     *   1999355.5    ,
     *   1672559.5    ,  1710976.3    ,  1750058.1    ,  1789818.5    ,
     *   1830271.7    ,  1871431.2    ,  1913310.9    ,  1955924.1    ,
     *   1999283.7    ,
     *   1674058.1    ,  1712331.3    ,  1751260.5    ,  1790859.0    ,
     *   1831140.1    ,  1872117.0    ,  1913802.9    ,  1956210.6    ,
     *   1999352.6    ,
     *   1675622.9    ,  1713758.6    ,  1752541.8    ,  1791985.4    ,
     *   1832102.2    ,  1872904.8    ,  1914406.1    ,  1956618.3    ,
     *   1999553.4    ,
     *   1677250.6    ,  1715254.3    ,  1753897.6    ,  1793192.9    ,
     *   1833152.6    ,  1873788.8    ,  1915113.9    ,  1957139.7    ,
     *   1999877.8    ,
     *   1678937.9    ,  1716814.8    ,  1755324.0    ,  1794477.2    ,
     *   1834286.4    ,  1874763.5    ,  1915920.2    ,  1957768.2    ,
     *   2000318.5    ,
     *   1680682.0    ,  1718437.0    ,  1756817.2    ,  1795834.1    ,
     *   1835499.1    ,  1875823.9    ,  1916819.6    ,  1958497.5    ,
     *   2000868.6    ,
     *   1682480.0    ,  1720117.7    ,  1758374.0    ,  1797259.9    ,
     *   1836786.7    ,  1876965.3    ,  1917806.9    ,  1959322.2    ,
     *   2001521.8    ,
     *   1684329.3    ,  1721854.1    ,  1759991.2    ,  1798751.2    ,
     *   1838145.1    ,  1878183.6    ,  1918877.3    ,  1960236.9    ,
     *   2002272.5    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   1686227.6    ,  1723643.6    ,  1761665.8    ,  1800304.7    ,
     *   1839570.9    ,  1879474.7    ,  1920026.6    ,  1961236.8    ,
     *   2003115.3    ,
     *   1688172.7    ,  1725483.6    ,  1763395.1    ,  1801917.4    ,
     *   1841060.6    ,  1880835.0    ,  1921250.7    ,  1962317.5    ,
     *   2004045.3    ,
     *   1690162.3    ,  1727371.8    ,  1765176.5    ,  1803586.4    ,
     *   1842611.3    ,  1882261.2    ,  1922545.8    ,  1963474.9    ,
     *   2005058.0    ,
     *   1692194.6    ,  1729306.1    ,  1767007.8    ,  1805309.2    ,
     *   1844220.0    ,  1883749.9    ,  1923908.5    ,  1964705.2    ,
     *   2006149.2    ,
     *   1694267.7    ,  1731284.5    ,  1768886.5    ,  1807083.2    ,
     *   1845884.1    ,  1885298.4    ,  1925335.5    ,  1966004.7    ,
     *   2007315.0    ,
     *   1696379.8    ,  1733305.0    ,  1770810.7    ,  1808906.3    ,
     *   1847600.9    ,  1886903.7    ,  1926823.8    ,  1967370.2    ,
     *   2008551.8    ,
     *   1698529.4    ,  1735365.8    ,  1772778.4    ,  1810776.3    ,
     *   1849368.2    ,  1888563.4    ,  1928370.5    ,  1968798.6    ,
     *   2009856.2    ,
     *   1700714.8    ,  1737465.3    ,  1774787.8    ,  1812691.0    ,
     *   1851183.8    ,  1890274.9    ,  1929973.1    ,  1970286.9    ,
     *   2011224.9    ,
     *   1702934.6    ,  1739601.9    ,  1776837.0    ,  1814648.7    ,
     *   1853045.5    ,  1892036.1    ,  1931628.9    ,  1971832.5    ,
     *   2012655.2    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   1705187.5    ,  1741774.0    ,  1778924.5    ,  1816647.5    ,
     *   1854951.4    ,  1893844.7    ,  1933335.8    ,  1973432.9    ,
     *   2014144.2    ,
     *   1707472.2    ,  1743980.2    ,  1781048.6    ,  1818685.7    ,
     *   1856899.7    ,  1895698.9    ,  1935091.4    ,  1975085.6    ,
     *   2015689.3    ,
     *   1709787.4    ,  1746219.3    ,  1783208.0    ,  1820761.8    ,
     *   1858888.6    ,  1897596.6    ,  1936893.8    ,  1976788.3    ,
     *   2017288.0    ,
     *   1712131.9    ,  1748489.9    ,  1785401.3    ,  1822874.2    ,
     *   1860916.5    ,  1899536.1    ,  1938741.1    ,  1978539.1    ,
     *   2018938.2    ,
     *   1714504.6    ,  1750790.8    ,  1787627.1    ,  1825021.5    ,
     *   1862981.8    ,  1901515.8    ,  1940631.3    ,  1980336.0    ,
     *   2020637.6    ,
     *   1716904.6    ,  1753120.9    ,  1789884.2    ,  1827202.4    ,
     *   1865083.1    ,  1903534.0    ,  1942562.7    ,  1982176.9    ,
     *   2022384.2    ,
     *   1719330.8    ,  1755479.1    ,  1792171.5    ,  1829415.6    ,
     *   1867219.0    ,  1905589.2    ,  1944533.8    ,  1984060.3    ,
     *   2024176.1    ,
     *   1721782.2    ,  1757864.4    ,  1794487.8    ,  1831659.9    ,
     *   1869388.2    ,  1907680.0    ,  1946543.0    ,  1985984.3    ,
     *   2026011.4    ,
     *   1724258.0    ,  1760275.8    ,  1796832.1    ,  1833934.1    ,
     *   1871589.4    ,  1909805.1    ,  1948588.7    ,  1987947.5    ,
     *   2027888.6    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   1726757.3    ,  1762712.4    ,  1799203.3    ,  1836237.2    ,
     *   1873821.4    ,  1911963.2    ,  1950669.8    ,  1989948.3    ,
     *   2029805.9    ,
     *   1729279.2    ,  1765173.3    ,  1801600.5    ,  1838568.1    ,
     *   1876083.3    ,  1914153.1    ,  1952784.8    ,  1991985.3    ,
     *   2031761.8    ,
     *   1731823.1    ,  1767657.6    ,  1804022.8    ,  1840925.8    ,
     *   1878373.7    ,  1916373.6    ,  1954932.4    ,  1994057.2    ,
     *   2033755.0    ,
     *   1734388.1    ,  1770164.6    ,  1806469.3    ,  1843309.4    ,
     *   1880691.9    ,  1918623.6    ,  1957111.6    ,  1996162.7    ,
     *   2035783.9    ,
     *   1736973.6    ,  1772693.4    ,  1808939.2    ,  1845718.0    ,
     *   1883036.7    ,  1920902.1    ,  1959321.1    ,  1998300.6    ,
     *   2037847.3    ,
     *   1739578.9    ,  1775243.4    ,  1811431.8    ,  1848150.8    ,
     *   1885407.3    ,  1923208.1    ,  1961559.9    ,  2000469.7    ,
     *   2039944.0    ,
     *   1742203.3    ,  1777813.9    ,  1813946.1    ,  1850606.8    ,
     *   1887802.8    ,  1925540.6    ,  1963827.1    ,  2002668.9    ,
     *   2042072.7    ,
     *   1744846.2    ,  1780404.1    ,  1816481.6    ,  1853085.5    ,
     *   1890222.3    ,  1927898.8    ,  1966121.5    ,  2004897.2    ,
     *   2044232.4    ,
     *   1747507.0    ,  1783013.5    ,  1819037.6    ,  1855585.9    ,
     *   1892665.1    ,  1930281.7    ,  1968442.4    ,  2007153.6    ,
     *   2046422.0    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   3408315.5    ,  3430317.5    ,  3452707.6    ,  3475493.7    ,
     *   3498684.2    ,  3522287.3    ,  3546311.7    ,  3570766.1    ,
     *   3595659.5    ,
     *   3408261.9    ,  3430265.8    ,  3452657.8    ,  3475445.8    ,
     *   3498638.0    ,  3522242.8    ,  3546268.8    ,  3570724.7    ,
     *   3595619.6    ,
     *   3408101.0    ,  3430110.9    ,  3452508.5    ,  3475302.0    ,
     *   3498499.4    ,  3522109.2    ,  3546140.0    ,  3570600.6    ,
     *   3595499.9    ,
     *   3407618.2    ,  3429645.8    ,  3452060.5    ,  3474870.3    ,
     *   3498083.5    ,  3521708.4    ,  3545753.6    ,  3570228.1    ,
     *   3595140.9    ,
     *   3406167.5    ,  3428248.7    ,  3450714.7    ,  3473573.8    ,
     *   3496834.2    ,  3520504.5    ,  3544593.4    ,  3569109.7    ,
     *   3594062.7    ,
     *   3401794.9    ,  3424038.9    ,  3446660.9    ,  3469669.5    ,
     *   3493073.2    ,  3516881.1    ,  3541102.0    ,  3565745.1    ,
     *   3590819.9    ,
     *   3388490.8    ,  3411243.1    ,  3434350.6    ,  3457823.3    ,
     *   3481671.2    ,  3505904.1    ,  3530532.2    ,  3555565.6    ,
     *   3581014.6    ,
     *   3346826.3    ,  3371296.8    ,  3396032.0    ,  3421048.7    ,
     *   3446363.0    ,  3471990.2    ,  3497945.6    ,  3524243.8    ,
     *   3550899.2    ,
     *   3277063.6    ,  3304853.7    ,  3332681.4    ,  3360586.9    ,
     *   3388606.3    ,  3416772.6    ,  3445116.1    ,  3473664.9    ,
     *   3502445.0    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   3199436.0    ,  3231614.2    ,  3263439.1    ,  3295003.5    ,
     *   3326386.8    ,  3357658.0    ,  3388877.7    ,  3420099.3    ,
     *   3451370.8    ,
     *   3112464.5    ,  3150513.6    ,  3187542.0    ,  3223756.8    ,
     *   3259326.3    ,  3294389.7    ,  3329063.9    ,  3363447.9    ,
     *   3397627.4    ,
     *   3014324.7    ,  3060335.7    ,  3104183.9    ,  3146321.7    ,
     *   3187094.5    ,  3226773.5    ,  3265575.6    ,  3303678.1    ,
     *   3341228.3    ,
     *   2903051.5    ,  2959915.9    ,  3012690.6    ,  3062331.2    ,
     *   3109520.0    ,  3154762.7    ,  3198446.1    ,  3240873.4    ,
     *   3282287.5    ,
     *   2777603.0    ,  2848815.9    ,  2912960.9    ,  2971871.6    ,
     *   3026790.3    ,  3078596.6    ,  3127936.6    ,  3175299.6    ,
     *   3221065.6    ,
     *   2641828.0    ,  2729253.8    ,  2806489.8    ,  2876059.5    ,
     *   2939793.4    ,  2999008.0    ,  3054666.2    ,  3107487.6    ,
     *   3158022.5    ,
     *   2511531.4    ,  2609747.8    ,  2698203.5    ,  2777989.6    ,
     *   2850623.9    ,  2917503.6    ,  2979770.7    ,  3038324.9    ,
     *   3093870.9    ,
     *   2406294.9    ,  2504296.2    ,  2597122.7    ,  2683386.8    ,
     *   2763010.8    ,  2836613.8    ,  2905042.5    ,  2969131.6    ,
     *   3029615.9    ,
     *   2329781.4    ,  2421095.9    ,  2511533.6    ,  2598859.5    ,
     *   2681753.0    ,  2759727.7    ,  2832886.4    ,  2901648.0    ,
     *   2966548.7    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   2275238.1    ,  2358655.7    ,  2443608.8    ,  2528156.7    ,
     *   2610683.7    ,  2690103.0    ,  2765855.9    ,  2837814.0    ,
     *   2906135.2    ,
     *   2235143.7    ,  2311906.6    ,  2390968.2    ,  2471148.1    ,
     *   2551093.2    ,  2629619.9    ,  2705867.0    ,  2779319.7    ,
     *   2849768.1    ,
     *   2204387.3    ,  2276030.4    ,  2350015.0    ,  2425692.7    ,
     *   2502172.5    ,  2578467.9    ,  2653694.0    ,  2727174.0    ,
     *   2798466.7    ,
     *   2179987.6    ,  2247653.0    ,  2317540.2    ,  2389245.0    ,
     *   2462212.2    ,  2535745.0    ,  2609097.6    ,  2681594.4    ,
     *   2752701.9    ,
     *   2160145.6    ,  2224639.2    ,  2291214.1    ,  2359588.9    ,
     *   2429387.0    ,  2500132.4    ,  2571266.2    ,  2642208.6    ,
     *   2712433.6    ,
     *   2143699.7    ,  2205611.5    ,  2269464.3    ,  2335058.6    ,
     *   2402117.7    ,  2470297.6    ,  2539189.2    ,  2608336.0    ,
     *   2677277.4    ,
     *   2129861.0    ,  2189637.1    ,  2251219.5    ,  2314469.4    ,
     *   2379179.0    ,  2445084.6    ,  2511875.5    ,  2579199.1    ,
     *   2646677.7    ,
     *   2118074.4    ,  2176058.9    ,  2235724.5    ,  2296977.0    ,
     *   2359661.5    ,  2423571.2    ,  2488459.6    ,  2554047.8    ,
     *   2620031.5    ,
     *   2107938.5    ,  2164400.1    ,  2222430.2    ,  2281965.5    ,
     *   2342892.2    ,  2405048.2    ,  2468233.9    ,  2532221.4    ,
     *   2596761.6    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   2099155.4    ,  2154306.7    ,  2210927.1    ,  2268974.4    ,
     *   2328365.1    ,  2388973.7    ,  2450637.9    ,  2513167.8    ,
     *   2576355.1    ,
     *   2091499.8    ,  2145510.7    ,  2200904.1    ,  2257651.8    ,
     *   2315692.7    ,  2374929.5    ,  2435231.1    ,  2496439.0    ,
     *   2558375.6    ,
     *   2084797.1    ,  2137805.5    ,  2192121.1    ,  2247725.2    ,
     *   2304572.5    ,  2362588.0    ,  2421666.0    ,  2481674.3    ,
     *   2542460.9    ,
     *   2078909.8    ,  2131028.9    ,  2184389.8    ,  2238979.9    ,
     *   2294765.8    ,  2351689.1    ,  2409664.7    ,  2468582.8    ,
     *   2528313.5    ,
     *   2073727.9    ,  2125051.9    ,  2177560.2    ,  2231245.1    ,
     *   2286081.6    ,  2342023.7    ,  2399003.1    ,  2456928.4    ,
     *   2515689.1    ,
     *   2069161.9    ,  2119769.9    ,  2171511.7    ,  2224383.1    ,
     *   2278365.3    ,  2333422.2    ,  2389498.1    ,  2446517.4    ,
     *   2504386.0    ,
     *   2065138.2    ,  2115097.4    ,  2166145.8    ,  2218281.6    ,
     *   2271491.0    ,  2325745.3    ,  2380999.1    ,  2437189.6    ,
     *   2494236.7    ,
     *   2061595.4    ,  2110963.5    ,  2161380.9    ,  2212848.0    ,
     *   2265354.7    ,  2318878.2    ,  2373381.3    ,  2428811.6    ,
     *   2485100.7    ,
     *   2058482.0    ,  2107308.8    ,  2157149.2    ,  2208005.3    ,
     *   2259869.9    ,  2312725.1    ,  2366540.2    ,  2421271.2    ,
     *   2476859.9    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   2055754.1    ,  2104083.0    ,  2153393.4    ,  2203688.7    ,
     *   2254964.1    ,  2307205.6    ,  2360387.8    ,  2414473.8    ,
     *   2469413.9    ,
     *   2053374.2    ,  2101243.2    ,  2150064.8    ,  2199843.3    ,
     *   2250575.8    ,  2302251.5    ,  2354849.7    ,  2408339.1    ,
     *   2462677.1    ,
     *   2051309.8    ,  2098752.7    ,  2147121.8    ,  2196422.1    ,
     *   2246652.6    ,  2297805.0    ,  2349862.4    ,  2402798.3    ,
     *   2456576.2    ,
     *   2049532.9    ,  2096579.6    ,  2144528.2    ,  2193384.7    ,
     *   2243149.4    ,  2293816.1    ,  2345371.2    ,  2397792.3    ,
     *   2451048.0    ,
     *   2048018.9    ,  2094695.9    ,  2142252.9    ,  2190696.1    ,
     *   2240027.2    ,  2290241.9    ,  2341329.0    ,  2393269.9    ,
     *   2446037.8    ,
     *   2046746.2    ,  2093077.4    ,  2140268.4    ,  2188325.8    ,
     *   2237252.1    ,  2287044.7    ,  2337694.9    ,  2389186.9    ,
     *   2441497.8    ,
     *   2045695.7    ,  2091702.6    ,  2138550.6    ,  2186246.8    ,
     *   2234794.4    ,  2284192.0    ,  2334433.0    ,  2385504.4    ,
     *   2437386.3    ,
     *   2044850.3    ,  2090552.4    ,  2137078.4    ,  2184435.6    ,
     *   2232627.8    ,  2281654.9    ,  2331511.9    ,  2382188.2    ,
     *   2433666.9    ,
     *   2044195.0    ,  2089610.0    ,  2135832.9    ,  2182871.1    ,
     *   2230729.2    ,  2279408.0    ,  2328903.9    ,  2379208.4    ,
     *   2430307.1    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   2043716.2    ,  2088860.2    ,  2134797.2    ,  2181534.8    ,
     *   2229078.1    ,  2277428.7    ,  2326584.4    ,  2376538.2    ,
     *   2427278.2    ,
     *   2043401.8    ,  2088289.4    ,  2133956.2    ,  2180410.0    ,
     *   2227656.1    ,  2275696.9    ,  2324531.3    ,  2374153.9    ,
     *   2424554.8    ,
     *   2043240.6    ,  2087885.4    ,  2133296.4    ,  2179481.6    ,
     *   2226446.6    ,  2274194.5    ,  2322725.1    ,  2372034.4    ,
     *   2422114.1    ,
     *   2043222.8    ,  2087637.1    ,  2132805.6    ,  2178736.3    ,
     *   2225435.0    ,  2272905.4    ,  2321148.1    ,  2370160.5    ,
     *   2419935.7    ,
     *   2043339.4    ,  2087534.6    ,  2132472.8    ,  2178161.8    ,
     *   2224607.9    ,  2271815.0    ,  2319784.7    ,  2368515.1    ,
     *   2418001.1    ,
     *   2043582.0    ,  2087568.7    ,  2132287.8    ,  2177747.1    ,
     *   2223953.0    ,  2270910.1    ,  2318620.3    ,  2367082.8    ,
     *   2416293.7    ,
     *   2043943.2    ,  2087731.1    ,  2132241.5    ,  2177482.1    ,
     *   2223459.6    ,  2270178.7    ,  2317642.0    ,  2365849.6    ,
     *   2414798.5    ,
     *   2044416.0    ,  2088014.2    ,  2132325.5    ,  2177357.7    ,
     *   2223117.5    ,  2269609.9    ,  2316838.0    ,  2364802.6    ,
     *   2413501.9    ,
     *   2044994.1    ,  2088411.1    ,  2132532.3    ,  2177365.5    ,
     *   2222917.6    ,  2269193.7    ,  2316197.5    ,  2363930.4    ,
     *   2412391.3    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   2045671.7    ,  2088915.3    ,  2132854.8    ,  2177497.9    ,
     *   2222851.5    ,  2268921.1    ,  2315710.7    ,  2363222.2    ,
     *   2411455.5    ,
     *   2046443.4    ,  2089521.0    ,  2133286.5    ,  2177747.7    ,
     *   2222911.6    ,  2268783.8    ,  2315368.6    ,  2362668.5    ,
     *   2410683.9    ,
     *   2047304.3    ,  2090222.6    ,  2133821.5    ,  2178108.6    ,
     *   2223090.8    ,  2268774.0    ,  2315162.9    ,  2362260.2    ,
     *   2410067.1    ,
     *   2048249.6    ,  2091015.2    ,  2134454.2    ,  2178574.4    ,
     *   2223382.6    ,  2268884.8    ,  2315085.9    ,  2361989.1    ,
     *   2409596.3    ,
     *   2049275.3    ,  2091894.1    ,  2135179.7    ,  2179139.6    ,
     *   2223780.9    ,  2269109.5    ,  2315130.6    ,  2361847.8    ,
     *   2409263.3    ,
     *   2050377.3    ,  2092855.0    ,  2135993.1    ,  2179799.2    ,
     *   2224280.1    ,  2269442.2    ,  2315290.5    ,  2361829.2    ,
     *   2409060.7    ,
     *   2051551.8    ,  2093893.8    ,  2136890.2    ,  2180548.3    ,
     *   2224875.2    ,  2269877.2    ,  2315559.6    ,  2361926.8    ,
     *   2408981.6    ,
     *   2052795.5    ,  2095006.8    ,  2137866.7    ,  2181382.5    ,
     *   2225561.4    ,  2270409.5    ,  2315932.4    ,  2362134.6    ,
     *   2409019.6    ,
     *   2054105.2    ,  2096190.5    ,  2138918.9    ,  2182297.8    ,
     *   2226334.0    ,  2271034.1    ,  2316403.5    ,  2362447.2    ,
     *   2409168.7    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   2055477.8    ,  2097441.6    ,  2140043.3    ,  2183290.1    ,
     *   2227189.1    ,  2271746.5    ,  2316968.3    ,  2362859.2    ,
     *   2409423.3    ,
     *   2056910.5    ,  2098757.1    ,  2141236.5    ,  2184356.0    ,
     *   2228122.6    ,  2272542.7    ,  2317622.1    ,  2363365.9    ,
     *   2409778.4    ,
     *   2058400.7    ,  2100134.0    ,  2142495.4    ,  2185492.1    ,
     *   2229131.0    ,  2273418.6    ,  2318360.8    ,  2363962.8    ,
     *   2410229.1    ,
     *   2059945.8    ,  2101569.7    ,  2143817.1    ,  2186695.2    ,
     *   2230210.9    ,  2274370.6    ,  2319180.4    ,  2364645.6    ,
     *   2410770.9    ,
     *   2061543.6    ,  2103061.6    ,  2145198.9    ,  2187962.4    ,
     *   2231359.1    ,  2275395.4    ,  2320077.3    ,  2365410.5    ,
     *   2411399.6    ,
     *   2063191.9    ,  2104607.5    ,  2146638.1    ,  2189290.9    ,
     *   2232572.5    ,  2276489.6    ,  2321048.1    ,  2366253.6    ,
     *   2412111.2    ,
     *   2064888.5    ,  2106205.0    ,  2148132.5    ,  2190678.1    ,
     *   2233848.5    ,  2277650.2    ,  2322089.4    ,  2367171.7    ,
     *   2412902.2    ,
     *   2066631.6    ,  2107852.0    ,  2149679.6    ,  2192121.5    ,
     *   2235184.2    ,  2278874.4    ,  2323198.2    ,  2368161.3    ,
     *   2413768.9    ,
     *   2068419.2    ,  2109546.5    ,  2151277.4    ,  2193618.8    ,
     *   2236577.4    ,  2280159.6    ,  2324371.7    ,  2369219.4    ,
     *   2414708.2    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   2070249.7    ,  2111286.7    ,  2152923.8    ,  2195167.8    ,
     *   2238025.5    ,  2281503.2    ,  2325607.1    ,  2370343.3    ,
     *   2415717.0    ,
     *   2072121.3    ,  2113070.7    ,  2154616.9    ,  2196766.5    ,
     *   2239526.4    ,  2282902.8    ,  2326902.0    ,  2371530.0    ,
     *   2416792.3    ,
     *   2074032.6    ,  2114896.9    ,  2156354.8    ,  2198413.0    ,
     *   2241078.0    ,  2284356.2    ,  2328254.0    ,  2372777.2    ,
     *   2417931.5    ,
     *   2075982.0    ,  2116763.8    ,  2158136.0    ,  2200105.3    ,
     *   2242678.3    ,  2285861.3    ,  2329660.6    ,  2374082.3    ,
     *   2419132.0    ,
     *   2077968.1    ,  2118669.6    ,  2159958.7    ,  2201841.7    ,
     *   2244325.4    ,  2287416.0    ,  2331119.9    ,  2375443.1    ,
     *   2420391.2    ,
     *   2079989.6    ,  2120613.2    ,  2161821.3    ,  2203620.6    ,
     *   2246017.6    ,  2289018.6    ,  2332629.8    ,  2376857.4    ,
     *   2421707.1    ,
     *   2082045.2    ,  2122592.9    ,  2163722.5    ,  2205440.4    ,
     *   2247753.2    ,  2290667.0    ,  2334188.3    ,  2378323.1    ,
     *   2423077.2    ,
     *   2084133.7    ,  2124607.7    ,  2165660.8    ,  2207299.6    ,
     *   2249530.5    ,  2292359.8    ,  2335793.7    ,  2379838.3    ,
     *   2424499.7    ,
     *   2086254.0    ,  2126656.2    ,  2167635.0    ,  2209196.8    ,
     *   2251348.1    ,  2294095.1    ,  2337444.1    ,  2381401.3    ,
     *   2425972.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   3621001.0    ,  3646800.2    ,  3673066.4    ,  3699809.7    ,
     *   3727039.9    ,  3754767.2    ,  3783002.2    ,  3811755.3    ,
     *   3841037.6    ,
     *   3620962.6    ,  3646763.1    ,  3673030.7    ,  3699775.2    ,
     *   3727006.6    ,  3754735.1    ,  3782971.2    ,  3811725.5    ,
     *   3841008.9    ,
     *   3620847.2    ,  3646651.8    ,  3672923.4    ,  3699671.7    ,
     *   3726906.8    ,  3754638.9    ,  3782878.4    ,  3811636.0    ,
     *   3840922.5    ,
     *   3620501.0    ,  3646318.0    ,  3672601.5    ,  3699361.3    ,
     *   3726607.5    ,  3754350.2    ,  3782599.9    ,  3811367.4    ,
     *   3840663.4    ,
     *   3619461.6    ,  3645315.9    ,  3671635.2    ,  3698429.5    ,
     *   3725708.8    ,  3753483.5    ,  3781764.1    ,  3810561.2    ,
     *   3839885.9    ,
     *   3616335.8    ,  3642302.5    ,  3668730.0    ,  3695628.4    ,
     *   3723007.9    ,  3750879.1    ,  3779252.5    ,  3808139.1    ,
     *   3837550.0    ,
     *   3606889.5    ,  3633200.9    ,  3659959.4    ,  3687175.8    ,
     *   3714861.0    ,  3743026.1    ,  3771682.3    ,  3800841.1    ,
     *   3830514.0    ,
     *   3577925.9    ,  3605337.8    ,  3633148.7    ,  3661372.2    ,
     *   3690021.9    ,  3719111.3    ,  3748653.9    ,  3778663.2    ,
     *   3809152.7    ,
     *   3531481.0    ,  3560796.0    ,  3590412.1    ,  3620350.1    ,
     *   3650630.3    ,  3681272.2    ,  3712294.5    ,  3743715.6    ,
     *   3775553.5    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   3482735.4    ,  3514232.1    ,  3545897.0    ,  3577763.3    ,
     *   3609861.7    ,  3642221.0    ,  3674868.6    ,  3707829.9    ,
     *   3741129.7    ,
     *   3431676.5    ,  3465660.6    ,  3499637.7    ,  3533659.7    ,
     *   3567773.5    ,  3602021.9    ,  3636444.0    ,  3671076.1    ,
     *   3705951.7    ,
     *   3378349.8    ,  3415148.2    ,  3451714.6    ,  3488128.4    ,
     *   3524459.4    ,  3560770.0    ,  3597115.7    ,  3633547.0    ,
     *   3670109.8    ,
     *   3322886.5    ,  3362834.8    ,  3402270.3    ,  3441310.6    ,
     *   3480056.9    ,  3518597.4    ,  3557009.5    ,  3595362.0    ,
     *   3633716.4    ,
     *   3265536.3    ,  3308955.9    ,  3351524.9    ,  3393410.7    ,
     *   3434754.8    ,  3475678.2    ,  3516285.5    ,  3556668.0    ,
     *   3596906.3    ,
     *   3206700.7    ,  3253864.1    ,  3299789.5    ,  3344704.4    ,
     *   3388798.2    ,  3432231.0    ,  3475139.1    ,  3517640.2    ,
     *   3559836.9    ,
     *   3146964.0    ,  3198046.6    ,  3247475.7    ,  3295542.9    ,
     *   3342489.7    ,  3388518.2    ,  3433799.4    ,  3478479.8    ,
     *   3522685.5    ,
     *   3087113.1    ,  3142133.4    ,  3195097.2    ,  3246351.9    ,
     *   3296186.3    ,  3344842.6    ,  3392525.6    ,  3439410.0    ,
     *   3485646.1    ,
     *   3028130.1    ,  3086889.2    ,  3143262.0    ,  3197623.1    ,
     *   3250291.9    ,  3301540.2    ,  3351600.2    ,  3400671.0    ,
     *   3448924.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   2971131.8    ,  3033176.8    ,  3092647.2    ,  3149896.6    ,
     *   3205243.7    ,  3258969.8    ,  3311321.4    ,  3362513.1    ,
     *   3412732.2    ,
     *   2917231.7    ,  2981877.6    ,  3043951.8    ,  3103730.7    ,
     *   3161492.1    ,  3217498.9    ,  3271991.9    ,  3325188.3    ,
     *   3377281.7    ,
     *   2867349.2    ,  2933775.4    ,  2997825.4    ,  3059658.0    ,
     *   3119472.9    ,  3177484.8    ,  3233906.9    ,  3288942.1    ,
     *   3342778.3    ,
     *   2822052.7    ,  2889439.2    ,  2954788.9    ,  3018132.8    ,
     *   3079572.8    ,  3139253.1    ,  3197339.3    ,  3254003.4    ,
     *   3309414.8    ,
     *   2781517.7    ,  2849158.9    ,  2915174.2    ,  2979485.2    ,
     *   3042096.7    ,  3103074.4    ,  3162523.8    ,  3220573.7    ,
     *   3277363.2    ,
     *   2745597.1    ,  2812956.3    ,  2879107.8    ,  2943895.2    ,
     *   3007243.6    ,  3069145.3    ,  3129643.7    ,  3188817.7    ,
     *   3246768.7    ,
     *   2713939.3    ,  2780649.9    ,  2846536.6    ,  2911397.1    ,
     *   2975100.1    ,  3037578.7    ,  3098820.4    ,  3158855.0    ,
     *   3217743.3    ,
     *   2686094.9    ,  2751933.9    ,  2817277.7    ,  2881904.9    ,
     *   2945650.3    ,  3008405.0    ,  3070111.5    ,  3130756.5    ,
     *   3190362.1    ,
     *   2661591.3    ,  2726444.9    ,  2791071.2    ,  2855249.0    ,
     *   2918797.9    ,  2981582.9    ,  3043514.5    ,  3104544.9    ,
     *   3164662.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   2639978.1    ,  2703808.7    ,  2767622.3    ,  2831210.3    ,
     *   2894390.9    ,  2957016.5    ,  3018977.0    ,  3080199.7    ,
     *   3140645.6    ,
     *   2620851.2    ,  2683669.2    ,  2746631.9    ,  2809548.8    ,
     *   2872245.7    ,  2934572.6    ,  2996408.8    ,  3057664.8    ,
     *   3118281.7    ,
     *   2603861.3    ,  2665704.0    ,  2727814.8    ,  2790022.5    ,
     *   2852165.3    ,  2914097.3    ,  2975694.4    ,  3036858.0    ,
     *   3097515.6    ,
     *   2588713.2    ,  2649630.5    ,  2710911.1    ,  2772401.2    ,
     *   2833952.7    ,  2895427.7    ,  2956704.2    ,  3017679.7    ,
     *   3078273.4    ,
     *   2575159.7    ,  2635206.1    ,  2695690.0    ,  2756472.9    ,
     *   2817419.6    ,  2878402.0    ,  2939302.9    ,  3000020.2    ,
     *   3060469.2    ,
     *   2562994.7    ,  2622224.3    ,  2681950.4    ,  2742047.5    ,
     *   2802392.0    ,  2862865.2    ,  2923356.5    ,  2983766.7    ,
     *   3044010.3    ,
     *   2552045.4    ,  2610510.2    ,  2669519.0    ,  2728957.4    ,
     *   2788711.9    ,  2848672.8    ,  2908736.2    ,  2968807.2    ,
     *   3028801.5    ,
     *   2542166.6    ,  2599915.6    ,  2658247.0    ,  2717056.2    ,
     *   2776238.9    ,  2835693.1    ,  2895321.5    ,  2955033.9    ,
     *   3014748.7    ,
     *   2533235.1    ,  2590314.1    ,  2648006.4    ,  2706216.8    ,
     *   2764848.7    ,  2823807.3    ,  2883001.4    ,  2942345.5    ,
     *   3001761.3    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   2525146.1    ,  2581597.7    ,  2638687.4    ,  2696328.6    ,
     *   2754432.1    ,  2812909.5    ,  2871675.2    ,  2930648.2    ,
     *   2989753.5    ,
     *   2517810.0    ,  2573673.5    ,  2630195.0    ,  2687295.7    ,
     *   2744893.4    ,  2802905.8    ,  2861252.3    ,  2919856.1    ,
     *   2978645.4    ,
     *   2511149.4    ,  2566461.3    ,  2622446.8    ,  2679034.4    ,
     *   2736148.8    ,  2793713.1    ,  2851651.5    ,  2909891.1    ,
     *   2968363.5    ,
     *   2505097.7    ,  2559891.4    ,  2615371.1    ,  2671471.9    ,
     *   2728124.6    ,  2785257.9    ,  2842800.5    ,  2900683.1    ,
     *   2958840.4    ,
     *   2499596.9    ,  2553903.4    ,  2608905.2    ,  2664543.8    ,
     *   2720755.9    ,  2777475.1    ,  2834634.6    ,  2892168.8    ,
     *   2950015.0    ,
     *   2494596.4    ,  2548444.0    ,  2602994.1    ,  2658193.9    ,
     *   2713985.3    ,  2770307.1    ,  2827096.5    ,  2884291.4    ,
     *   2941832.1    ,
     *   2490051.9    ,  2543466.8    ,  2597589.5    ,  2652372.3    ,
     *   2707762.2    ,  2763702.5    ,  2820134.7    ,  2877000.1    ,
     *   2934241.5    ,
     *   2485924.5    ,  2538930.6    ,  2592648.5    ,  2647034.8    ,
     *   2702041.3    ,  2757615.8    ,  2813703.4    ,  2870249.0    ,
     *   2927198.1    ,
     *   2482179.6    ,  2534799.3    ,  2588133.1    ,  2642142.2    ,
     *   2696782.5    ,  2752005.9    ,  2807761.5    ,  2863997.1    ,
     *   2920661.1    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   2478786.8    ,  2531040.4    ,  2584009.7    ,  2637659.5    ,
     *   2691949.9    ,  2746836.5    ,  2802271.9    ,  2858207.4    ,
     *   2914593.7    ,
     *   2475718.8    ,  2527625.3    ,  2580248.0    ,  2633555.5    ,
     *   2687511.2    ,  2742074.5    ,  2797201.5    ,  2852846.3    ,
     *   2908962.4    ,
     *   2472951.4    ,  2524528.2    ,  2576821.2    ,  2629802.1    ,
     *   2683437.6    ,  2737690.5    ,  2792520.2    ,  2847883.7    ,
     *   2903737.1    ,
     *   2470462.8    ,  2521726.1    ,  2573705.0    ,  2626373.9    ,
     *   2679702.9    ,  2733657.8    ,  2788200.9    ,  2843292.1    ,
     *   2898890.1    ,
     *   2468233.3    ,  2519198.2    ,  2570877.5    ,  2623248.4    ,
     *   2676283.7    ,  2729952.1    ,  2784218.9    ,  2839046.8    ,
     *   2894396.6    ,
     *   2466245.3    ,  2516925.7    ,  2568319.0    ,  2620404.9    ,
     *   2673158.6    ,  2726551.7    ,  2780552.0    ,  2835124.9    ,
     *   2890233.7    ,
     *   2464482.6    ,  2514891.7    ,  2566011.7    ,  2617824.7    ,
     *   2670308.2    ,  2723436.4    ,  2777179.8    ,  2831505.9    ,
     *   2886380.6    ,
     *   2462930.7    ,  2513080.6    ,  2563939.3    ,  2615490.8    ,
     *   2667715.0    ,  2720588.3    ,  2774083.6    ,  2828171.0    ,
     *   2882818.3    ,
     *   2461576.4    ,  2511478.5    ,  2562087.0    ,  2613387.8    ,
     *   2665362.8    ,  2717990.7    ,  2771246.6    ,  2825102.8    ,
     *   2879529.2    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   2460407.5    ,  2510072.4    ,  2560441.2    ,  2611501.5    ,
     *   2663237.0    ,  2715628.5    ,  2768653.2    ,  2822285.5    ,
     *   2876497.4    ,
     *   2459412.9    ,  2508850.7    ,  2558989.7    ,  2609818.9    ,
     *   2661324.1    ,  2713487.7    ,  2766289.0    ,  2819704.5    ,
     *   2873708.0    ,
     *   2458582.4    ,  2507802.5    ,  2557720.9    ,  2608328.2    ,
     *   2659611.6    ,  2711555.5    ,  2764141.0    ,  2817346.4    ,
     *   2871147.5    ,
     *   2457906.8    ,  2506918.0    ,  2556624.6    ,  2607018.4    ,
     *   2658088.3    ,  2709820.2    ,  2762197.0    ,  2815198.8    ,
     *   2868803.3    ,
     *   2457377.3    ,  2506187.9    ,  2555691.0    ,  2605879.4    ,
     *   2656743.6    ,  2708270.9    ,  2760445.9    ,  2813250.3    ,
     *   2866663.7    ,
     *   2456986.0    ,  2505603.9    ,  2554911.2    ,  2604901.9    ,
     *   2655567.8    ,  2706897.5    ,  2758877.2    ,  2811490.4    ,
     *   2864718.0    ,
     *   2456725.5    ,  2505158.2    ,  2554277.0    ,  2604077.3    ,
     *   2654551.8    ,  2705690.7    ,  2757481.5    ,  2809909.1    ,
     *   2862956.2    ,
     *   2456589.1    ,  2504843.4    ,  2553780.8    ,  2603397.6    ,
     *   2653687.4    ,  2704641.8    ,  2756249.7    ,  2808497.4    ,
     *   2861368.9    ,
     *   2456570.3    ,  2504652.9    ,  2553415.6    ,  2602855.2    ,
     *   2652966.9    ,  2703742.9    ,  2755173.6    ,  2807246.7    ,
     *   2859947.6    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   2456663.3    ,  2504580.5    ,  2553174.6    ,  2602443.5    ,
     *   2652382.9    ,  2702986.5    ,  2754245.6    ,  2806149.2    ,
     *   2858684.1    ,
     *   2456862.6    ,  2504620.3    ,  2553051.9    ,  2602155.8    ,
     *   2651928.8    ,  2702365.5    ,  2753458.3    ,  2805197.5    ,
     *   2857571.0    ,
     *   2457163.0    ,  2504766.9    ,  2553041.6    ,  2601986.2    ,
     *   2651598.3    ,  2701873.5    ,  2752805.1    ,  2804384.6    ,
     *   2856601.1    ,
     *   2457559.9    ,  2505015.3    ,  2553138.4    ,  2601929.1    ,
     *   2651385.6    ,  2701504.4    ,  2752279.7    ,  2803704.1    ,
     *   2855767.9    ,
     *   2458048.6    ,  2505360.6    ,  2553337.4    ,  2601979.3    ,
     *   2651285.2    ,  2701252.4    ,  2751876.2    ,  2803149.9    ,
     *   2855065.1    ,
     *   2458625.1    ,  2505798.6    ,  2553633.8    ,  2602131.7    ,
     *   2651291.9    ,  2701112.3    ,  2751589.0    ,  2802716.4    ,
     *   2854487.0    ,
     *   2459285.4    ,  2506324.9    ,  2554023.3    ,  2602381.9    ,
     *   2651401.0    ,  2701079.0    ,  2751413.1    ,  2802398.3    ,
     *   2854028.1    ,
     *   2460025.8    ,  2506935.7    ,  2554501.7    ,  2602725.5    ,
     *   2651607.8    ,  2701147.9    ,  2751343.4    ,  2802190.4    ,
     *   2853683.2    ,
     *   2460842.9    ,  2507627.4    ,  2555065.2    ,  2603158.4    ,
     *   2651908.2    ,  2701314.4    ,  2751375.5    ,  2802088.1    ,
     *   2853447.5    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   2461733.3    ,  2508396.5    ,  2555710.1    ,  2603676.8    ,
     *   2652298.1    ,  2701574.5    ,  2751504.9    ,  2802086.9    ,
     *   2853316.5    ,
     *   2462694.0    ,  2509239.6    ,  2556433.0    ,  2604277.0    ,
     *   2652773.8    ,  2701924.2    ,  2751727.7    ,  2802182.7    ,
     *   2853285.8    ,
     *   2463722.2    ,  2510153.8    ,  2557230.6    ,  2604955.8    ,
     *   2653331.7    ,  2702359.7    ,  2752040.0    ,  2802371.3    ,
     *   2853351.3    ,
     *   2464815.0    ,  2511136.2    ,  2558100.0    ,  2605709.8    ,
     *   2653968.4    ,  2702877.6    ,  2752438.0    ,  2802649.2    ,
     *   2853509.2    ,
     *   2465969.9    ,  2512184.0    ,  2559038.1    ,  2606536.0    ,
     *   2654680.7    ,  2703474.5    ,  2752918.5    ,  2803012.7    ,
     *   2853755.8    ,
     *   2467184.4    ,  2513294.6    ,  2560042.3    ,  2607431.6    ,
     *   2655465.8    ,  2704147.4    ,  2753478.1    ,  2803458.4    ,
     *   2854087.6    ,
     *   2468456.3    ,  2514465.7    ,  2561110.1    ,  2608393.8    ,
     *   2656320.6    ,  2704893.2    ,  2754113.8    ,  2803983.3    ,
     *   2854501.5    ,
     *   2469783.3    ,  2515694.7    ,  2562238.8    ,  2609420.1    ,
     *   2657242.5    ,  2705709.2    ,  2754822.6    ,  2804584.2    ,
     *   2854994.3    ,
     *   2471163.4    ,  2516979.7    ,  2563426.3    ,  2610508.0    ,
     *   2658229.0    ,  2706592.6    ,  2755601.8    ,  2805258.2    ,
     *   2855562.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   3870860.1    ,  3901234.0    ,  3932170.8    ,  3963682.3    ,
     *   3995780.4    ,  4028477.3    ,  4061785.2    ,  4095716.7    ,
     *   4130284.6    ,
     *   3870832.3    ,  3901207.2    ,  3932145.0    ,  3963657.4    ,
     *   3995756.4    ,  4028454.1    ,  4061762.8    ,  4095695.1    ,
     *   4130263.8    ,
     *   3870749.0    ,  3901126.9    ,  3932067.5    ,  3963582.7    ,
     *   3995684.3    ,  4028384.6    ,  4061695.8    ,  4095630.5    ,
     *   4130201.5    ,
     *   3870499.2    ,  3900885.9    ,  3931835.1    ,  3963358.5    ,
     *   3995468.1    ,  4028176.0    ,  4061494.6    ,  4095436.5    ,
     *   4130014.4    ,
     *   3869749.2    ,  3900162.5    ,  3931137.4    ,  3962685.6    ,
     *   3994819.1    ,  4027550.1    ,  4060891.0    ,  4094854.4    ,
     *   4129453.2    ,
     *   3867496.4    ,  3897989.9    ,  3929042.1    ,  3960664.8    ,
     *   3992870.3    ,  4025670.8    ,  4059078.8    ,  4093107.0    ,
     *   4127768.3    ,
     *   3860712.7    ,  3891449.3    ,  3922735.8    ,  3954584.4    ,
     *   3987007.8    ,  4020018.4    ,  4053629.2    ,  4087853.2    ,
     *   4122703.6    ,
     *   3840135.8    ,  3871626.3    ,  3903637.8    ,  3936183.9    ,
     *   3969278.5    ,  4002935.6    ,  4037169.2    ,  4071993.3    ,
     *   4107422.3    ,
     *   3807825.6    ,  3840549.4    ,  3873741.7    ,  3907419.5    ,
     *   3941599.3    ,  3976297.7    ,  4011531.2    ,  4047316.1    ,
     *   4083668.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   3774791.2    ,  3808837.0    ,  3843288.9    ,  3878168.1    ,
     *   3913495.0    ,  3949289.7    ,  3985571.8    ,  4022360.8    ,
     *   4059675.6    ,
     *   3741102.4    ,  3776557.9    ,  3812346.4    ,  3848494.5    ,
     *   3885027.9    ,  3921971.3    ,  3959348.2    ,  3997181.9    ,
     *   4035494.6    ,
     *   3706846.3    ,  3743795.4    ,  3780993.3    ,  3818474.0    ,
     *   3856269.4    ,  3894409.7    ,  3932923.7    ,  3971838.9    ,
     *   4011181.7    ,
     *   3672128.2    ,  3710647.9    ,  3749321.7    ,  3788192.3    ,
     *   3827299.2    ,  3866679.4    ,  3906367.5    ,  3946396.2    ,
     *   3986796.7    ,
     *   3637071.9    ,  3677229.2    ,  3717436.0    ,  3757745.3    ,
     *   3798205.4    ,  3838861.1    ,  3879753.7    ,  3920922.1    ,
     *   3962402.7    ,
     *   3601819.1    ,  3643666.9    ,  3685451.5    ,  3727237.3    ,
     *   3769082.7    ,  3811040.9    ,  3853160.9    ,  3895488.1    ,
     *   3938064.7    ,
     *   3566526.9    ,  3610100.7    ,  3653492.8    ,  3696779.9    ,
     *   3740031.0    ,  3783308.7    ,  3826670.0    ,  3870167.3    ,
     *   3913849.2    ,
     *   3531364.5    ,  3576679.2    ,  3621690.9    ,  3666489.0    ,
     *   3711153.5    ,  3755756.5    ,  3800363.3    ,  3845033.7    ,
     *   3889822.4    ,
     *   3496509.4    ,  3543556.5    ,  3590180.4    ,  3636482.7    ,
     *   3682554.2    ,  3728476.3    ,  3774322.6    ,  3820160.0    ,
     *   3866049.6    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   3462142.7    ,  3510888.3    ,  3559096.0    ,  3606878.4    ,
     *   3654336.0    ,  3701558.6    ,  3748627.8    ,  3795617.0    ,
     *   3842593.6    ,
     *   3428444.1    ,  3478828.2    ,  3528570.0    ,  3577790.5    ,
     *   3626598.2    ,  3675090.4    ,  3723355.2    ,  3771472.3    ,
     *   3819514.4    ,
     *   3395587.1    ,  3447523.8    ,  3498728.6    ,  3549327.8    ,
     *   3599435.3    ,  3649153.9    ,  3698576.8    ,  3747788.9    ,
     *   3796867.5    ,
     *   3363734.6    ,  3417113.5    ,  3469690.2    ,  3521592.0    ,
     *   3572935.0    ,  3623825.2    ,  3674359.1    ,  3724625.1    ,
     *   3774704.2    ,
     *   3333033.6    ,  3387722.8    ,  3441562.3    ,  3494675.6    ,
     *   3547177.3    ,  3599173.6    ,  3650762.4    ,  3702033.8    ,
     *   3753070.9    ,
     *   3303610.4    ,  3359461.4    ,  3414439.9    ,  3468660.7    ,
     *   3522233.3    ,  3575261.1    ,  3627840.6    ,  3680061.9    ,
     *   3732008.7    ,
     *   3275566.9    ,  3332420.0    ,  3388402.9    ,  3443617.5    ,
     *   3498164.5    ,  3552141.3    ,  3605640.6    ,  3658750.6    ,
     *   3711553.9    ,
     *   3248976.9    ,  3306668.1    ,  3363515.0    ,  3419603.3    ,
     *   3475021.8    ,  3529859.2    ,  3584202.3    ,  3638134.9    ,
     *   3691737.2    ,
     *   3223884.8    ,  3282252.3    ,  3339821.9    ,  3396661.4    ,
     *   3452845.2    ,  3508451.2    ,  3563558.1    ,  3618243.8    ,
     *   3672584.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   3200305.9    ,  3259196.2    ,  3317351.3    ,  3374820.5    ,
     *   3431662.9    ,  3487944.0    ,  3543732.9    ,  3599100.1    ,
     *   3654115.8    ,
     *   3178229.1    ,  3237501.2    ,  3296112.7    ,  3354095.0    ,
     *   3411491.7    ,  3468355.2    ,  3524744.0    ,  3580720.1    ,
     *   3636347.1    ,
     *   3157620.3    ,  3217149.0    ,  3276099.1    ,  3334485.5    ,
     *   3392337.0    ,  3449693.1    ,  3506601.3    ,  3563114.3    ,
     *   3619288.3    ,
     *   3138427.2    ,  3198104.5    ,  3257288.4    ,  3315979.6    ,
     *   3374193.4    ,  3431957.1    ,  3489307.1    ,  3546286.9    ,
     *   3602944.8    ,
     *   3120584.5    ,  3180319.5    ,  3239646.5    ,  3298554.1    ,
     *   3357046.0    ,  3415138.2    ,  3472856.9    ,  3530236.4    ,
     *   3587316.9    ,
     *   3104017.7    ,  3163736.2    ,  3223129.3    ,  3282176.4    ,
     *   3340871.3    ,  3399220.1    ,  3457239.7    ,  3514955.7    ,
     *   3572400.6    ,
     *   3088648.2    ,  3148290.3    ,  3207685.9    ,  3266806.9    ,
     *   3325639.0    ,  3384180.1    ,  3442438.8    ,  3500432.7    ,
     *   3558187.2    ,
     *   3074395.2    ,  3133914.5    ,  3193260.7    ,  3252400.5    ,
     *   3311313.4    ,  3369990.2    ,  3428432.6    ,  3486651.1    ,
     *   3544664.3    ,
     *   3061179.3    ,  3120540.2    ,  3179795.8    ,  3238909.1    ,
     *   3297854.9    ,  3356618.5    ,  3415195.5    ,  3473590.6    ,
     *   3531816.2    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   3048923.6    ,  3108099.7    ,  3167232.5    ,  3226282.7    ,
     *   3285221.5    ,  3344030.1    ,  3402699.1    ,  3461227.9    ,
     *   3519624.0    ,
     *   3037555.2    ,  3096527.5    ,  3155512.9    ,  3214470.8    ,
     *   3273369.9    ,  3332188.2    ,  3390912.3    ,  3449537.6    ,
     *   3508066.7    ,
     *   3027005.6    ,  3085761.1    ,  3144580.8    ,  3203423.6    ,
     *   3262256.6    ,  3321055.2    ,  3379803.2    ,  3438492.2    ,
     *   3497121.4    ,
     *   3017211.6    ,  3075741.8    ,  3134382.7    ,  3193092.8    ,
     *   3251838.4    ,  3310593.2    ,  3369338.6    ,  3428063.5    ,
     *   3486763.8    ,
     *   3008114.8    ,  3066414.9    ,  3124867.6    ,  3183431.9    ,
     *   3242073.4    ,  3300764.8    ,  3359485.7    ,  3418222.7    ,
     *   3476969.0    ,
     *   2999662.0    ,  3057729.6    ,  3115988.1    ,  3174397.0    ,
     *   3232921.5    ,  3291533.7    ,  3350211.8    ,  3408940.8    ,
     *   3467711.6    ,
     *   2991804.6    ,  3049639.3    ,  3107700.0    ,  3165946.5    ,
     *   3224344.3    ,  3282864.7    ,  3341485.2    ,  3400189.3    ,
     *   3458966.3    ,
     *   2984498.4    ,  3042101.3    ,  3099962.3    ,  3158041.8    ,
     *   3216305.4    ,  3274724.2    ,  3333275.0    ,  3391940.2    ,
     *   3450707.8    ,
     *   2977703.3    ,  3035076.5    ,  3092737.4    ,  3150647.0    ,
     *   3208771.0    ,  3267080.6    ,  3325552.0    ,  3384166.7    ,
     *   3442911.7    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   2971382.8    ,  3028529.2    ,  3085990.6    ,  3143728.6    ,
     *   3201709.3    ,  3259903.8    ,  3318288.0    ,  3376842.8    ,
     *   3435554.2    ,
     *   2965503.9    ,  3022426.9    ,  3079690.0    ,  3137255.8    ,
     *   3195090.7    ,  3253165.7    ,  3311456.6    ,  3369943.7    ,
     *   3428612.3    ,
     *   2960036.5    ,  3016739.7    ,  3073806.6    ,  3131200.3    ,
     *   3188887.8    ,  3246840.1    ,  3305032.8    ,  3363446.0    ,
     *   3422064.2    ,
     *   2954953.2    ,  3011440.6    ,  3068313.5    ,  3125535.9    ,
     *   3183075.1    ,  3240902.5    ,  3298993.3    ,  3357327.5    ,
     *   3415888.9    ,
     *   2950228.9    ,  3006504.7    ,  3063186.2    ,  3120238.5    ,
     *   3177629.2    ,  3235330.0    ,  3293316.2    ,  3351567.2    ,
     *   3410066.6    ,
     *   2945841.0    ,  3001909.3    ,  3058402.3    ,  3115285.9    ,
     *   3172528.5    ,  3230101.7    ,  3287981.0    ,  3346145.6    ,
     *   3404578.7    ,
     *   2941768.4    ,  2997633.5    ,  3053941.1    ,  3110657.8    ,
     *   3167752.7    ,  3225197.9    ,  3282968.8    ,  3341044.3    ,
     *   3399407.5    ,
     *   2937992.1    ,  2993658.3    ,  3049783.5    ,  3106335.3    ,
     *   3163283.5    ,  3220600.4    ,  3278261.7    ,  3336246.2    ,
     *   3394536.6    ,
     *   2934494.4    ,  2989966.1    ,  3045912.0    ,  3102301.0    ,
     *   3159103.6    ,  3216292.4    ,  3273843.4    ,  3331735.2    ,
     *   3389950.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   2931259.4    ,  2986540.7    ,  3042310.6    ,  3098539.0    ,
     *   3155197.1    ,  3212258.3    ,  3269698.4    ,  3327496.4    ,
     *   3385634.4    ,
     *   2928271.9    ,  2983367.1    ,  3038964.3    ,  3095034.4    ,
     *   3151549.5    ,  3208483.5    ,  3265812.6    ,  3323515.7    ,
     *   3381574.9    ,
     *   2925518.4    ,  2980431.6    ,  3035859.2    ,  3091773.4    ,
     *   3148147.0    ,  3204954.6    ,  3262172.7    ,  3319780.3    ,
     *   3377759.3    ,
     *   2922986.1    ,  2977721.4    ,  3032982.8    ,  3088743.4    ,
     *   3144977.1    ,  3201659.1    ,  3258766.3    ,  3316277.8    ,
     *   3374175.6    ,
     *   2920663.2    ,  2975224.7    ,  3030323.0    ,  3085932.5    ,
     *   3142028.0    ,  3198585.4    ,  3255581.9    ,  3312997.1    ,
     *   3370812.7    ,
     *   2918538.9    ,  2972930.5    ,  3027868.9    ,  3083329.7    ,
     *   3139288.7    ,  3195722.5    ,  3252608.9    ,  3309927.4    ,
     *   3367660.2    ,
     *   2916603.1    ,  2970828.6    ,  3025610.2    ,  3080924.8    ,
     *   3136749.1    ,  3193060.4    ,  3249837.1    ,  3307059.0    ,
     *   3364708.4    ,
     *   2914846.2    ,  2968909.5    ,  3023537.5    ,  3078708.4    ,
     *   3134399.7    ,  3190589.7    ,  3247257.2    ,  3304382.6    ,
     *   3361948.1    ,
     *   2913259.6    ,  2967164.3    ,  3021641.9    ,  3076671.4    ,
     *   3132231.6    ,  3188301.5    ,  3244860.5    ,  3301889.5    ,
     *   3359370.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   2911835.1    ,  2965584.9    ,  3019914.9    ,  3074805.5    ,
     *   3130236.5    ,  3186187.5    ,  3242638.8    ,  3299571.6    ,
     *   3356968.5    ,
     *   2910564.9    ,  2964163.3    ,  3018348.9    ,  3073103.0    ,
     *   3128406.6    ,  3184240.1    ,  3240584.4    ,  3297421.3    ,
     *   3354733.7    ,
     *   2909441.9    ,  2962892.5    ,  3016936.5    ,  3071556.6    ,
     *   3126734.6    ,  3182451.9    ,  3238690.1    ,  3295431.5    ,
     *   3352659.3    ,
     *   2908459.5    ,  2961765.5    ,  3015670.9    ,  3070159.4    ,
     *   3125213.7    ,  3180816.2    ,  3236949.2    ,  3293595.4    ,
     *   3350738.6    ,
     *   2907611.3    ,  2960776.1    ,  3014545.7    ,  3068904.9    ,
     *   3123837.4    ,  3179326.5    ,  3235355.2    ,  3291906.8    ,
     *   3348965.5    ,
     *   2906891.3    ,  2959918.2    ,  3013554.9    ,  3067787.2    ,
     *   3122599.8    ,  3177976.9    ,  3233902.2    ,  3290359.7    ,
     *   3347334.0    ,
     *   2906294.1    ,  2959186.3    ,  3012692.7    ,  3066800.4    ,
     *   3121495.0    ,  3176761.5    ,  3232584.5    ,  3288948.5    ,
     *   3345838.5    ,
     *   2905814.4    ,  2958574.9    ,  3011953.9    ,  3065939.3    ,
     *   3120517.7    ,  3175675.1    ,  3231396.7    ,  3287667.8    ,
     *   3344473.9    ,
     *   2905447.3    ,  2958079.1    ,  3011333.3    ,  3065198.7    ,
     *   3119662.9    ,  3174712.6    ,  3230333.9    ,  3286512.8    ,
     *   3343235.2    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   2905188.0    ,  2957694.1    ,  3010826.2    ,  3064573.8    ,
     *   3118925.6    ,  3173869.1    ,  3229391.3    ,  3285478.6    ,
     *   3342117.6    ,
     *   2905032.2    ,  2957415.6    ,  3010428.0    ,  3064060.1    ,
     *   3118301.4    ,  3173140.2    ,  3228564.2    ,  3284560.7    ,
     *   3341116.8    ,
     *   2904975.7    ,  2957239.1    ,  3010134.5    ,  3063653.3    ,
     *   3117785.9    ,  3172521.5    ,  3227848.6    ,  3283755.0    ,
     *   3340228.5    ,
     *   2905014.6    ,  2957160.8    ,  3009941.6    ,  3063349.3    ,
     *   3117375.0    ,  3172008.9    ,  3227240.2    ,  3283057.3    ,
     *   3339448.7    ,
     *   2905145.2    ,  2957176.9    ,  3009845.4    ,  3063144.1    ,
     *   3117064.9    ,  3171598.6    ,  3226735.2    ,  3282463.9    ,
     *   3338773.7    ,
     *   2905363.8    ,  2957283.6    ,  3009842.4    ,  3063034.3    ,
     *   3116851.8    ,  3171286.8    ,  3226329.9    ,  3281971.1    ,
     *   3338199.9    ,
     *   2905667.2    ,  2957477.7    ,  3009929.1    ,  3063016.1    ,
     *   3116732.3    ,  3171070.1    ,  3226020.9    ,  3281575.4    ,
     *   3337723.7    ,
     *   2906052.1    ,  2957755.8    ,  3010102.1    ,  3063086.4    ,
     *   3116703.0    ,  3170945.1    ,  3225804.8    ,  3281273.5    ,
     *   3337341.9    ,
     *   2906515.6    ,  2958114.9    ,  3010358.3    ,  3063241.9    ,
     *   3116760.7    ,  3170908.6    ,  3225678.5    ,  3281062.3    ,
     *   3337051.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   4165501.9    ,  4201381.8    ,  4237937.6    ,  4275182.9    ,
     *   4313131.6    ,  4351797.5    ,  4391194.9    ,  4431338.2    ,
     *   4472241.9    ,
     *   4165481.9    ,  4201362.5    ,  4237919.0    ,  4275165.0    ,
     *   4313114.3    ,  4351780.8    ,  4391178.9    ,  4431322.8    ,
     *   4472227.0    ,
     *   4165421.8    ,  4201304.5    ,  4237863.1    ,  4275111.1    ,
     *   4313062.4    ,  4351730.8    ,  4391130.7    ,  4431276.4    ,
     *   4472182.3    ,
     *   4165241.4    ,  4201130.6    ,  4237695.5    ,  4274949.6    ,
     *   4312906.7    ,  4351580.8    ,  4390986.2    ,  4431137.1    ,
     *   4472048.3    ,
     *   4164700.3    ,  4200608.9    ,  4237192.6    ,  4274464.9    ,
     *   4312439.6    ,  4351130.7    ,  4390552.5    ,  4430719.4    ,
     *   4471646.0    ,
     *   4163075.9    ,  4199043.0    ,  4235683.1    ,  4273010.0    ,
     *   4311037.6    ,  4349779.8    ,  4389251.1    ,  4429465.9    ,
     *   4470438.8    ,
     *   4158193.7    ,  4194337.2    ,  4231147.8    ,  4268639.4    ,
     *   4306826.3    ,  4345722.6    ,  4385342.9    ,  4425701.8    ,
     *   4466814.2    ,
     *   4143470.4    ,  4180152.3    ,  4217482.6    ,  4255476.0    ,
     *   4294147.3    ,  4333511.8    ,  4373584.5    ,  4414380.7    ,
     *   4455916.0    ,
     *   4120605.5    ,  4158142.5    ,  4196296.2    ,  4235082.9    ,
     *   4274518.9    ,  4314620.7    ,  4355404.6    ,  4396887.3    ,
     *   4439085.3    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   4097535.0    ,  4135957.5    ,  4174961.5    ,  4214565.3    ,
     *   4254787.1    ,  4295644.9    ,  4337156.6    ,  4379340.4    ,
     *   4422213.9    ,
     *   4074308.1    ,  4113643.8    ,  4153522.5    ,  4193965.0    ,
     *   4234991.4    ,  4276621.7    ,  4318875.7    ,  4361773.2    ,
     *   4405333.4    ,
     *   4050977.4    ,  4091250.8    ,  4132025.7    ,  4173325.3    ,
     *   4215172.5    ,  4257589.3    ,  4300597.8    ,  4344219.4    ,
     *   4388475.2    ,
     *   4027598.7    ,  4068830.3    ,  4110519.1    ,  4152691.2    ,
     *   4195372.1    ,  4238586.7    ,  4282359.1    ,  4326712.8    ,
     *   4371670.9    ,
     *   4004229.7    ,  4046435.9    ,  4089052.1    ,  4132108.1    ,
     *   4175632.5    ,  4219652.9    ,  4264195.7    ,  4309286.9    ,
     *   4354951.7    ,
     *   3980930.3    ,  4024121.9    ,  4067674.7    ,  4111622.1    ,
     *   4155995.9    ,  4200826.6    ,  4246143.4    ,  4291974.8    ,
     *   4338348.0    ,
     *   3957760.4    ,  4001943.1    ,  4046436.8    ,  4091278.5    ,
     *   4136503.7    ,  4182145.9    ,  4228237.2    ,  4274808.4    ,
     *   4321889.3    ,
     *   3934780.1    ,  3979953.7    ,  4025387.3    ,  4071121.9    ,
     *   4117196.4    ,  4163647.7    ,  4210510.6    ,  4257818.6    ,
     *   4305603.6    ,
     *   3912047.6    ,  3958206.2    ,  4004573.6    ,  4051195.0    ,
     *   4098112.8    ,  4145367.1    ,  4192995.6    ,  4241034.3    ,
     *   4289517.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   3889619.3    ,  3936750.8    ,  3984040.8    ,  4031538.4    ,
     *   4079289.5    ,  4127337.2    ,  4175722.2    ,  4224483.0    ,
     *   4273656.3    ,
     *   3867548.1    ,  3915634.9    ,  3963831.3    ,  4012190.2    ,
     *   4060760.6    ,  4109588.8    ,  4158718.1    ,  4208189.6    ,
     *   4258042.2    ,
     *   3845883.5    ,  3894902.3    ,  3943984.1    ,  3993185.1    ,
     *   4042557.5    ,  4092150.1    ,  4142008.9    ,  4192177.2    ,
     *   4242696.2    ,
     *   3824670.7    ,  3874593.1    ,  3924535.0    ,  3974555.1    ,
     *   4024708.5    ,  4075046.4    ,  4125617.2    ,  4176466.4    ,
     *   4227636.8    ,
     *   3803950.4    ,  3854743.4    ,  3905515.7    ,  3956328.5    ,
     *   4007239.0    ,  4058300.6    ,  4109563.6    ,  4161075.3    ,
     *   4212880.6    ,
     *   3783759.1    ,  3835385.2    ,  3886954.7    ,  3938530.5    ,
     *   3990171.3    ,  4041932.4    ,  4093865.7    ,  4146020.1    ,
     *   4198441.8    ,
     *   3764128.3    ,  3816546.5    ,  3868876.7    ,  3921182.9    ,
     *   3973524.9    ,  4025959.3    ,  4078539.0    ,  4131314.4    ,
     *   4184332.8    ,
     *   3745085.3    ,  3798251.2    ,  3851302.9    ,  3904304.5    ,
     *   3957316.5    ,  4010395.9    ,  4063596.7    ,  4116970.0    ,
     *   4170564.1    ,
     *   3726652.8    ,  3780519.4    ,  3834251.0    ,  3887911.0    ,
     *   3941559.9    ,  3995254.7    ,  4049049.8    ,  4102996.7    ,
     *   4157144.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   3708849.3    ,  3763367.7    ,  3817735.7    ,  3872015.5    ,
     *   3926266.6    ,  3980545.8    ,  4034907.2    ,  4089402.4    ,
     *   4144080.8    ,
     *   3691688.8    ,  3746808.6    ,  3801768.4    ,  3856628.1    ,
     *   3911445.8    ,  3966277.3    ,  4021176.1    ,  4076193.6    ,
     *   4131378.9    ,
     *   3675181.2    ,  3730851.5    ,  3786357.5    ,  3841756.5    ,
     *   3897104.4    ,  3952455.4    ,  4007862.1    ,  4063375.0    ,
     *   4119042.9    ,
     *   3659332.0    ,  3715502.0    ,  3771508.6    ,  3827405.9    ,
     *   3883247.0    ,  3939084.4    ,  3994968.9    ,  4050950.1    ,
     *   4107076.0    ,
     *   3644143.1    ,  3700762.6    ,  3757224.5    ,  3813579.1    ,
     *   3869876.6    ,  3926166.8    ,  3982498.9    ,  4038921.0    ,
     *   4095479.8    ,
     *   3629612.2    ,  3686632.2    ,  3743505.0    ,  3800276.6    ,
     *   3856993.8    ,  3913703.7    ,  3970453.2    ,  4027288.6    ,
     *   4084255.4    ,
     *   3615733.3    ,  3673107.0    ,  3730347.6    ,  3787496.7    ,
     *   3844597.6    ,  3901694.3    ,  3958831.2    ,  4016052.6    ,
     *   4073402.3    ,
     *   3602497.2    ,  3660180.1    ,  3717747.1    ,  3775235.7    ,
     *   3832685.2    ,  3890136.5    ,  3947631.3    ,  4005211.7    ,
     *   4062919.6    ,
     *   3589891.6    ,  3647841.8    ,  3705696.1    ,  3763487.6    ,
     *   3821251.9    ,  3879026.6    ,  3936850.6    ,  3994763.4    ,
     *   4052805.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   3577901.4    ,  3636080.1    ,  3694185.0    ,  3752244.9    ,
     *   3810291.7    ,  3868359.7    ,  3926484.9    ,  3984704.4    ,
     *   4043056.2    ,
     *   3566509.3    ,  3624880.9    ,  3683202.3    ,  3741498.1    ,
     *   3799796.9    ,  3858129.5    ,  3916529.1    ,  3975030.3    ,
     *   4033668.8    ,
     *   3555696.2    ,  3614228.4    ,  3672734.8    ,  3731236.5    ,
     *   3789758.4    ,  3848328.4    ,  3906976.8    ,  3965735.7    ,
     *   4024638.6    ,
     *   3545441.7    ,  3604105.3    ,  3662768.0    ,  3721447.7    ,
     *   3780166.0    ,  3838947.9    ,  3897820.8    ,  3956814.6    ,
     *   4015960.3    ,
     *   3535724.1    ,  3594493.1    ,  3653286.3    ,  3712118.5    ,
     *   3771008.5    ,  3829978.4    ,  3889053.1    ,  3948259.9    ,
     *   4007627.9    ,
     *   3526521.5    ,  3585372.8    ,  3644273.2    ,  3703234.8    ,
     *   3762273.7    ,  3821409.5    ,  3880664.7    ,  3940064.2    ,
     *   3999635.0    ,
     *   3517811.3    ,  3576724.6    ,  3635711.5    ,  3694781.7    ,
     *   3753948.8    ,  3813230.2    ,  3872646.0    ,  3932219.0    ,
     *   3991974.3    ,
     *   3509571.2    ,  3568528.7    ,  3627583.7    ,  3686743.8    ,
     *   3746020.4    ,  3805428.8    ,  3864986.9    ,  3924715.7    ,
     *   3984638.3    ,
     *   3501779.0    ,  3560765.3    ,  3619872.2    ,  3679105.5    ,
     *   3738474.8    ,  3797993.2    ,  3857676.9    ,  3917545.0    ,
     *   3977618.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   3494413.0    ,  3553414.8    ,  3612559.5    ,  3671851.2    ,
     *   3731297.9    ,  3790911.0    ,  3850705.0    ,  3910697.3    ,
     *   3970907.4    ,
     *   3487452.3    ,  3546457.9    ,  3605628.0    ,  3664965.1    ,
     *   3724475.7    ,  3784169.8    ,  3844060.2    ,  3904162.6    ,
     *   3964495.3    ,
     *   3480876.4    ,  3539876.0    ,  3599060.7    ,  3658431.7    ,
     *   3717994.3    ,  3777756.9    ,  3837731.0    ,  3897931.0    ,
     *   3958373.6    ,
     *   3474665.9    ,  3533651.0    ,  3592840.9    ,  3652235.8    ,
     *   3711839.6    ,  3771659.7    ,  3831706.2    ,  3891992.2    ,
     *   3952533.1    ,
     *   3468802.1    ,  3527765.5    ,  3586952.5    ,  3646362.5    ,
     *   3705998.2    ,  3765865.8    ,  3825974.5    ,  3886336.0    ,
     *   3946964.7    ,
     *   3463267.4    ,  3522202.9    ,  3581380.1    ,  3640797.3    ,
     *   3700456.6    ,  3760363.1    ,  3820524.7    ,  3880952.3    ,
     *   3941659.1    ,
     *   3458045.0    ,  3516947.3    ,  3576108.5    ,  3635526.4    ,
     *   3695202.0    ,  3755139.4    ,  3815345.9    ,  3875831.1    ,
     *   3936607.2    ,
     *   3453119.1    ,  3511983.6    ,  3571123.7    ,  3630536.4    ,
     *   3690221.8    ,  3750183.3    ,  3810427.2    ,  3870962.3    ,
     *   3931799.9    ,
     *   3448474.7    ,  3507297.7    ,  3566412.1    ,  3625814.3    ,
     *   3685503.9    ,  3745483.3    ,  3805758.1    ,  3866336.3    ,
     *   3927228.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   3444097.9    ,  3502875.8    ,  3561960.7    ,  3621348.0    ,
     *   3681036.8    ,  3741028.7    ,  3801328.6    ,  3861943.5    ,
     *   3922883.3    ,
     *   3439975.3    ,  3498705.5    ,  3557757.3    ,  3617125.9    ,
     *   3676809.4    ,  3736809.0    ,  3797128.6    ,  3857774.9    ,
     *   3918756.7    ,
     *   3436094.6    ,  3494774.5    ,  3553790.4    ,  3613136.7    ,
     *   3672811.1    ,  3732814.0    ,  3793148.8    ,  3853821.4    ,
     *   3914839.9    ,
     *   3432444.3    ,  3491071.8    ,  3550049.0    ,  3609370.0    ,
     *   3669031.8    ,  3729034.2    ,  3789380.0    ,  3850074.4    ,
     *   3911124.9    ,
     *   3429013.3    ,  3487586.6    ,  3546522.9    ,  3605815.9    ,
     *   3665462.0    ,  3725460.5    ,  3785813.5    ,  3846525.6    ,
     *   3907603.8    ,
     *   3425791.6    ,  3484308.9    ,  3543202.3    ,  3602464.8    ,
     *   3662092.5    ,  3722084.0    ,  3782440.9    ,  3843167.1    ,
     *   3904269.0    ,
     *   3422769.5    ,  3481229.5    ,  3540078.1    ,  3599308.0    ,
     *   3658914.8    ,  3718896.5    ,  3779254.2    ,  3839991.2    ,
     *   3901113.3    ,
     *   3419938.1    ,  3478339.5    ,  3537141.7    ,  3596337.1    ,
     *   3655920.6    ,  3715890.1    ,  3776245.8    ,  3836990.6    ,
     *   3898129.7    ,
     *   3417288.9    ,  3475630.6    ,  3534384.9    ,  3593544.0    ,
     *   3653102.3    ,  3713057.2    ,  3773408.4    ,  3834158.3    ,
     *   3895311.5    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   3414814.1    ,  3473095.0    ,  3531800.2    ,  3590921.4    ,
     *   3650452.6    ,  3710390.8    ,  3770735.2    ,  3831487.6    ,
     *   3892652.2    ,
     *   3412506.2    ,  3470725.5    ,  3529380.3    ,  3588462.1    ,
     *   3647964.6    ,  3707884.1    ,  3768219.6    ,  3828972.3    ,
     *   3890145.7    ,
     *   3410358.3    ,  3468515.1    ,  3527118.5    ,  3586159.6    ,
     *   3645631.7    ,  3705530.8    ,  3765855.4    ,  3826606.2    ,
     *   3887786.3    ,
     *   3408363.7    ,  3466457.5    ,  3525008.5    ,  3584007.5    ,
     *   3643447.8    ,  3703324.9    ,  3763636.7    ,  3824383.6    ,
     *   3885568.2    ,
     *   3406516.4    ,  3464546.4    ,  3523044.1    ,  3582000.0    ,
     *   3641407.1    ,  3701260.6    ,  3761558.0    ,  3822299.1    ,
     *   3883486.3    ,
     *   3404810.5    ,  3462776.2    ,  3521219.7    ,  3580131.4    ,
     *   3639504.1    ,  3699332.5    ,  3759613.8    ,  3820347.6    ,
     *   3881535.3    ,
     *   3403240.5    ,  3461141.4    ,  3519530.0    ,  3578396.5    ,
     *   3637733.5    ,  3697535.5    ,  3757799.3    ,  3818524.0    ,
     *   3879710.7    ,
     *   3401801.2    ,  3459636.9    ,  3517969.9    ,  3576790.3    ,
     *   3636090.6    ,  3695864.9    ,  3756109.7    ,  3816823.7    ,
     *   3878007.7    ,
     *   3400487.7    ,  3458257.9    ,  3516534.6    ,  3575308.1    ,
     *   3634570.5    ,  3694315.9    ,  3754540.4    ,  3815242.3    ,
     *   3876422.0    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   3399295.4    ,  3456999.8    ,  3515219.7    ,  3573945.4    ,
     *   3633169.0    ,  3692884.3    ,  3753087.2    ,  3813775.6    ,
     *   3874949.5    ,
     *   3398219.9    ,  3455858.2    ,  3514020.8    ,  3572698.0    ,
     *   3631881.8    ,  3691566.0    ,  3751746.0    ,  3812419.6    ,
     *   3873586.3    ,
     *   3397257.0    ,  3454829.0    ,  3512933.8    ,  3571561.9    ,
     *   3630705.1    ,  3690357.0    ,  3750513.1    ,  3811170.5    ,
     *   3872328.6    ,
     *   3396402.8    ,  3453908.4    ,  3511955.0    ,  3570533.2    ,
     *   3629635.0    ,  3689253.7    ,  3749384.6    ,  3810024.7    ,
     *   3871173.0    ,
     *   3395653.6    ,  3453092.6    ,  3511080.7    ,  3569608.5    ,
     *   3628668.0    ,  3688252.6    ,  3748357.3    ,  3808978.9    ,
     *   3870116.0    ,
     *   3395005.7    ,  3452378.1    ,  3510307.3    ,  3568784.2    ,
     *   3627800.7    ,  3687350.3    ,  3747427.7    ,  3808029.7    ,
     *   3869154.4    ,
     *   3394455.7    ,  3451761.6    ,  3509631.7    ,  3568057.1    ,
     *   3627030.0    ,  3686543.6    ,  3746592.9    ,  3807174.0    ,
     *   3868285.3    ,
     *   3394000.5    ,  3451239.8    ,  3509050.5    ,  3567424.1    ,
     *   3626352.7    ,  3685829.6    ,  3745849.7    ,  3806409.1    ,
     *   3867505.6    ,
     *   3393636.9    ,  3450809.7    ,  3508560.9    ,  3566882.2    ,
     *   3625765.9    ,  3685205.4    ,  3745195.4    ,  3805731.9    ,
     *   3866812.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   4513920.8    ,  4556389.7    ,  4599663.9    ,  4643758.6    ,
     *   4688689.3    ,  4734471.7    ,  4781121.5    ,  4828654.9    ,
     *   4877087.8    ,
     *   4513906.4    ,  4556375.9    ,  4599650.6    ,  4643745.8    ,
     *   4688677.0    ,  4734459.9    ,  4781110.2    ,  4828643.9    ,
     *   4877077.3    ,
     *   4513863.4    ,  4556334.5    ,  4599610.8    ,  4643707.5    ,
     *   4688640.1    ,  4734424.4    ,  4781076.1    ,  4828611.1    ,
     *   4877045.8    ,
     *   4513734.3    ,  4556210.2    ,  4599491.2    ,  4643592.4    ,
     *   4688529.4    ,  4734317.9    ,  4780973.7    ,  4828512.8    ,
     *   4876951.4    ,
     *   4513347.0    ,  4555837.4    ,  4599132.3    ,  4643247.1    ,
     *   4688197.3    ,  4733998.6    ,  4780666.7    ,  4828217.8    ,
     *   4876668.0    ,
     *   4512184.7    ,  4554718.5    ,  4598055.5    ,  4642211.1    ,
     *   4687200.9    ,  4733040.4    ,  4779745.7    ,  4827332.7    ,
     *   4875817.8    ,
     *   4508695.1    ,  4551359.8    ,  4594823.4    ,  4639101.7    ,
     *   4684210.2    ,  4730164.9    ,  4776981.7    ,  4824676.9    ,
     *   4873266.9    ,
     *   4498205.9    ,  4541266.2    ,  4585112.8    ,  4629761.7    ,
     *   4675229.1    ,  4721531.3    ,  4768684.7    ,  4816706.1    ,
     *   4865612.1    ,
     *   4482015.2    ,  4525693.9    ,  4570138.1    ,  4615364.8    ,
     *   4661391.0    ,  4708233.8    ,  4755910.3    ,  4804438.0    ,
     *   4853834.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   4465795.3    ,  4510102.3    ,  4555152.9    ,  4600965.1    ,
     *   4647556.7    ,  4694945.8    ,  4743150.5    ,  4792188.8    ,
     *   4842079.0    ,
     *   4449575.7    ,  4494519.4    ,  4540183.6    ,  4586587.4    ,
     *   4633749.8    ,  4681689.8    ,  4730426.3    ,  4779978.5    ,
     *   4830365.1    ,
     *   4433386.2    ,  4478973.1    ,  4525256.4    ,  4572256.5    ,
     *   4619993.4    ,  4668487.4    ,  4717758.3    ,  4767826.2    ,
     *   4818710.8    ,
     *   4417256.2    ,  4463490.9    ,  4510397.0    ,  4557996.3    ,
     *   4606310.1    ,  4655359.7    ,  4705166.2    ,  4755750.6    ,
     *   4807133.6    ,
     *   4401214.6    ,  4448099.7    ,  4495630.5    ,  4543830.1    ,
     *   4592721.5    ,  4642327.1    ,  4692669.0    ,  4743769.4    ,
     *   4795650.0    ,
     *   4385289.6    ,  4432825.5    ,  4480980.9    ,  4529780.5    ,
     *   4579248.6    ,  4629408.9    ,  4680284.8    ,  4731899.5    ,
     *   4784275.7    ,
     *   4369508.3    ,  4417693.4    ,  4466471.5    ,  4515868.8    ,
     *   4565911.1    ,  4616623.5    ,  4668030.5    ,  4720156.6    ,
     *   4773025.5    ,
     *   4353896.6    ,  4402727.1    ,  4452124.0    ,  4502115.1    ,
     *   4552727.6    ,  4603988.0    ,  4655922.2    ,  4708555.5    ,
     *   4761913.0    ,
     *   4338478.7    ,  4387948.9    ,  4437958.9    ,  4488538.2    ,
     *   4539715.4    ,  4591518.4    ,  4643974.3    ,  4697109.8    ,
     *   4750950.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   4323277.3    ,  4373379.5    ,  4423995.1    ,  4475155.3    ,
     *   4526890.3    ,  4579229.3    ,  4632200.6    ,  4685831.9    ,
     *   4740150.4    ,
     *   4308313.1    ,  4359037.6    ,  4410249.8    ,  4461982.4    ,
     *   4514266.9    ,  4567133.9    ,  4620613.0    ,  4674733.0    ,
     *   4729522.1    ,
     *   4293604.9    ,  4344940.5    ,  4396738.6    ,  4449033.4    ,
     *   4501858.0    ,  4555244.1    ,  4609222.5    ,  4663823.2    ,
     *   4719075.1    ,
     *   4279169.5    ,  4331103.3    ,  4383475.3    ,  4436321.2    ,
     *   4489675.2    ,  4543570.4    ,  4598038.8    ,  4653111.1    ,
     *   4708817.6    ,
     *   4265021.8    ,  4317539.5    ,  4370472.1    ,  4423856.6    ,
     *   4477728.6    ,  4532122.1    ,  4587070.1    ,  4642604.6    ,
     *   4698756.5    ,
     *   4251174.7    ,  4304260.7    ,  4357739.5    ,  4411649.3    ,
     *   4466026.7    ,  4520906.8    ,  4576323.7    ,  4632310.1    ,
     *   4688897.8    ,
     *   4237639.4    ,  4291277.0    ,  4345286.6    ,  4399707.5    ,
     *   4454577.0    ,  4509931.5    ,  4565805.6    ,  4622233.1    ,
     *   4679246.6    ,
     *   4224425.1    ,  4278596.7    ,  4333121.0    ,  4388037.8    ,
     *   4443385.6    ,  4499201.4    ,  4555520.9    ,  4612378.3    ,
     *   4669807.0    ,
     *   4211539.6    ,  4266226.8    ,  4321248.7    ,  4376645.8    ,
     *   4432457.5    ,  4488721.3    ,  4545473.5    ,  4602749.1    ,
     *   4660582.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   4198989.3    ,  4254172.9    ,  4309674.8    ,  4365536.1    ,
     *   4421796.6    ,  4478494.5    ,  4535666.7    ,  4593348.6    ,
     *   4651574.8    ,
     *   4186779.1    ,  4242439.4    ,  4298403.1    ,  4354712.0    ,
     *   4411406.0    ,  4468523.9    ,  4526102.7    ,  4584178.7    ,
     *   4642786.8    ,
     *   4174912.7    ,  4231029.5    ,  4287436.7    ,  4344176.0    ,
     *   4401287.9    ,  4458811.2    ,  4516783.4    ,  4575241.0    ,
     *   4634219.2    ,
     *   4163392.8    ,  4219945.5    ,  4276777.3    ,  4333929.9    ,
     *   4391443.7    ,  4449357.7    ,  4507709.7    ,  4566536.3    ,
     *   4625873.0    ,
     *   4152221.1    ,  4209188.9    ,  4266426.2    ,  4323974.6    ,
     *   4381874.2    ,  4440164.1    ,  4498882.1    ,  4558064.9    ,
     *   4617748.2    ,
     *   4141398.1    ,  4198760.2    ,  4256383.9    ,  4314310.3    ,
     *   4372579.6    ,  4431230.4    ,  4490300.6    ,  4549826.8    ,
     *   4609844.8    ,
     *   4130923.7    ,  4188659.1    ,  4246650.0    ,  4304936.9    ,
     *   4363559.5    ,  4422556.2    ,  4481964.7    ,  4541821.5    ,
     *   4602162.2    ,
     *   4120796.9    ,  4178884.8    ,  4237223.7    ,  4295853.5    ,
     *   4354813.2    ,  4414140.8    ,  4473873.6    ,  4534048.1    ,
     *   4594699.6    ,
     *   4111016.0    ,  4169435.7    ,  4228103.6    ,  4287058.8    ,
     *   4346339.3    ,  4405982.9    ,  4466026.2    ,  4526505.5    ,
     *   4587455.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   4101578.5    ,  4160309.6    ,  4219287.8    ,  4278550.9    ,
     *   4338136.3    ,  4398080.9    ,  4458421.0    ,  4519192.2    ,
     *   4580429.6    ,
     *   4092481.0    ,  4151503.7    ,  4210773.6    ,  4270327.6    ,
     *   4330202.0    ,  4390432.9    ,  4451056.2    ,  4512106.7    ,
     *   4573619.2    ,
     *   4083719.9    ,  4143014.6    ,  4202558.2    ,  4262386.2    ,
     *   4322534.0    ,  4383036.8    ,  4443929.6    ,  4505247.0    ,
     *   4567022.9    ,
     *   4075290.4    ,  4134838.4    ,  4194638.1    ,  4254723.7    ,
     *   4315129.6    ,  4375890.0    ,  4437039.2    ,  4498610.9    ,
     *   4560638.7    ,
     *   4067187.6    ,  4126970.7    ,  4187009.4    ,  4247336.6    ,
     *   4307985.7    ,  4368989.7    ,  4430382.2    ,  4492196.1    ,
     *   4554464.5    ,
     *   4059405.8    ,  4119406.4    ,  4179667.7    ,  4240221.1    ,
     *   4301098.8    ,  4362332.9    ,  4423955.9    ,  4486000.1    ,
     *   4548497.8    ,
     *   4051938.7    ,  4112140.2    ,  4172608.3    ,  4233373.0    ,
     *   4294465.3    ,  4355916.2    ,  4417757.3    ,  4480020.2    ,
     *   4542736.3    ,
     *   4044779.6    ,  4105166.3    ,  4165826.1    ,  4226787.8    ,
     *   4288081.1    ,  4349736.1    ,  4411783.3    ,  4474253.4    ,
     *   4537177.2    ,
     *   4037921.6    ,  4098478.4    ,  4159315.6    ,  4220460.7    ,
     *   4281942.0    ,  4343788.7    ,  4406030.3    ,  4468696.6    ,
     *   4531817.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   4031357.1    ,  4092070.0    ,  4153071.0    ,  4214386.5    ,
     *   4276043.5    ,  4338070.0    ,  4400494.8    ,  4463346.7    ,
     *   4526655.1    ,
     *   4025078.5    ,  4085934.3    ,  4147086.4    ,  4208559.9    ,
     *   4270380.7    ,  4332575.8    ,  4395172.9    ,  4458200.1    ,
     *   4521686.0    ,
     *   4019077.7    ,  4080064.2    ,  4141355.4    ,  4202975.3    ,
     *   4264948.7    ,  4327301.6    ,  4390060.7    ,  4453253.3    ,
     *   4516907.2    ,
     *   4013346.6    ,  4074452.4    ,  4135871.5    ,  4197626.9    ,
     *   4259742.3    ,  4322242.7    ,  4385154.0    ,  4448502.6    ,
     *   4512315.5    ,
     *   4007877.0    ,  4069091.5    ,  4130628.2    ,  4192508.8    ,
     *   4254756.2    ,  4317394.5    ,  4380448.6    ,  4443944.1    ,
     *   4507907.3    ,
     *   4002660.5    ,  4063974.0    ,  4125618.5    ,  4187614.9    ,
     *   4249985.0    ,  4312752.0    ,  4375940.0    ,  4439573.8    ,
     *   4503679.0    ,
     *   3997688.8    ,  4059092.3    ,  4120835.8    ,  4182939.0    ,
     *   4245423.0    ,  4308310.2    ,  4371623.7    ,  4435387.7    ,
     *   4499627.0    ,
     *   3992953.6    ,  4054438.9    ,  4116273.0    ,  4178474.9    ,
     *   4241064.7    ,  4304063.9    ,  4367495.0    ,  4431381.5    ,
     *   4495747.5    ,
     *   3988446.7    ,  4050006.3    ,  4111923.5    ,  4174216.3    ,
     *   4236904.3    ,  4300008.1    ,  4363549.4    ,  4427551.1    ,
     *   4492036.6    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   3984159.8    ,  4045786.9    ,  4107780.2    ,  4170157.0    ,
     *   4232936.1    ,  4296137.5    ,  4359782.1    ,  4423892.1    ,
     *   4488490.4    ,
     *   3980085.1    ,  4041773.4    ,  4103836.4    ,  4166290.8    ,
     *   4229154.5    ,  4292446.8    ,  4356188.3    ,  4420400.2    ,
     *   4485105.0    ,
     *   3976214.8    ,  4037958.6    ,  4100085.5    ,  4162611.4    ,
     *   4225553.7    ,  4288931.0    ,  4352763.2    ,  4417071.0    ,
     *   4481876.3    ,
     *   3972541.3    ,  4034335.4    ,  4096520.8    ,  4159112.7    ,
     *   4222128.0    ,  4285584.7    ,  4349502.0    ,  4413900.2    ,
     *   4478800.4    ,
     *   3969057.1    ,  4030896.8    ,  4093135.8    ,  4155788.8    ,
     *   4218872.0    ,  4282402.8    ,  4346400.0    ,  4410883.2    ,
     *   4475873.2    ,
     *   3965755.2    ,  4027636.1    ,  4089924.3    ,  4152633.7    ,
     *   4215780.1    ,  4279380.3    ,  4343452.4    ,  4408015.8    ,
     *   4473090.6    ,
     *   3962628.5    ,  4024546.8    ,  4086880.0    ,  4149641.7    ,
     *   4212846.9    ,  4276512.0    ,  4340654.6    ,  4405293.6    ,
     *   4470448.7    ,
     *   3959670.6    ,  4021622.6    ,  4083997.1    ,  4146807.1    ,
     *   4210067.1    ,  4273793.0    ,  4338002.0    ,  4402712.4    ,
     *   4467943.5    ,
     *   3956874.9    ,  4018857.4    ,  4081269.7    ,  4144124.5    ,
     *   4207435.6    ,  4271218.5    ,  4335490.0    ,  4400267.9    ,
     *   4465571.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   3954235.3    ,  4016245.2    ,  4078692.3    ,  4141588.5    ,
     *   4204947.3    ,  4268783.8    ,  4333114.2    ,  4397955.9    ,
     *   4463327.4    ,
     *   3951745.9    ,  4013780.5    ,  4076259.3    ,  4139194.0    ,
     *   4202597.4    ,  4266484.2    ,  4330870.2    ,  4395772.4    ,
     *   4461208.8    ,
     *   3949401.0    ,  4011457.7    ,  4073965.7    ,  4136936.0    ,
     *   4200381.1    ,  4264315.3    ,  4328753.8    ,  4393713.3    ,
     *   4459211.4    ,
     *   3947195.3    ,  4009271.8    ,  4071806.4    ,  4134809.7    ,
     *   4198293.9    ,  4262272.6    ,  4326760.8    ,  4391774.7    ,
     *   4457331.6    ,
     *   3945123.6    ,  4007217.6    ,  4069776.6    ,  4132810.6    ,
     *   4196331.3    ,  4260352.0    ,  4324887.2    ,  4389952.8    ,
     *   4455565.6    ,
     *   3943181.0    ,  4005290.5    ,  4067871.6    ,  4130934.0    ,
     *   4194489.0    ,  4258549.3    ,  4323129.1    ,  4388243.8    ,
     *   4453910.1    ,
     *   3941362.8    ,  4003485.9    ,  4066087.2    ,  4129175.9    ,
     *   4192762.9    ,  4256860.6    ,  4321482.7    ,  4386644.2    ,
     *   4452361.5    ,
     *   3939664.6    ,  4001799.3    ,  4064418.9    ,  4127532.0    ,
     *   4191149.1    ,  4255282.0    ,  4319944.3    ,  4385150.5    ,
     *   4450916.5    ,
     *   3938082.0    ,  4000226.8    ,  4062862.8    ,  4125998.5    ,
     *   4189643.7    ,  4253810.0    ,  4318510.4    ,  4383759.2    ,
     *   4449571.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   3936611.0    ,  3998764.2    ,  4061415.1    ,  4124571.5    ,
     *   4188243.1    ,  4252440.9    ,  4317177.5    ,  4382467.0    ,
     *   4448324.4    ,
     *   3935247.8    ,  3997407.8    ,  4060071.9    ,  4123247.5    ,
     *   4186943.7    ,  4251171.3    ,  4315942.5    ,  4381270.8    ,
     *   4447171.0    ,
     *   3933988.8    ,  3996154.1    ,  4058829.9    ,  4122023.0    ,
     *   4185742.3    ,  4249998.0    ,  4314802.0    ,  4380167.4    ,
     *   4446108.8    ,
     *   3932830.3    ,  3994999.6    ,  4057685.6    ,  4120894.8    ,
     *   4184635.6    ,  4248917.8    ,  4313753.0    ,  4379154.0    ,
     *   4445134.8    ,
     *   3931769.2    ,  3993941.1    ,  4056635.8    ,  4119859.6    ,
     *   4183620.4    ,  4247927.8    ,  4312792.7    ,  4378227.7    ,
     *   4444246.4    ,
     *   3930802.3    ,  3992975.3    ,  4055677.5    ,  4118914.5    ,
     *   4182694.0    ,  4247025.0    ,  4311918.2    ,  4377385.7    ,
     *   4443440.9    ,
     *   3929926.5    ,  3992099.5    ,  4054807.7    ,  4118056.7    ,
     *   4181853.4    ,  4246206.7    ,  4311126.7    ,  4376625.4    ,
     *   4442715.6    ,
     *   3929139.0    ,  3991310.6    ,  4054023.7    ,  4117283.3    ,
     *   4181096.0    ,  4245470.2    ,  4310415.8    ,  4375944.2    ,
     *   4442068.1    ,
     *   3928437.1    ,  3990606.2    ,  4053322.9    ,  4116591.7    ,
     *   4180419.1    ,  4244813.0    ,  4309782.9    ,  4375339.8    ,
     *   4441496.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   4926436.8    ,  4976718.3    ,  5027948.9    ,  5080145.5    ,
     *   5133325.2    ,  5187505.0    ,  5242702.2    ,  5298934.5    ,
     *   5356219.3    ,
     *   4926426.7    ,  4976708.6    ,  5027939.6    ,  5080136.6    ,
     *   5133316.6    ,  5187496.8    ,  5242694.4    ,  5298927.0    ,
     *   5356212.1    ,
     *   4926396.5    ,  4976679.6    ,  5027911.8    ,  5080109.9    ,
     *   5133291.1    ,  5187472.3    ,  5242671.0    ,  5298904.5    ,
     *   5356190.7    ,
     *   4926305.8    ,  4976592.5    ,  5027828.3    ,  5080029.9    ,
     *   5133214.3    ,  5187398.8    ,  5242600.6    ,  5298837.2    ,
     *   5356126.3    ,
     *   4926033.7    ,  4976331.4    ,  5027577.7    ,  5079789.6    ,
     *   5132984.0    ,  5187178.2    ,  5242389.4    ,  5298635.2    ,
     *   5355933.1    ,
     *   4925217.3    ,  4975547.8    ,  5026826.0    ,  5079068.8    ,
     *   5132293.2    ,  5186516.5    ,  5241755.9    ,  5298029.1    ,
     *   5355353.7    ,
     *   4922768.1    ,  4973197.2    ,  5024571.0    ,  5076906.6    ,
     *   5130221.0    ,  5184531.6    ,  5239855.9    ,  5296211.4    ,
     *   5353615.9    ,
     *   4915419.6    ,  4966145.6    ,  5017807.4    ,  5070422.2    ,
     *   5124007.4    ,  5178580.8    ,  5234160.0    ,  5290762.8    ,
     *   5348407.4    ,
     *   4904116.5    ,  4955302.4    ,  5007409.8    ,  5060456.5    ,
     *   5114460.4    ,  5169439.6    ,  5225412.4    ,  5282397.0    ,
     *   5340411.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   4892839.1    ,  4944487.6    ,  4997042.7    ,  5050523.0    ,
     *   5104947.0    ,  5160333.2    ,  5216700.4    ,  5274067.4    ,
     *   5332453.1    ,
     *   4881605.2    ,  4933717.9    ,  4986722.1    ,  5040637.0    ,
     *   5095481.7    ,  5151275.3    ,  5208037.1    ,  5265786.4    ,
     *   5324542.6    ,
     *   4870432.0    ,  4923009.6    ,  4976463.3    ,  5030812.8    ,
     *   5086078.1    ,  5142278.7    ,  5199434.5    ,  5257565.5    ,
     *   5316691.3    ,
     *   4859335.9    ,  4912378.0    ,  4966280.6    ,  5021064.1    ,
     *   5076749.0    ,  5133355.5    ,  5190904.2    ,  5249415.4    ,
     *   5308909.5    ,
     *   4848332.3    ,  4901837.8    ,  4956187.9    ,  5011403.8    ,
     *   5067506.5    ,  5124517.2    ,  5182456.8    ,  5241346.3    ,
     *   5301206.6    ,
     *   4837436.0    ,  4891402.7    ,  4946198.0    ,  5001843.8    ,
     *   5058362.0    ,  5115774.3    ,  5174102.3    ,  5233367.5    ,
     *   5293591.5    ,
     *   4826660.7    ,  4881085.4    ,  4936322.7    ,  4992395.3    ,
     *   5049325.8    ,  5107136.5    ,  5165849.8    ,  5225487.7    ,
     *   5286072.2    ,
     *   4816019.0    ,  4870897.8    ,  4926573.2    ,  4983068.7    ,
     *   5040407.6    ,  5098613.0    ,  5157707.8    ,  5217714.6    ,
     *   5278656.2    ,
     *   4805522.7    ,  4860850.7    ,  4916959.4    ,  4973873.2    ,
     *   5031616.1    ,  5090211.8    ,  5149683.8    ,  5210055.6    ,
     *   5271350.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   4795182.4    ,  4850954.0    ,  4907490.6    ,  4964817.4    ,
     *   5022959.1    ,  5081940.2    ,  5141784.8    ,  5202516.9    ,
     *   5264160.1    ,
     *   4785007.6    ,  4841216.4    ,  4898174.9    ,  4955908.9    ,
     *   5014443.8    ,  5073804.9    ,  5134016.9    ,  5195104.3    ,
     *   5257091.2    ,
     *   4775006.8    ,  4831645.8    ,  4889019.5    ,  4947154.3    ,
     *   5006076.4    ,  5065811.7    ,  5126385.4    ,  5187822.7    ,
     *   5250148.4    ,
     *   4765187.4    ,  4822249.1    ,  4880030.7    ,  4938559.5    ,
     *   4997862.3    ,  5057965.5    ,  5118895.1    ,  5180676.6    ,
     *   5243335.5    ,
     *   4755555.9    ,  4813032.3    ,  4871214.1    ,  4930129.6    ,
     *   4989806.1    ,  5050270.7    ,  5111549.8    ,  5173669.7    ,
     *   5236656.0    ,
     *   4746117.8    ,  4804000.2    ,  4862574.3    ,  4921868.8    ,
     *   4981911.8    ,  5042730.8    ,  5104353.0    ,  5166805.0    ,
     *   5230113.0    ,
     *   4736877.7    ,  4795157.2    ,  4854115.0    ,  4913780.6    ,
     *   4974182.6    ,  5035349.0    ,  5097307.5    ,  5160085.1    ,
     *   5223708.6    ,
     *   4727839.3    ,  4786506.6    ,  4845839.5    ,  4905868.0    ,
     *   4966621.1    ,  5028127.6    ,  5090415.4    ,  5153512.1    ,
     *   5217444.9    ,
     *   4719005.5    ,  4778051.2    ,  4837750.2    ,  4898133.1    ,
     *   4959229.5    ,  5021068.4    ,  5083678.5    ,  5147087.6    ,
     *   5211323.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   4710378.8    ,  4769793.0    ,  4829848.9    ,  4890577.6    ,
     *   4952009.1    ,  5014172.9    ,  5077098.0    ,  5140812.6    ,
     *   5205344.7    ,
     *   4701960.7    ,  4761733.4    ,  4822137.0    ,  4883202.7    ,
     *   4944961.1    ,  5007442.0    ,  5070674.7    ,  5134687.9    ,
     *   5199509.8    ,
     *   4693752.3    ,  4753873.5    ,  4814615.2    ,  4876009.1    ,
     *   4938086.0    ,  5000876.1    ,  5064409.1    ,  5128713.9    ,
     *   5193819.1    ,
     *   4685754.3    ,  4746213.7    ,  4807284.0    ,  4868997.1    ,
     *   4931384.1    ,  4994475.6    ,  5058301.3    ,  5122890.7    ,
     *   5188272.5    ,
     *   4677966.7    ,  4738754.1    ,  4800143.4    ,  4862166.6    ,
     *   4924855.3    ,  4988240.1    ,  5052351.2    ,  5117218.1    ,
     *   5182869.8    ,
     *   4670389.4    ,  4731494.4    ,  4793192.9    ,  4855517.3    ,
     *   4918499.2    ,  4982169.4    ,  5046558.3    ,  5111695.6    ,
     *   5177610.7    ,
     *   4663021.7    ,  4724434.0    ,  4786432.1    ,  4849048.6    ,
     *   4912315.1    ,  4976262.7    ,  5040921.9    ,  5106322.7    ,
     *   5172494.3    ,
     *   4655862.9    ,  4717572.1    ,  4779860.1    ,  4842759.6    ,
     *   4906302.2    ,  4970519.3    ,  5035441.3    ,  5101098.4    ,
     *   5167520.1    ,
     *   4648911.9    ,  4710907.5    ,  4773475.8    ,  4836649.2    ,
     *   4900459.6    ,  4964938.1    ,  5030115.5    ,  5096021.9    ,
     *   5162686.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   4642167.3    ,  4704439.1    ,  4767278.0    ,  4830716.3    ,
     *   4894786.0    ,  4959518.1    ,  5024943.4    ,  5091092.1    ,
     *   5157993.8    ,
     *   4635627.6    ,  4698165.3    ,  4761265.2    ,  4824959.5    ,
     *   4889280.0    ,  4954257.9    ,  5019923.7    ,  5086307.7    ,
     *   5153439.7    ,
     *   4629291.0    ,  4692084.5    ,  4755435.9    ,  4819377.4    ,
     *   4883940.4    ,  4949156.1    ,  5015055.1    ,  5081667.6    ,
     *   5149023.2    ,
     *   4623155.8    ,  4686195.0    ,  4749788.5    ,  4813968.2    ,
     *   4878765.5    ,  4944211.3    ,  5010336.2    ,  5077170.2    ,
     *   5144743.2    ,
     *   4617219.9    ,  4680494.8    ,  4744321.1    ,  4808730.3    ,
     *   4873753.7    ,  4939421.9    ,  5005765.5    ,  5072814.4    ,
     *   5140598.1    ,
     *   4611481.2    ,  4674982.0    ,  4739031.8    ,  4803662.0    ,
     *   4868903.3    ,  4934786.4    ,  5001341.5    ,  5068598.4    ,
     *   5136586.7    ,
     *   4605937.3    ,  4669654.4    ,  4733918.7    ,  4798761.3    ,
     *   4864212.7    ,  4930303.1    ,  4997062.6    ,  5064521.0    ,
     *   5132707.5    ,
     *   4600585.7    ,  4664509.7    ,  4728979.7    ,  4794026.3    ,
     *   4859679.8    ,  4925970.2    ,  4992927.2    ,  5060580.4    ,
     *   5128959.0    ,
     *   4595424.1    ,  4659545.6    ,  4724212.6    ,  4789455.0    ,
     *   4855302.9    ,  4921785.9    ,  4988933.6    ,  5056775.1    ,
     *   5125339.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   4590449.5    ,  4654759.6    ,  4719615.0    ,  4785045.3    ,
     *   4851080.0    ,  4917748.5    ,  4985080.0    ,  5053103.6    ,
     *   5121848.0    ,
     *   4585659.3    ,  4650149.2    ,  4715184.7    ,  4780795.0    ,
     *   4847009.1    ,  4913856.1    ,  4981364.8    ,  5049564.1    ,
     *   5118482.5    ,
     *   4581050.5    ,  4645711.7    ,  4710919.3    ,  4776701.8    ,
     *   4843088.1    ,  4910106.6    ,  4977786.1    ,  5046154.9    ,
     *   5115241.5    ,
     *   4576620.1    ,  4641444.3    ,  4706816.1    ,  4772763.5    ,
     *   4839314.8    ,  4906498.2    ,  4974342.1    ,  5042874.4    ,
     *   5112123.4    ,
     *   4572364.9    ,  4637344.2    ,  4702872.6    ,  4768977.6    ,
     *   4835687.1    ,  4903028.9    ,  4971030.8    ,  5039720.8    ,
     *   5109126.6    ,
     *   4568281.7    ,  4633408.4    ,  4699086.1    ,  4765341.7    ,
     *   4832202.7    ,  4899696.5    ,  4967850.5    ,  5036692.3    ,
     *   5106249.5    ,
     *   4564367.1    ,  4629634.0    ,  4695453.8    ,  4761853.3    ,
     *   4828859.4    ,  4896498.9    ,  4964799.1    ,  5033787.1    ,
     *   5103490.2    ,
     *   4560617.8    ,  4626017.7    ,  4691973.0    ,  4758509.9    ,
     *   4825654.7    ,  4893434.0    ,  4961874.6    ,  5031003.4    ,
     *   5100847.3    ,
     *   4557030.1    ,  4622556.4    ,  4688640.7    ,  4755308.6    ,
     *   4822586.2    ,  4890499.5    ,  4959075.1    ,  5028339.3    ,
     *   5098318.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   4553600.6    ,  4619246.9    ,  4685453.9    ,  4752247.0    ,
     *   4819651.5    ,  4887693.3    ,  4956398.4    ,  5025792.9    ,
     *   5095903.1    ,
     *   4550325.6    ,  4616085.8    ,  4682409.8    ,  4749322.2    ,
     *   4816848.1    ,  4885013.0    ,  4953842.4    ,  5023362.2    ,
     *   5093598.4    ,
     *   4547201.6    ,  4613069.9    ,  4679505.1    ,  4746531.4    ,
     *   4814173.4    ,  4882456.2    ,  4951405.0    ,  5021045.3    ,
     *   5091402.8    ,
     *   4544224.7    ,  4610195.8    ,  4676736.9    ,  4743871.9    ,
     *   4811624.9    ,  4880020.7    ,  4949084.0    ,  5018840.2    ,
     *   5089314.5    ,
     *   4541391.4    ,  4607460.1    ,  4674102.1    ,  4741340.7    ,
     *   4809199.9    ,  4877703.9    ,  4946877.3    ,  5016744.8    ,
     *   5087331.6    ,
     *   4538697.8    ,  4604859.3    ,  4671597.4    ,  4738935.1    ,
     *   4806895.9    ,  4875503.6    ,  4944782.5    ,  5014757.1    ,
     *   5085452.3    ,
     *   4536140.4    ,  4602390.1    ,  4669219.8    ,  4736652.1    ,
     *   4804710.0    ,  4873417.2    ,  4942797.5    ,  5012875.1    ,
     *   5083674.6    ,
     *   4533715.4    ,  4600049.1    ,  4666966.1    ,  4734488.7    ,
     *   4802639.7    ,  4871442.2    ,  4940919.9    ,  5011096.6    ,
     *   5081996.7    ,
     *   4531419.1    ,  4597832.8    ,  4664833.2    ,  4732442.2    ,
     *   4800682.3    ,  4869576.3    ,  4939147.5    ,  5009419.6    ,
     *   5080416.5    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   4529248.0    ,  4595737.8    ,  4662817.9    ,  4730509.6    ,
     *   4798835.1    ,  4867816.9    ,  4937478.0    ,  5007841.9    ,
     *   5078932.2    ,
     *   4527198.4    ,  4593761.0    ,  4660917.1    ,  4728688.0    ,
     *   4797095.3    ,  4866161.5    ,  4935909.1    ,  5006361.4    ,
     *   5077541.7    ,
     *   4525266.7    ,  4591898.8    ,  4659127.7    ,  4726974.5    ,
     *   4795460.4    ,  4864607.6    ,  4934438.5    ,  5004975.9    ,
     *   5076243.0    ,
     *   4523449.7    ,  4590148.1    ,  4657446.8    ,  4725366.3    ,
     *   4793927.7    ,  4863152.9    ,  4933063.9    ,  5003683.4    ,
     *   5075034.3    ,
     *   4521743.7    ,  4588505.7    ,  4655871.2    ,  4723860.5    ,
     *   4792494.5    ,  4861794.7    ,  4931782.9    ,  5002481.6    ,
     *   5073913.5    ,
     *   4520145.4    ,  4586968.3    ,  4654398.0    ,  4722454.4    ,
     *   4791158.2    ,  4860530.7    ,  4930593.4    ,  5001368.5    ,
     *   5072878.6    ,
     *   4518651.7    ,  4585532.9    ,  4653024.2    ,  4721145.2    ,
     *   4789916.3    ,  4859358.4    ,  4929493.0    ,  5000342.0    ,
     *   5071927.6    ,
     *   4517259.3    ,  4584196.6    ,  4651747.1    ,  4719930.2    ,
     *   4788766.1    ,  4858275.5    ,  4928479.5    ,  4999399.9    ,
     *   5071058.7    ,
     *   4515965.0    ,  4582956.2    ,  4650563.7    ,  4718806.8    ,
     *   4787705.3    ,  4857279.6    ,  4927550.7    ,  4998540.1    ,
     *   5070269.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   4514766.0    ,  4581809.0    ,  4649471.4    ,  4717772.3    ,
     *   4786731.2    ,  4856368.3    ,  4926704.3    ,  4997760.7    ,
     *   5069559.0    ,
     *   4513659.1    ,  4580752.0    ,  4648467.5    ,  4716824.2    ,
     *   4785841.5    ,  4855539.3    ,  4925938.3    ,  4997059.5    ,
     *   5068924.3    ,
     *   4512641.7    ,  4579782.7    ,  4647549.3    ,  4715960.0    ,
     *   4785033.8    ,  4854790.5    ,  4925250.5    ,  4996434.5    ,
     *   5068364.0    ,
     *   4511710.8    ,  4578898.2    ,  4646714.3    ,  4715177.3    ,
     *   4784305.8    ,  4854119.6    ,  4924638.7    ,  4995883.8    ,
     *   5067876.0    ,
     *   4510863.9    ,  4578096.1    ,  4645960.1    ,  4714473.6    ,
     *   4783655.2    ,  4853524.4    ,  4924100.9    ,  4995405.3    ,
     *   5067458.6    ,
     *   4510098.4    ,  4577373.9    ,  4645284.1    ,  4713846.7    ,
     *   4783079.8    ,  4853002.8    ,  4923635.1    ,  4994997.3    ,
     *   5067109.9    ,
     *   4509411.7    ,  4576729.1    ,  4644684.2    ,  4713294.3    ,
     *   4782577.5    ,  4852552.7    ,  4923239.4    ,  4994657.7    ,
     *   5066828.2    ,
     *   4508801.5    ,  4576159.4    ,  4644158.0    ,  4712814.2    ,
     *   4782146.1    ,  4852172.1    ,  4922911.7    ,  4994384.7    ,
     *   5066611.6    ,
     *   4508265.4    ,  4575662.5    ,  4643703.3    ,  4712404.4    ,
     *   4781783.5    ,  4851859.1    ,  4922650.2    ,  4994176.6    ,
     *   5066458.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   5414574.5    ,  5474018.1    ,  5534568.2    ,  5596243.0    ,
     *   5659061.0    ,  5723040.9    ,  5788201.4    ,  5854561.4    ,
     *   5922140.1    ,
     *   5414567.7    ,  5474011.6    ,  5534561.9    ,  5596237.1    ,
     *   5659055.4    ,  5723035.5    ,  5788196.3    ,  5854556.6    ,
     *   5922135.5    ,
     *   5414547.2    ,  5473992.0    ,  5534543.3    ,  5596219.3    ,
     *   5659038.5    ,  5723019.4    ,  5788181.0    ,  5854542.0    ,
     *   5922121.7    ,
     *   5414485.7    ,  5473933.3    ,  5534487.3    ,  5596165.9    ,
     *   5658987.6    ,  5722971.1    ,  5788135.0    ,  5854498.4    ,
     *   5922080.4    ,
     *   5414301.1    ,  5473757.1    ,  5534319.2    ,  5596005.7    ,
     *   5658835.1    ,  5722826.0    ,  5787997.2    ,  5854367.7    ,
     *   5921956.5    ,
     *   5413747.5    ,  5473228.6    ,  5533815.1    ,  5595525.3    ,
     *   5658377.7    ,  5722391.0    ,  5787583.9    ,  5853975.4    ,
     *   5921584.7    ,
     *   5412087.3    ,  5471643.7    ,  5532303.4    ,  5594084.6    ,
     *   5657006.0    ,  5721086.4    ,  5786344.4    ,  5852799.2    ,
     *   5920470.1    ,
     *   5407111.9    ,  5466894.6    ,  5527773.9    ,  5589768.5    ,
     *   5652897.1    ,  5717178.7    ,  5782632.2    ,  5849276.9    ,
     *   5917132.2    ,
     *   5399475.7    ,  5459607.1    ,  5520824.9    ,  5583148.0    ,
     *   5646595.6    ,  5711186.8    ,  5776941.1    ,  5843878.0    ,
     *   5912017.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   5391876.5    ,  5452356.6    ,  5513912.7    ,  5576564.1    ,
     *   5640330.3    ,  5705230.9    ,  5771285.4    ,  5838513.8    ,
     *   5906935.9    ,
     *   5384325.1    ,  5445153.5    ,  5507047.3    ,  5570026.3    ,
     *   5634110.3    ,  5699319.3    ,  5765673.1    ,  5833192.0    ,
     *   5901896.2    ,
     *   5376832.0    ,  5438007.6    ,  5500238.0    ,  5563543.4    ,
     *   5627944.0    ,  5693460.0    ,  5760111.8    ,  5827919.9    ,
     *   5896904.8    ,
     *   5369406.9    ,  5430928.0    ,  5493493.4    ,  5557123.5    ,
     *   5621839.0    ,  5687660.4    ,  5754608.5    ,  5822704.1    ,
     *   5891968.1    ,
     *   5362058.6    ,  5423923.3    ,  5486821.6    ,  5550774.3    ,
     *   5615802.6    ,  5681927.4    ,  5749169.7    ,  5817550.8    ,
     *   5887091.7    ,
     *   5354795.6    ,  5417001.3    ,  5480229.9    ,  5544502.8    ,
     *   5609841.4    ,  5676267.1    ,  5743801.3    ,  5812465.4    ,
     *   5882281.1    ,
     *   5347625.4    ,  5410169.1    ,  5473725.1    ,  5538315.3    ,
     *   5603961.4    ,  5670685.3    ,  5738508.6    ,  5807453.2    ,
     *   5877541.0    ,
     *   5340555.0    ,  5403433.3    ,  5467313.4    ,  5532217.6    ,
     *   5598168.1    ,  5665187.0    ,  5733296.5    ,  5802518.7    ,
     *   5872875.8    ,
     *   5333590.6    ,  5396799.7    ,  5461000.3    ,  5526215.0    ,
     *   5592466.4    ,  5659777.0    ,  5728169.4    ,  5797666.1    ,
     *   5868289.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   5326737.9    ,  5390273.7    ,  5454790.7    ,  5520312.0    ,
     *   5586860.6    ,  5654459.4    ,  5723131.2    ,  5792899.0    ,
     *   5863785.4    ,
     *   5320001.8    ,  5383859.9    ,  5448689.1    ,  5514512.8    ,
     *   5581354.6    ,  5649237.7    ,  5718185.3    ,  5788220.6    ,
     *   5859366.7    ,
     *   5313386.8    ,  5377562.4    ,  5442699.2    ,  5508821.1    ,
     *   5575951.9    ,  5644115.3    ,  5713334.8    ,  5783633.9    ,
     *   5855036.0    ,
     *   5306896.6    ,  5371384.7    ,  5436824.3    ,  5503239.8    ,
     *   5570655.3    ,  5639094.8    ,  5708582.2    ,  5779141.2    ,
     *   5850795.7    ,
     *   5300534.4    ,  5365329.8    ,  5431067.4    ,  5497771.7    ,
     *   5565467.3    ,  5634178.5    ,  5703929.6    ,  5774744.7    ,
     *   5846647.7    ,
     *   5294302.9    ,  5359400.3    ,  5425430.6    ,  5492418.9    ,
     *   5560389.9    ,  5629368.4    ,  5699379.0    ,  5770445.9    ,
     *   5842593.5    ,
     *   5288204.3    ,  5353598.3    ,  5419916.1    ,  5487183.2    ,
     *   5555424.9    ,  5624666.1    ,  5694931.7    ,  5766246.3    ,
     *   5838634.6    ,
     *   5282240.5    ,  5347925.2    ,  5414525.1    ,  5482066.1    ,
     *   5550573.5    ,  5620072.8    ,  5690589.0    ,  5762147.1    ,
     *   5834771.8    ,
     *   5276412.6    ,  5342382.4    ,  5409259.0    ,  5477068.5    ,
     *   5545836.8    ,  5615589.3    ,  5686351.6    ,  5758148.9    ,
     *   5831006.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   5270721.7    ,  5336970.7    ,  5404118.4    ,  5472191.3    ,
     *   5541215.3    ,  5611216.4    ,  5682220.3    ,  5754252.4    ,
     *   5827337.9    ,
     *   5265168.3    ,  5331690.7    ,  5399104.0    ,  5467434.8    ,
     *   5536709.6    ,  5606954.5    ,  5678195.3    ,  5750457.8    ,
     *   5823767.4    ,
     *   5259752.8    ,  5326542.6    ,  5394215.8    ,  5462799.3    ,
     *   5532319.7    ,  5602803.5    ,  5674276.8    ,  5746765.3    ,
     *   5820294.9    ,
     *   5254475.1    ,  5321526.4    ,  5389453.8    ,  5458284.7    ,
     *   5528045.7    ,  5598763.6    ,  5670464.6    ,  5743174.8    ,
     *   5816920.2    ,
     *   5249335.1    ,  5316641.8    ,  5384817.9    ,  5453890.7    ,
     *   5523887.3    ,  5594834.4    ,  5666758.6    ,  5739686.1    ,
     *   5813643.1    ,
     *   5244332.2    ,  5311888.5    ,  5380307.6    ,  5449617.0    ,
     *   5519844.0    ,  5591015.5    ,  5663158.3    ,  5736298.8    ,
     *   5810463.2    ,
     *   5239465.9    ,  5307265.8    ,  5375922.3    ,  5445463.0    ,
     *   5515915.3    ,  5587306.5    ,  5659663.3    ,  5733012.4    ,
     *   5807380.1    ,
     *   5234735.4    ,  5302773.0    ,  5371661.2    ,  5441427.8    ,
     *   5512100.5    ,  5583706.5    ,  5656272.8    ,  5729826.1    ,
     *   5804393.1    ,
     *   5230139.7    ,  5298409.1    ,  5367523.5    ,  5437510.8    ,
     *   5508398.8    ,  5580214.9    ,  5652986.1    ,  5726739.5    ,
     *   5801501.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   5225678.0    ,  5294173.3    ,  5363508.2    ,  5433711.0    ,
     *   5504809.3    ,  5576830.8    ,  5649802.5    ,  5723751.5    ,
     *   5798704.7    ,
     *   5221348.9    ,  5290064.3    ,  5359614.4    ,  5430027.3    ,
     *   5501331.1    ,  5573553.2    ,  5646720.9    ,  5720861.5    ,
     *   5796001.7    ,
     *   5217151.4    ,  5286081.1    ,  5355840.8    ,  5426458.8    ,
     *   5497963.0    ,  5570381.1    ,  5643740.5    ,  5718068.4    ,
     *   5793391.6    ,
     *   5213084.3    ,  5282222.5    ,  5352186.4    ,  5423004.3    ,
     *   5494704.1    ,  5567313.6    ,  5640860.3    ,  5715371.3    ,
     *   5790873.6    ,
     *   5209146.1    ,  5278487.1    ,  5348649.8    ,  5419662.5    ,
     *   5491553.2    ,  5564349.6    ,  5638079.2    ,  5712769.2    ,
     *   5788446.7    ,
     *   5205335.6    ,  5274873.8    ,  5345230.0    ,  5416432.5    ,
     *   5488509.2    ,  5561487.9    ,  5635396.1    ,  5710261.1    ,
     *   5786110.0    ,
     *   5201651.3    ,  5271381.2    ,  5341925.6    ,  5413312.8    ,
     *   5485570.9    ,  5558727.4    ,  5632810.0    ,  5707845.9    ,
     *   5783862.3    ,
     *   5198091.9    ,  5268007.9    ,  5338735.3    ,  5410302.4    ,
     *   5482737.0    ,  5556067.0    ,  5630319.8    ,  5705522.7    ,
     *   5781702.8    ,
     *   5194655.9    ,  5264752.6    ,  5335657.8    ,  5407399.9    ,
     *   5480006.6    ,  5553505.6    ,  5627924.4    ,  5703290.2    ,
     *   5779630.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   5191342.0    ,  5261613.8    ,  5332691.9    ,  5404604.0    ,
     *   5477378.2    ,  5551041.9    ,  5625622.6    ,  5701147.6    ,
     *   5777644.0    ,
     *   5188148.5    ,  5258590.3    ,  5329836.1    ,  5401913.6    ,
     *   5474850.7    ,  5548674.8    ,  5623413.4    ,  5699093.7    ,
     *   5775742.7    ,
     *   5185074.0    ,  5255680.6    ,  5327089.1    ,  5399327.3    ,
     *   5472422.9    ,  5546403.3    ,  5621295.7    ,  5697127.4    ,
     *   5773925.4    ,
     *   5182117.0    ,  5252883.2    ,  5324449.6    ,  5396843.9    ,
     *   5470093.6    ,  5544226.0    ,  5619268.3    ,  5695247.7    ,
     *   5772191.1    ,
     *   5179276.0    ,  5250196.7    ,  5321916.2    ,  5394462.0    ,
     *   5467861.5    ,  5542141.8    ,  5617330.1    ,  5693453.5    ,
     *   5770538.8    ,
     *   5176549.4    ,  5247619.7    ,  5319487.6    ,  5392180.4    ,
     *   5465725.4    ,  5540149.6    ,  5615480.1    ,  5691743.8    ,
     *   5768967.5    ,
     *   5173935.7    ,  5245150.7    ,  5317162.3    ,  5389997.8    ,
     *   5463684.1    ,  5538248.2    ,  5613717.1    ,  5690117.5    ,
     *   5767476.2    ,
     *   5171433.2    ,  5242788.1    ,  5314939.0    ,  5387912.8    ,
     *   5461736.4    ,  5536436.5    ,  5612040.0    ,  5688573.5    ,
     *   5766063.8    ,
     *   5169040.4    ,  5240530.6    ,  5312816.3    ,  5385924.2    ,
     *   5459880.9    ,  5534713.2    ,  5610447.7    ,  5687110.9    ,
     *   5764729.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   5166755.5    ,  5238376.6    ,  5310792.8    ,  5384030.6    ,
     *   5458116.6    ,  5533077.3    ,  5608939.1    ,  5685728.6    ,
     *   5763472.1    ,
     *   5164577.1    ,  5236324.5    ,  5308867.0    ,  5382230.7    ,
     *   5456442.1    ,  5531527.4    ,  5607513.1    ,  5684425.5    ,
     *   5762290.8    ,
     *   5162503.3    ,  5234372.9    ,  5307037.4    ,  5380523.1    ,
     *   5454856.1    ,  5530062.6    ,  5606168.7    ,  5683200.6    ,
     *   5761184.5    ,
     *   5160532.5    ,  5232520.0    ,  5305302.7    ,  5378906.6    ,
     *   5453357.5    ,  5528681.5    ,  5604904.6    ,  5682052.8    ,
     *   5760152.2    ,
     *   5158663.0    ,  5230764.4    ,  5303661.4    ,  5377379.7    ,
     *   5451944.9    ,  5527383.0    ,  5603719.8    ,  5680981.1    ,
     *   5759193.0    ,
     *   5156893.0    ,  5229104.4    ,  5302111.9    ,  5375941.0    ,
     *   5450617.1    ,  5526165.9    ,  5602613.1    ,  5679984.5    ,
     *   5758305.9    ,
     *   5155220.8    ,  5227538.5    ,  5300652.9    ,  5374589.1    ,
     *   5449372.7    ,  5525029.0    ,  5601583.5    ,  5679061.9    ,
     *   5757489.9    ,
     *   5153644.5    ,  5226064.9    ,  5299282.6    ,  5373322.7    ,
     *   5448210.4    ,  5523971.0    ,  5600629.8    ,  5678212.3    ,
     *   5756744.0    ,
     *   5152162.5    ,  5224682.0    ,  5297999.7    ,  5372140.4    ,
     *   5447129.0    ,  5522990.8    ,  5599750.9    ,  5677434.5    ,
     *   5756067.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   5150772.8    ,  5223388.1    ,  5296802.5    ,  5371040.6    ,
     *   5446127.1    ,  5522087.1    ,  5598945.5    ,  5676727.6    ,
     *   5755458.5    ,
     *   5149473.8    ,  5222181.7    ,  5295689.6    ,  5370022.0    ,
     *   5445203.4    ,  5521258.7    ,  5598212.7    ,  5676090.4    ,
     *   5754916.9    ,
     *   5148263.4    ,  5221060.8    ,  5294659.3    ,  5369083.1    ,
     *   5444356.5    ,  5520504.3    ,  5597551.2    ,  5675521.9    ,
     *   5754441.5    ,
     *   5147140.0    ,  5220023.9    ,  5293710.1    ,  5368222.4    ,
     *   5443585.1    ,  5519822.7    ,  5596959.8    ,  5675021.0    ,
     *   5754031.1    ,
     *   5146101.6    ,  5219069.3    ,  5292840.3    ,  5367438.5    ,
     *   5442887.8    ,  5519212.7    ,  5596437.4    ,  5674586.5    ,
     *   5753684.9    ,
     *   5145146.4    ,  5218195.2    ,  5292048.5    ,  5366729.9    ,
     *   5442263.3    ,  5518672.8    ,  5595982.7    ,  5674217.5    ,
     *   5753401.7    ,
     *   5144272.6    ,  5217400.0    ,  5291333.0    ,  5366095.1    ,
     *   5441710.1    ,  5518201.9    ,  5595594.7    ,  5673912.8    ,
     *   5753180.6    ,
     *   5143478.4    ,  5216681.9    ,  5290692.2    ,  5365532.7    ,
     *   5441226.9    ,  5517798.7    ,  5595272.1    ,  5673671.3    ,
     *   5753020.5    ,
     *   5142761.9    ,  5216039.2    ,  5290124.5    ,  5365041.1    ,
     *   5440812.3    ,  5517461.9    ,  5595013.8    ,  5673491.8    ,
     *   5752920.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   5142121.3    ,  5215470.2    ,  5289628.4    ,  5364618.9    ,
     *   5440465.0    ,  5517190.3    ,  5594818.4    ,  5673373.3    ,
     *   5752879.1    ,
     *   5141554.8    ,  5214973.2    ,  5289202.2    ,  5364264.6    ,
     *   5440183.5    ,  5516982.4    ,  5594684.9    ,  5673314.7    ,
     *   5752895.8    ,
     *   5141060.7    ,  5214546.6    ,  5288844.4    ,  5363976.7    ,
     *   5439966.5    ,  5516837.1    ,  5594612.0    ,  5673314.8    ,
     *   5752969.4    ,
     *   5140637.0    ,  5214188.7    ,  5288553.4    ,  5363753.8    ,
     *   5439812.6    ,  5516753.0    ,  5594598.5    ,  5673372.5    ,
     *   5753098.7    ,
     *   5140282.2    ,  5213897.8    ,  5288327.7    ,  5363594.3    ,
     *   5439720.4    ,  5516728.9    ,  5594643.2    ,  5673486.6    ,
     *   5753282.9    ,
     *   5139994.4    ,  5213672.4    ,  5288165.8    ,  5363497.0    ,
     *   5439688.6    ,  5516763.5    ,  5594744.9    ,  5673656.1    ,
     *   5753520.7    ,
     *   5139772.0    ,  5213510.7    ,  5288066.0    ,  5363460.2    ,
     *   5439715.8    ,  5516855.6    ,  5594902.5    ,  5673879.9    ,
     *   5753811.2    ,
     *   5139613.3    ,  5213411.2    ,  5288026.9    ,  5363482.6    ,
     *   5439800.7    ,  5517003.7    ,  5595114.7    ,  5674156.8    ,
     *   5754153.3    ,
     *   5139516.6    ,  5213372.3    ,  5288047.0    ,  5363562.8    ,
     *   5439941.9    ,  5517206.8    ,  5595380.4    ,  5674485.7    ,
     *   5754546.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   5990956.8    ,  6061030.8    ,  6132382.0    ,  6205030.0    ,
     *   6278994.9    ,  6354296.9    ,  6430956.5    ,  6508994.1    ,
     *   6588430.6    ,
     *   5990952.4    ,  6061026.7    ,  6132378.1    ,  6205026.3    ,
     *   6278991.5    ,  6354293.7    ,  6430953.4    ,  6508991.3    ,
     *   6588428.0    ,
     *   5990939.4    ,  6061014.4    ,  6132366.5    ,  6205015.4    ,
     *   6278981.2    ,  6354284.1    ,  6430944.4    ,  6508982.8    ,
     *   6588420.1    ,
     *   5990900.3    ,  6060977.4    ,  6132331.6    ,  6204982.6    ,
     *   6278950.3    ,  6354255.1    ,  6430917.4    ,  6508957.6    ,
     *   6588396.6    ,
     *   5990783.0    ,  6060866.6    ,  6132227.0    ,  6204884.1    ,
     *   6278857.8    ,  6354168.4    ,  6430836.2    ,  6508881.9    ,
     *   6588326.2    ,
     *   5990431.1    ,  6060534.1    ,  6131913.4    ,  6204588.7    ,
     *   6278580.2    ,  6353908.1    ,  6430592.7    ,  6508654.7    ,
     *   6588114.9    ,
     *   5989376.2    ,  6059537.3    ,  6130973.0    ,  6203703.2    ,
     *   6277748.0    ,  6353127.7    ,  6429862.7    ,  6507973.7    ,
     *   6587481.6    ,
     *   5986217.7    ,  6056552.9    ,  6128157.9    ,  6201052.7    ,
     *   6275257.4    ,  6350792.5    ,  6427678.6    ,  6505936.4    ,
     *   6585587.0    ,
     *   5981378.1    ,  6051981.1    ,  6123846.3    ,  6196993.8    ,
     *   6271444.2    ,  6347218.1    ,  6424336.2    ,  6502819.5    ,
     *   6582689.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   5976571.9    ,  6047442.0    ,  6119566.5    ,  6192966.1    ,
     *   6267661.3    ,  6343673.1    ,  6421022.4    ,  6499730.5    ,
     *   6579818.6    ,
     *   5971806.1    ,  6042942.2    ,  6115325.1    ,  6188975.6    ,
     *   6263914.6    ,  6340163.2    ,  6417742.6    ,  6496674.3    ,
     *   6576979.8    ,
     *   5967087.3    ,  6038487.9    ,  6111127.8    ,  6185027.8    ,
     *   6260209.3    ,  6336693.4    ,  6414501.6    ,  6493655.6    ,
     *   6574177.1    ,
     *   5962421.3    ,  6034084.9    ,  6106980.1    ,  6181128.1    ,
     *   6256550.4    ,  6333268.4    ,  6411303.9    ,  6490678.7    ,
     *   6571414.8    ,
     *   5957813.8    ,  6029738.4    ,  6102887.0    ,  6177281.1    ,
     *   6252942.3    ,  6329892.5    ,  6408153.5    ,  6487747.4    ,
     *   6568696.4    ,
     *   5953269.8    ,  6025453.2    ,  6098853.0    ,  6173491.1    ,
     *   6249389.2    ,  6326569.6    ,  6405054.2    ,  6484865.3    ,
     *   6566025.4    ,
     *   5948793.8    ,  6021233.5    ,  6094882.3    ,  6169762.0    ,
     *   6245894.9    ,  6323303.2    ,  6402009.3    ,  6482035.6    ,
     *   6563404.8    ,
     *   5944390.0    ,  6017083.4    ,  6090978.5    ,  6166097.4    ,
     *   6242462.6    ,  6320096.6    ,  6399021.9    ,  6479261.3    ,
     *   6560837.4    ,
     *   5940062.1    ,  6013006.4    ,  6087145.0    ,  6162500.4    ,
     *   6239095.4    ,  6316952.5    ,  6396094.7    ,  6476544.7    ,
     *   6558325.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   5935813.3    ,  6009005.5    ,  6083384.7    ,  6158973.9    ,
     *   6235795.9    ,  6313873.6    ,  6393230.1    ,  6473888.4    ,
     *   6555871.8    ,
     *   5931646.6    ,  6005083.5    ,  6079700.4    ,  6155520.3    ,
     *   6232566.5    ,  6310862.1    ,  6390430.2    ,  6471294.3    ,
     *   6553477.7    ,
     *   5927564.5    ,  6001242.8    ,  6076094.1    ,  6152141.8    ,
     *   6229409.2    ,  6307919.8    ,  6387696.9    ,  6468764.2    ,
     *   6551145.0    ,
     *   5923569.2    ,  5997485.4    ,  6072567.9    ,  6148840.2    ,
     *   6226325.8    ,  6305048.5    ,  6385031.8    ,  6466299.5    ,
     *   6548875.3    ,
     *   5919662.6    ,  5993813.2    ,  6069123.4    ,  6145617.0    ,
     *   6223317.8    ,  6302249.6    ,  6382436.3    ,  6463901.6    ,
     *   6546669.7    ,
     *   5915846.0    ,  5990227.5    ,  6065762.0    ,  6142473.7    ,
     *   6220386.4    ,  6299524.3    ,  6379911.3    ,  6461571.6    ,
     *   6544529.2    ,
     *   5912120.8    ,  5986729.5    ,  6062484.9    ,  6139411.2    ,
     *   6217532.7    ,  6296873.5    ,  6377458.0    ,  6459310.3    ,
     *   6542454.7    ,
     *   5908488.0    ,  5983320.1    ,  6059292.8    ,  6136430.3    ,
     *   6214757.3    ,  6294298.0    ,  6375076.9    ,  6457118.4    ,
     *   6540446.9    ,
     *   5904948.2    ,  5980000.1    ,  6056186.4    ,  6133531.8    ,
     *   6212060.9    ,  6291798.3    ,  6372768.6    ,  6454996.4    ,
     *   6538506.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   5901502.0    ,  5976769.8    ,  6053166.1    ,  6130715.9    ,
     *   6209443.9    ,  6289374.8    ,  6370533.5    ,  6452944.7    ,
     *   6536633.0    ,
     *   5898149.6    ,  5973629.5    ,  6050232.3    ,  6127982.9    ,
     *   6206906.5    ,  6287027.8    ,  6368371.8    ,  6450963.4    ,
     *   6534827.5    ,
     *   5894891.1    ,  5970579.3    ,  6047384.9    ,  6125333.0    ,
     *   6204448.7    ,  6284757.2    ,  6366283.6    ,  6449052.7    ,
     *   6533089.8    ,
     *   5891726.5    ,  5967619.2    ,  6044623.9    ,  6122766.0    ,
     *   6202070.6    ,  6282563.1    ,  6364268.7    ,  6447212.5    ,
     *   6531419.7    ,
     *   5888655.5    ,  5964749.0    ,  6041949.2    ,  6120281.7    ,
     *   6199772.0    ,  6280445.3    ,  6362327.1    ,  6445442.7    ,
     *   6529817.3    ,
     *   5885677.7    ,  5961968.2    ,  6039360.3    ,  6117879.9    ,
     *   6197552.5    ,  6278403.5    ,  6360458.5    ,  6443742.9    ,
     *   6528282.2    ,
     *   5882792.8    ,  5959276.4    ,  6036856.9    ,  6115560.1    ,
     *   6195411.7    ,  6276437.3    ,  6358662.6    ,  6442113.0    ,
     *   6526814.1    ,
     *   5880000.0    ,  5956673.1    ,  6034438.4    ,  6113321.8    ,
     *   6193349.2    ,  6274546.3    ,  6356938.8    ,  6440552.4    ,
     *   6525412.7    ,
     *   5877298.8    ,  5954157.7    ,  6032104.2    ,  6111164.5    ,
     *   6191364.4    ,  6272729.9    ,  6355286.7    ,  6439060.7    ,
     *   6524077.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   5874688.5    ,  5951729.4    ,  6029853.7    ,  6109087.4    ,
     *   6189456.7    ,  6270987.6    ,  6353705.8    ,  6437637.3    ,
     *   6522807.9    ,
     *   5872168.2    ,  5949387.5    ,  6027686.0    ,  6107090.0    ,
     *   6187625.5    ,  6269318.7    ,  6352195.4    ,  6436281.7    ,
     *   6521603.4    ,
     *   5869737.0    ,  5947131.2    ,  6025600.5    ,  6105171.4    ,
     *   6185870.0    ,  6267722.5    ,  6350754.9    ,  6434993.2    ,
     *   6520463.5    ,
     *   5867394.2    ,  5944959.6    ,  6023596.3    ,  6103330.9    ,
     *   6184189.5    ,  6266198.3    ,  6349383.6    ,  6433771.3    ,
     *   6519387.6    ,
     *   5865138.7    ,  5942871.8    ,  6021672.6    ,  6101567.6    ,
     *   6182583.1    ,  6264745.4    ,  6348080.7    ,  6432615.1    ,
     *   6518374.8    ,
     *   5862969.7    ,  5940867.0    ,  6019828.5    ,  6099880.8    ,
     *   6181050.2    ,  6263363.0    ,  6346845.6    ,  6431524.1    ,
     *   6517424.7    ,
     *   5860886.2    ,  5938944.2    ,  6018063.2    ,  6098269.6    ,
     *   6179589.8    ,  6262050.4    ,  6345677.5    ,  6430497.4    ,
     *   6516536.4    ,
     *   5858887.1    ,  5937102.5    ,  6016375.6    ,  6096733.0    ,
     *   6178201.2    ,  6260806.7    ,  6344575.6    ,  6429534.4    ,
     *   6515709.4    ,
     *   5856971.6    ,  5935340.9    ,  6014765.0    ,  6095270.3    ,
     *   6176883.6    ,  6259631.0    ,  6343539.2    ,  6428634.3    ,
     *   6514942.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   5855138.7    ,  5933658.6    ,  6013230.4    ,  6093880.6    ,
     *   6175635.9    ,  6258522.8    ,  6342567.5    ,  6427796.4    ,
     *   6514236.0    ,
     *   5853387.3    ,  5932054.5    ,  6011770.8    ,  6092563.0    ,
     *   6174457.6    ,  6257481.0    ,  6341659.6    ,  6427019.9    ,
     *   6513588.2    ,
     *   5851716.5    ,  5930527.7    ,  6010385.5    ,  6091316.7    ,
     *   6173347.6    ,  6256504.9    ,  6340814.9    ,  6426304.1    ,
     *   6512998.7    ,
     *   5850125.4    ,  5929077.3    ,  6009073.5    ,  6090140.6    ,
     *   6172305.2    ,  6255593.7    ,  6340032.6    ,  6425648.1    ,
     *   6512466.9    ,
     *   5848612.8    ,  5927702.3    ,  6007833.9    ,  6089034.1    ,
     *   6171329.6    ,  6254746.7    ,  6339311.8    ,  6425051.4    ,
     *   6511991.9    ,
     *   5847178.0    ,  5926401.9    ,  6006665.8    ,  6087996.3    ,
     *   6170419.9    ,  6253962.9    ,  6338651.9    ,  6424513.2    ,
     *   6511573.2    ,
     *   5845819.8    ,  5925175.0    ,  6005568.3    ,  6087026.3    ,
     *   6169575.2    ,  6253241.7    ,  6338052.1    ,  6424032.7    ,
     *   6511209.9    ,
     *   5844537.4    ,  5924020.9    ,  6004540.6    ,  6086123.2    ,
     *   6168794.9    ,  6252582.3    ,  6337511.6    ,  6423609.2    ,
     *   6510901.5    ,
     *   5843329.8    ,  5922938.5    ,  6003581.8    ,  6085286.3    ,
     *   6168078.2    ,  6251983.9    ,  6337029.7    ,  6423242.1    ,
     *   6510647.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   5842196.1    ,  5921927.0    ,  6002691.1    ,  6084514.7    ,
     *   6167424.1    ,  6251445.7    ,  6336605.8    ,  6422930.6    ,
     *   6510446.5    ,
     *   5841135.4    ,  5920985.5    ,  6001867.5    ,  6083807.6    ,
     *   6166832.0    ,  6250967.1    ,  6336239.0    ,  6422674.0    ,
     *   6510298.5    ,
     *   5840146.6    ,  5920113.2    ,  6001110.3    ,  6083164.3    ,
     *   6166301.2    ,  6250547.2    ,  6335928.7    ,  6422471.7    ,
     *   6510202.7    ,
     *   5839229.0    ,  5919309.1    ,  6000418.7    ,  6082583.8    ,
     *   6165830.7    ,  6250185.4    ,  6335674.2    ,  6422323.1    ,
     *   6510158.4    ,
     *   5838381.4    ,  5918572.3    ,  5999791.7    ,  6082065.5    ,
     *   6165419.9    ,  6249881.0    ,  6335474.7    ,  6422227.4    ,
     *   6510165.0    ,
     *   5837603.1    ,  5917902.0    ,  5999228.5    ,  6081608.6    ,
     *   6165068.1    ,  6249633.2    ,  6335329.8    ,  6422184.0    ,
     *   6510222.0    ,
     *   5836893.1    ,  5917297.4    ,  5998728.4    ,  6081212.2    ,
     *   6164774.5    ,  6249441.3    ,  6335238.5    ,  6422192.3    ,
     *   6510328.6    ,
     *   5836250.5    ,  5916757.4    ,  5998290.6    ,  6080875.6    ,
     *   6164538.3    ,  6249304.6    ,  6335200.4    ,  6422251.6    ,
     *   6510484.2    ,
     *   5835674.3    ,  5916281.4    ,  5997914.1    ,  6080598.0    ,
     *   6164358.9    ,  6249222.5    ,  6335214.7    ,  6422361.3    ,
     *   6510688.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   5835163.6    ,  5915868.3    ,  5997598.2    ,  6080378.7    ,
     *   6164235.4    ,  6249194.2    ,  6335280.7    ,  6422520.8    ,
     *   6510940.4    ,
     *   5834717.5    ,  5915517.4    ,  5997342.0    ,  6080216.8    ,
     *   6164167.3    ,  6249219.1    ,  6335397.9    ,  6422729.5    ,
     *   6511239.7    ,
     *   5834335.0    ,  5915227.7    ,  5997144.8    ,  6080111.6    ,
     *   6164153.7    ,  6249296.5    ,  6335565.6    ,  6422986.8    ,
     *   6511585.8    ,
     *   5834015.3    ,  5914998.4    ,  5997005.7    ,  6080062.4    ,
     *   6164193.9    ,  6249425.6    ,  6335783.1    ,  6423292.0    ,
     *   6511977.9    ,
     *   5833757.3    ,  5914828.6    ,  5996923.9    ,  6080068.3    ,
     *   6164287.2    ,  6249605.9    ,  6336049.8    ,  6423644.5    ,
     *   6512415.7    ,
     *   5833560.0    ,  5914717.3    ,  5996898.5    ,  6080128.7    ,
     *   6164432.9    ,  6249836.6    ,  6336365.1    ,  6424043.8    ,
     *   6512898.4    ,
     *   5833422.7    ,  5914663.8    ,  5996928.8    ,  6080242.6    ,
     *   6164630.3    ,  6250117.1    ,  6336728.3    ,  6424489.3    ,
     *   6513425.6    ,
     *   5833344.2    ,  5914667.1    ,  5997013.8    ,  6080409.3    ,
     *   6164878.6    ,  6250446.6    ,  6337138.8    ,  6424980.3    ,
     *   6513996.6    ,
     *   5833323.6    ,  5914726.3    ,  5997152.8    ,  6080628.1    ,
     *   6165177.0    ,  6250824.6    ,  6337595.9    ,  6425516.2    ,
     *   6514610.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   5833360.0    ,  5914840.5    ,  5997345.0    ,  6080898.2    ,
     *   6165525.0    ,  6251250.2    ,  6338099.0    ,  6426096.5    ,
     *   6515268.0    ,
     *   5833452.4    ,  5915008.8    ,  5997589.4    ,  6081218.7    ,
     *   6165921.6    ,  6251722.8    ,  6338647.4    ,  6426720.5    ,
     *   6515967.2    ,
     *   5833599.8    ,  5915230.3    ,  5997885.2    ,  6081589.0    ,
     *   6166366.2    ,  6252241.8    ,  6339240.6    ,  6427387.6    ,
     *   6516708.1    ,
     *   5833801.3    ,  5915504.2    ,  5998231.6    ,  6082008.1    ,
     *   6166858.1    ,  6252806.4    ,  6339877.8    ,  6428097.3    ,
     *   6517489.9    ,
     *   5834055.8    ,  5915829.4    ,  5998627.8    ,  6082475.3    ,
     *   6167396.5    ,  6253416.0    ,  6340558.5    ,  6428848.9    ,
     *   6518312.3    ,
     *   5834362.4    ,  5916205.0    ,  5999072.8    ,  6082989.9    ,
     *   6167980.7    ,  6254069.8    ,  6341281.9    ,  6429641.8    ,
     *   6519174.5    ,
     *   5834720.0    ,  5916630.2    ,  5999565.8    ,  6083550.9    ,
     *   6168609.9    ,  6254767.2    ,  6342047.4    ,  6430475.4    ,
     *   6520076.1    ,
     *   5835127.8    ,  5917104.1    ,  6000106.0    ,  6084157.6    ,
     *   6169283.3    ,  6255507.4    ,  6342854.4    ,  6431349.2    ,
     *   6521016.4    ,
     *   5835584.7    ,  5917625.6    ,  6000692.5    ,  6084809.3    ,
     *   6170000.3    ,  6256289.7    ,  6343702.2    ,  6432262.4    ,
     *   6521995.0    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   10225.833    ,  10254.743    ,  10283.739    ,  10312.821    ,
     *   10341.992    ,  10371.252    ,  10400.604    ,  10430.050    ,
     *   10459.591    ,
     *   9718.7168    ,  9747.6318    ,  9776.6316    ,  9805.7178    ,
     *   9834.8921    ,  9864.1562    ,  9893.5118    ,  9922.9606    ,
     *   9952.5044    ,
     *   9211.4279    ,  9240.3564    ,  9269.3688    ,  9298.4670    ,
     *   9327.6526    ,  9356.9272    ,  9386.2928    ,  9415.7511    ,
     *   9445.3039    ,
     *   8703.6189    ,  8732.5879    ,  8761.6385    ,  8790.7726    ,
     *   8819.9920    ,  8849.2987    ,  8878.6944    ,  8908.1812    ,
     *   8937.7608    ,
     *   8194.2422    ,  8223.3338    ,  8252.4997    ,  8281.7424    ,
     *   8311.0642    ,  8340.4673    ,  8369.9540    ,  8399.5266    ,
     *   8429.1874    ,
     *   7680.0923    ,  7709.5613    ,  7739.0817    ,  7768.6576    ,
     *   7798.2928    ,  7827.9909    ,  7857.7555    ,  7887.5900    ,
     *   7917.4977    ,
     *   7150.9698    ,  7181.6632    ,  7212.3269    ,  7242.9718    ,
     *   7273.6076    ,  7304.2434    ,  7334.8875    ,  7365.5477    ,
     *   7396.2315    ,
     *   6570.3348    ,  6605.6806    ,  6640.6130    ,  6675.1847    ,
     *   6709.4416    ,  6743.4241    ,  6777.1680    ,  6810.7047    ,
     *   6844.0626    ,
     *   6103.3508    ,  6150.1936    ,  6195.2612    ,  6238.8299    ,
     *   6281.1224    ,  6322.3204    ,  6362.5745    ,  6402.0106    ,
     *   6440.7350    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   5718.0634    ,  5787.9831    ,  5851.7563    ,  5910.8399    ,
     *   5966.2291    ,  6018.6381    ,  6068.5998    ,  6116.5227    ,
     *   6162.7277    ,
     *   5248.1502    ,  5391.7372    ,  5501.0646    ,  5592.1671    ,
     *   5671.6508    ,  5742.9956    ,  5808.2978    ,  5868.9330    ,
     *   5925.8593    ,
     *   4024.2340    ,  4436.9643    ,  5010.4172    ,  5210.1381    ,
     *   5347.0228    ,  5455.5935    ,  5547.5290    ,  5628.3750    ,
     *   5701.2581    ,
     *   3923.0295    ,  4061.5984    ,  4258.9500    ,  4604.2806    ,
     *   4918.6013    ,  5117.0851    ,  5260.8163    ,  5375.8443    ,
     *   5473.2670    ,
     *   3864.9781    ,  3975.4027    ,  4103.9042    ,  4262.9169    ,
     *   4475.1503    ,  4721.0026    ,  4933.6788    ,  5099.9445    ,
     *   5233.0198    ,
     *   3822.1322    ,  3919.9493    ,  4027.3006    ,  4148.2443    ,
     *   4288.2027    ,  4454.1823    ,  4641.9611    ,  4825.5600    ,
     *   4987.8877    ,
     *   3787.4517    ,  3877.8001    ,  3974.2293    ,  4078.6658    ,
     *   4193.5054    ,  4321.1691    ,  4463.7741    ,  4619.1231    ,
     *   4775.6779    ,
     *   3757.9813    ,  3843.2613    ,  3932.8518    ,  4027.8147    ,
     *   4129.4665    ,  4239.1514    ,  4357.8408    ,  4485.8843    ,
     *   4621.4811    ,
     *   3732.1698    ,  3813.7233    ,  3898.5416    ,  3987.2732    ,
     *   4080.7055    ,  4179.6873    ,  4284.8914    ,  4396.5506    ,
     *   4514.3297    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   3709.0903    ,  3787.7563    ,  3869.0075    ,  3953.2721    ,
     *   4041.0539    ,  4132.9058    ,  4229.3240    ,  4330.5559    ,
     *   4436.4548    ,
     *   3688.1400    ,  3764.4840    ,  3842.9410    ,  3923.8108    ,
     *   4007.4354    ,  4094.1871    ,  4184.4229    ,  4278.3798    ,
     *   4376.0411    ,
     *   3668.9029    ,  3743.3274    ,  3819.5201    ,  3897.7008    ,
     *   3978.1130    ,  4061.0174    ,  4146.6697    ,  4235.2676    ,
     *   4326.8631    ,
     *   3651.0785    ,  3723.8819    ,  3798.1922    ,  3874.1761    ,
     *   3952.0143    ,  4031.8961    ,  4114.0073    ,  4198.5024    ,
     *   4285.4533    ,
     *   3634.4420    ,  3705.8526    ,  3778.5663    ,  3852.7130    ,
     *   3928.4308    ,  4005.8621    ,  4085.1450    ,  4166.3976    ,
     *   4249.6890    ,
     *   3618.8205    ,  3689.0178    ,  3760.3552    ,  3832.9363    ,
     *   3906.8695    ,  3982.2645    ,  4059.2270    ,  4137.8474    ,
     *   4218.1843    ,
     *   3604.0780    ,  3673.2058    ,  3743.3411    ,  3814.5677    ,
     *   3886.9725    ,  3960.6423    ,  4035.6593    ,  4112.0941    ,
     *   4189.9941    ,
     *   3590.1051    ,  3658.2809    ,  3727.3545    ,  3797.3946    ,
     *   3868.4719    ,  3940.6563    ,  4014.0135    ,  4088.5991    ,
     *   4164.4511    ,
     *   3576.8127    ,  3644.1341    ,  3712.2609    ,  3781.2505    ,
     *   3851.1611    ,  3922.0500    ,  3993.9702    ,  4066.9666    ,
     *   4141.0697    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   3564.1270    ,  3630.6758    ,  3697.9516    ,  3766.0027    ,
     *   3834.8777    ,  3904.6240    ,  3975.2852    ,  4046.8978    ,
     *   4119.4868    ,
     *   3551.9861    ,  3617.8319    ,  3684.3375    ,  3751.5436    ,
     *   3819.4914    ,  3888.2205    ,  3957.7672    ,  4028.1616    ,
     *   4099.4242    ,
     *   3540.3375    ,  3605.5401    ,  3671.3441    ,  3737.7844    ,
     *   3804.8959    ,  3872.7121    ,  3941.2635    ,  4010.5752    ,
     *   4080.6643    ,
     *   3529.1365    ,  3593.7476    ,  3658.9091    ,  3724.6511    ,
     *   3791.0035    ,  3857.9946    ,  3925.6505    ,  3993.9921    ,
     *   4063.0338    ,
     *   3518.3443    ,  3582.4091    ,  3646.9794    ,  3712.0814    ,
     *   3777.7406    ,  3843.9815    ,  3910.8261    ,  3978.2924    ,
     *   4046.3923    ,
     *   3507.9272    ,  3571.4855    ,  3635.5095    ,  3700.0220    ,
     *   3765.0451    ,  3830.6000    ,  3896.7055    ,  3963.3770    ,
     *   4030.6245    ,
     *   3497.8559    ,  3560.9427    ,  3624.4599    ,  3688.4272    ,
     *   3752.8641    ,  3817.7887    ,  3883.2173    ,  3949.1630    ,
     *   4015.6345    ,
     *   3488.1043    ,  3550.7510    ,  3613.7963    ,  3677.2576    ,
     *   3741.1518    ,  3805.4948    ,  3870.3006    ,  3935.5804    ,
     *   4001.3417    ,
     *   3478.6495    ,  3540.8840    ,  3603.4885    ,  3666.4785    ,
     *   3729.8687    ,  3793.6728    ,  3857.9031    ,  3922.5693    ,
     *   3987.6778    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   3469.4709    ,  3531.3183    ,  3593.5101    ,  3656.0597    ,
     *   3718.9800    ,  3782.2832    ,  3845.9798    ,  3910.0783    ,
     *   3974.5839    ,
     *   3460.5502    ,  3522.0334    ,  3583.8374    ,  3645.9743    ,
     *   3708.4555    ,  3771.2914    ,  3834.4913    ,  3898.0626    ,
     *   3962.0097    ,
     *   3451.8709    ,  3513.0104    ,  3574.4495    ,  3636.1987    ,
     *   3698.2681    ,  3760.6669    ,  3823.4032    ,  3886.4833    ,
     *   3949.9111    ,
     *   3443.4181    ,  3504.2327    ,  3565.3274    ,  3626.7115    ,
     *   3688.3939    ,  3750.3827    ,  3812.6850    ,  3875.3062    ,
     *   3938.2496    ,
     *   3435.1783    ,  3495.6852    ,  3556.4542    ,  3617.4937    ,
     *   3678.8116    ,  3740.4149    ,  3802.3098    ,  3864.5010    ,
     *   3926.9912    ,
     *   3427.1393    ,  3487.3541    ,  3547.8146    ,  3608.5282    ,
     *   3669.5019    ,  3730.7419    ,  3792.2535    ,  3854.0408    ,
     *   3916.1061    ,
     *   3419.2899    ,  3479.2270    ,  3539.3947    ,  3599.7996    ,
     *   3660.4477    ,  3721.3445    ,  3782.4947    ,  3843.9018    ,
     *   3905.5675    ,
     *   3411.6198    ,  3471.2925    ,  3531.1819    ,  3591.2937    ,
     *   3651.6332    ,  3712.2053    ,  3773.0140    ,  3834.0623    ,
     *   3895.3516    ,
     *   3404.1196    ,  3463.5403    ,  3523.1646    ,  3582.9977    ,
     *   3643.0443    ,  3703.3086    ,  3763.7940    ,  3824.5031    ,
     *   3885.4370    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   3396.7808    ,  3455.9608    ,  3515.3324    ,  3574.9001    ,
     *   3634.6681    ,  3694.6400    ,  3754.8188    ,  3815.2066    ,
     *   3875.8043    ,
     *   3389.5952    ,  3448.5452    ,  3507.6754    ,  3566.9901    ,
     *   3626.4928    ,  3686.1866    ,  3746.0742    ,  3806.1571    ,
     *   3866.4362    ,
     *   3382.5557    ,  3441.2853    ,  3500.1849    ,  3559.2579    ,
     *   3618.5075    ,  3677.9364    ,  3737.5469    ,  3797.3402    ,
     *   3857.3168    ,
     *   3375.6552    ,  3434.1738    ,  3492.8525    ,  3551.6944    ,
     *   3610.7023    ,  3669.8786    ,  3729.2250    ,  3788.7426    ,
     *   3848.4317    ,
     *   3368.8876    ,  3427.2036    ,  3485.6706    ,  3544.2914    ,
     *   3603.0682    ,  3662.0031    ,  3721.0976    ,  3780.3524    ,
     *   3839.7676    ,
     *   3362.2468    ,  3420.3683    ,  3478.6323    ,  3537.0410    ,
     *   3595.5966    ,  3654.3008    ,  3713.1545    ,  3772.1586    ,
     *   3831.3127    ,
     *   3355.7275    ,  3413.6619    ,  3471.7309    ,  3529.9363    ,
     *   3588.2798    ,  3646.7629    ,  3705.3865    ,  3764.1509    ,
     *   3823.0557    ,
     *   3349.3244    ,  3407.0789    ,  3464.9603    ,  3522.9704    ,
     *   3581.1105    ,  3639.3818    ,  3697.7849    ,  3756.3200    ,
     *   3814.9866    ,
     *   3343.0328    ,  3400.6140    ,  3458.3150    ,  3516.1373    ,
     *   3574.0820    ,  3632.1500    ,  3690.3418    ,  3748.6572    ,
     *   3807.0958    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   3336.8481    ,  3394.2623    ,  3451.7896    ,  3509.4312    ,
     *   3567.1881    ,  3625.0608    ,  3683.0497    ,  3741.1546    ,
     *   3799.3747    ,
     *   3330.7662    ,  3388.0192    ,  3445.3791    ,  3502.8467    ,
     *   3560.4228    ,  3618.1079    ,  3675.9019    ,  3733.8047    ,
     *   3791.8153    ,
     *   3324.7832    ,  3381.8806    ,  3439.0788    ,  3496.3787    ,
     *   3553.7808    ,  3611.2852    ,  3668.8920    ,  3726.6005    ,
     *   3784.4100    ,
     *   3318.8951    ,  3375.8422    ,  3432.8845    ,  3490.0226    ,
     *   3547.2569    ,  3604.5874    ,  3662.0139    ,  3719.5357    ,
     *   3777.1518    ,
     *   3313.0987    ,  3369.9004    ,  3426.7921    ,  3483.7740    ,
     *   3540.8464    ,  3598.0092    ,  3655.2620    ,  3712.6042    ,
     *   3770.0344    ,
     *   3307.3904    ,  3364.0516    ,  3420.7975    ,  3477.6286    ,
     *   3534.5448    ,  3591.5459    ,  3648.6313    ,  3705.8003    ,
     *   3763.0516    ,
     *   3301.7673    ,  3358.2923    ,  3414.8974    ,  3471.5826    ,
     *   3528.3479    ,  3585.1928    ,  3642.1168    ,  3699.1189    ,
     *   3756.1978    ,
     *   3296.2264    ,  3352.6195    ,  3409.0882    ,  3465.6323    ,
     *   3522.2516    ,  3578.9457    ,  3635.7138    ,  3692.5549    ,
     *   3749.4677    ,
     *   3290.7648    ,  3347.0301    ,  3403.3666    ,  3459.7742    ,
     *   3516.2524    ,  3572.8007    ,  3629.4182    ,  3686.1039    ,
     *   3742.8563    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   3285.3799    ,  3341.5212    ,  3397.7297    ,  3454.0049    ,
     *   3510.3466    ,  3566.7538    ,  3623.2258    ,  3679.7613    ,
     *   3736.3588    ,
     *   3280.0692    ,  3336.0902    ,  3392.1745    ,  3448.3216    ,
     *   3504.5308    ,  3560.8016    ,  3617.1327    ,  3673.5230    ,
     *   3729.9710    ,
     *   3274.8303    ,  3330.7345    ,  3386.6983    ,  3442.7210    ,
     *   3498.8021    ,  3554.9406    ,  3611.1355    ,  3667.3853    ,
     *   3723.6887    ,
     *   3269.6609    ,  3325.4517    ,  3381.2985    ,  3437.2006    ,
     *   3493.1574    ,  3549.1677    ,  3605.2306    ,  3661.3445    ,
     *   3717.5079    ,
     *   3264.5588    ,  3320.2394    ,  3375.9726    ,  3431.7576    ,
     *   3487.5938    ,  3543.4799    ,  3599.4148    ,  3655.3971    ,
     *   3711.4251    ,
     *   3259.5221    ,  3315.0955    ,  3370.7183    ,  3426.3896    ,
     *   3482.1086    ,  3537.8742    ,  3593.6851    ,  3649.5398    ,
     *   3705.4366    ,
     *   3254.5487    ,  3310.0179    ,  3365.5333    ,  3421.0941    ,
     *   3476.6995    ,  3532.3481    ,  3588.0386    ,  3643.7696    ,
     *   3699.5393    ,
     *   3249.6368    ,  3305.0045    ,  3360.4155    ,  3415.8689    ,
     *   3471.3638    ,  3526.8988    ,  3582.4725    ,  3638.0835    ,
     *   3693.7299    ,
     *   3244.7846    ,  3300.0535    ,  3355.3629    ,  3410.7119    ,
     *   3466.0993    ,  3521.5240    ,  3576.9843    ,  3632.4788    ,
     *   3688.0056    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   3239.9904    ,  3295.1630    ,  3350.3736    ,  3405.6209    ,
     *   3460.9039    ,  3516.2212    ,  3571.5714    ,  3626.9528    ,
     *   3682.3635    ,
     *   3235.2525    ,  3290.3314    ,  3345.4456    ,  3400.5940    ,
     *   3455.7754    ,  3510.9884    ,  3566.2315    ,  3621.5030    ,
     *   3676.8010    ,
     *   3230.5694    ,  3285.5570    ,  3340.5773    ,  3395.6294    ,
     *   3450.7119    ,  3505.8234    ,  3560.9623    ,  3616.1269    ,
     *   3671.3155    ,
     *   3225.9396    ,  3280.8381    ,  3335.7670    ,  3390.7252    ,
     *   3445.7114    ,  3500.7241    ,  3555.7617    ,  3610.8225    ,
     *   3665.9046    ,
     *   3221.3617    ,  3276.1733    ,  3331.0130    ,  3385.8798    ,
     *   3440.7721    ,  3495.6886    ,  3550.6276    ,  3605.5874    ,
     *   3660.5660    ,
     *   3216.8343    ,  3271.5611    ,  3326.3139    ,  3381.0914    ,
     *   3435.8924    ,  3490.7152    ,  3545.5582    ,  3600.4196    ,
     *   3655.2975    ,
     *   3212.3561    ,  3267.0001    ,  3321.6680    ,  3376.3586    ,
     *   3431.0705    ,  3485.8020    ,  3540.5514    ,  3595.3171    ,
     *   3650.0970    ,
     *   3207.9258    ,  3262.4890    ,  3317.0741    ,  3371.6799    ,
     *   3426.3048    ,  3480.9473    ,  3535.6057    ,  3590.2781    ,
     *   3644.9626    ,
     *   3203.5423    ,  3258.0265    ,  3312.5308    ,  3367.0537    ,
     *   3421.5939    ,  3476.1496    ,  3530.7191    ,  3585.3007    ,
     *   3639.8923    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   10489.229    ,  10518.965    ,  10548.803    ,  10578.743    ,
     *   10608.787    ,  10638.937    ,  10669.196    ,  10699.565    ,
     *   10730.047    ,
     *   9982.1451    ,  10011.884    ,  10041.724    ,  10071.667    ,
     *   10101.713    ,  10131.866    ,  10162.127    ,  10192.498    ,
     *   10222.981    ,
     *   9474.9530    ,  9504.7004    ,  9534.5478    ,  9564.4972    ,
     *   9594.5505    ,  9624.7097    ,  9654.9767    ,  9685.3535    ,
     *   9715.8421    ,
     *   8967.4354    ,  8997.2067    ,  9027.0769    ,  9057.0478    ,
     *   9087.1214    ,  9117.2999    ,  9147.5851    ,  9177.9792    ,
     *   9208.4842    ,
     *   8458.9385    ,  8488.7822    ,  8518.7208    ,  8548.7564    ,
     *   8578.8913    ,  8609.1278    ,  8639.4679    ,  8669.9140    ,
     *   8700.4683    ,
     *   7947.4819    ,  7977.5457    ,  8007.6921    ,  8037.9242    ,
     *   8068.2448    ,  8098.6570    ,  8129.1634    ,  8159.7670    ,
     *   8190.4704    ,
     *   7426.9455    ,  7457.6962    ,  7488.4897    ,  7519.3317    ,
     *   7550.2277    ,  7581.1829    ,  7612.2023    ,  7643.2905    ,
     *   7674.4522    ,
     *   6877.2668    ,  6910.3400    ,  6943.3028    ,  6976.1737    ,
     *   7008.9696    ,  7041.7061    ,  7074.3974    ,  7107.0564    ,
     *   7139.6954    ,
     *   6478.8384    ,  6516.3986    ,  6553.4829    ,  6590.1499    ,
     *   6626.4509    ,  6662.4310    ,  6698.1304    ,  6733.5846    ,
     *   6768.8255    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   6207.4717    ,  6250.9635    ,  6293.3752    ,  6334.8503    ,
     *   6375.5099    ,  6415.4567    ,  6454.7790    ,  6493.5529    ,
     *   6531.8448    ,
     *   5979.7741    ,  6031.2021    ,  6080.5490    ,  6128.1354    ,
     *   6174.2192    ,  6219.0109    ,  6262.6846    ,  6305.3864    ,
     *   6347.2393    ,
     *   5768.1364    ,  5830.3274    ,  5888.7643    ,  5944.1347    ,
     *   5996.9607    ,  6047.6491    ,  6096.5228    ,  6143.8431    ,
     *   6189.8239    ,
     *   5558.7594    ,  5635.6232    ,  5705.9584    ,  5771.1893    ,
     *   5832.3290    ,  5890.1259    ,  5945.1487    ,  5997.8405    ,
     *   6048.5534    ,
     *   5344.2490    ,  5440.5114    ,  5526.0032    ,  5603.4175    ,
     *   5674.5739    ,  5740.7568    ,  5802.9055    ,  5861.7278    ,
     *   5917.7703    ,
     *   5126.0763    ,  5244.2571    ,  5347.1987    ,  5438.6219    ,
     *   5521.2015    ,  5596.8498    ,  5666.9579    ,  5732.5602    ,
     *   5794.4431    ,
     *   4922.8530    ,  5055.6151    ,  5173.5096    ,  5278.3588    ,
     *   5372.4716    ,  5457.9132    ,  5536.3469    ,  5609.0698    ,
     *   5677.0898    ,
     *   4758.6974    ,  4891.1594    ,  5014.8735    ,  5128.2329    ,
     *   5231.4013    ,  5325.4322    ,  5411.6274    ,  5491.2251    ,
     *   5565.2929    ,
     *   4636.6779    ,  4760.0951    ,  4880.6195    ,  4995.3697    ,
     *   5102.7716    ,  5202.3860    ,  5294.5387    ,  5379.9394    ,
     *   5459.4154    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   4546.4321    ,  4659.1730    ,  4772.3842    ,  4883.4800    ,
     *   4990.4038    ,  5091.8613    ,  5187.2805    ,  5276.6502    ,
     *   5360.3145    ,
     *   4477.0729    ,  4580.8189    ,  4686.1770    ,  4791.5307    ,
     *   4895.1068    ,  4995.4216    ,  5091.4614    ,  5182.6862    ,
     *   5268.9546    ,
     *   4421.2818    ,  4518.1085    ,  4616.7001    ,  4716.1369    ,
     *   4815.2214    ,  4912.6842    ,  5007.4362    ,  5098.6935    ,
     *   5185.9948    ,
     *   4374.7853    ,  4466.2362    ,  4559.3674    ,  4653.5834    ,
     *   4748.1163    ,  4842.0487    ,  4934.4397    ,  5024.4747    ,
     *   5111.5481    ,
     *   4334.9956    ,  4422.1600    ,  4510.8773    ,  4600.7176    ,
     *   4691.1443    ,  4781.5153    ,  4871.1106    ,  4959.2142    ,
     *   5045.2061    ,
     *   4300.2366    ,  4383.9117    ,  4469.0017    ,  4555.1885    ,
     *   4642.0664    ,  4729.1598    ,  4815.9304    ,  4901.8034    ,
     *   4986.2227    ,
     *   4269.3663    ,  4350.1551    ,  4432.2196    ,  4515.3260    ,
     *   4599.1599    ,  4683.3479    ,  4767.4723    ,  4851.0805    ,
     *   4933.7082    ,
     *   4241.5786    ,  4319.9460    ,  4399.4563    ,  4479.9382    ,
     *   4561.1484    ,  4642.7868    ,  4724.5148    ,  4805.9675    ,
     *   4886.7641    ,
     *   4216.2881    ,  4292.5975    ,  4369.9284    ,  4448.1541    ,
     *   4527.0870    ,  4606.4851    ,  4686.0683    ,  4765.5329    ,
     *   4844.5618    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   4193.0594    ,  4267.5979    ,  4343.0503    ,  4419.3208    ,
     *   4496.2639    ,  4573.6852    ,  4651.3519    ,  4729.0064    ,
     *   4806.3784    ,
     *   4171.5610    ,  4244.5584    ,  4318.3758    ,  4392.9389    ,
     *   4468.1331    ,  4543.8021    ,  4619.7526    ,  4695.7651    ,
     *   4771.6055    ,
     *   4151.5357    ,  4223.1783    ,  4295.5595    ,  4368.6199    ,
     *   4442.2679    ,  4516.3768    ,  4590.7860    ,  4665.3087    ,
     *   4739.7409    ,
     *   4132.7797    ,  4203.2205    ,  4274.3294    ,  4346.0576    ,
     *   4418.3306    ,  4491.0442    ,  4564.0650    ,  4637.2337    ,
     *   4710.3729    ,
     *   4115.1293    ,  4184.4955    ,  4254.4684    ,  4325.0073    ,
     *   4396.0502    ,  4467.5105    ,  4539.2765    ,  4611.2123    ,
     *   4683.1636    ,
     *   4098.4509    ,  4166.8495    ,  4235.8010    ,  4305.2710    ,
     *   4375.2072    ,  4445.5366    ,  4516.1647    ,  4586.9754    ,
     *   4657.8343    ,
     *   4082.6341    ,  4150.1558    ,  4218.1832    ,  4286.6868    ,
     *   4355.6218    ,  4424.9261    ,  4494.5189    ,  4564.3002    ,
     *   4634.1531    ,
     *   4067.5864    ,  4134.3092    ,  4201.4959    ,  4269.1208    ,
     *   4337.1454    ,  4405.5163    ,  4474.1635    ,  4543.0006    ,
     *   4611.9255    ,
     *   4053.2299    ,  4119.2212    ,  4185.6390    ,  4252.4611    ,
     *   4319.6540    ,  4387.1711    ,  4454.9517    ,  4522.9204    ,
     *   4590.9876    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   4039.4981    ,  4104.8164    ,  4170.5280    ,  4236.6133    ,
     *   4303.0428    ,  4369.7760    ,  4436.7595    ,  4503.9273    ,
     *   4571.2002    ,
     *   4026.3337    ,  4091.0307    ,  4156.0908    ,  4221.4970    ,
     *   4287.2233    ,  4353.2338    ,  4419.4817    ,  4485.9085    ,
     *   4552.4442    ,
     *   4013.6872    ,  4077.8083    ,  4142.2654    ,  4207.0434    ,
     *   4272.1192    ,  4337.4613    ,  4403.0280    ,  4468.7675    ,
     *   4534.6174    ,
     *   4001.5156    ,  4065.1010    ,  4128.9979    ,  4193.1928    ,
     *   4257.6652    ,  4322.3868    ,  4387.3209    ,  4452.4211    ,
     *   4517.6316    ,
     *   3989.7808    ,  4052.8666    ,  4116.2416    ,  4179.8935    ,
     *   4243.8042    ,  4307.9483    ,  4372.2931    ,  4436.7970    ,
     *   4501.4100    ,
     *   3978.4494    ,  4041.0680    ,  4103.9552    ,  4167.1002    ,
     *   4230.4865    ,  4294.0916    ,  4357.8859    ,  4421.8324    ,
     *   4485.8858    ,
     *   3967.4919    ,  4029.6722    ,  4092.1025    ,  4154.7728    ,
     *   4217.6684    ,  4280.7690    ,  4344.0481    ,  4407.4721    ,
     *   4471.0004    ,
     *   3956.8818    ,  4018.6502    ,  4080.6513    ,  4142.8762    ,
     *   4205.3114    ,  4267.9387    ,  4330.7342    ,  4393.6675    ,
     *   4456.7020    ,
     *   3946.5954    ,  4007.9757    ,  4069.5729    ,  4131.3788    ,
     *   4193.3812    ,  4255.5635    ,  4317.9041    ,  4380.3757    ,
     *   4442.9449    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   3936.6114    ,  3997.6254    ,  4058.8417    ,  4120.2526    ,
     *   4181.8471    ,  4243.6103    ,  4305.5223    ,  4367.5585    ,
     *   4429.6886    ,
     *   3926.9107    ,  3987.5783    ,  4048.4346    ,  4109.4725    ,
     *   4170.6820    ,  4232.0494    ,  4293.5569    ,  4355.1818    ,
     *   4416.8966    ,
     *   3917.4759    ,  3977.8153    ,  4038.3307    ,  4099.0157    ,
     *   4159.8611    ,  4220.8544    ,  4281.9791    ,  4343.2149    ,
     *   4404.5365    ,
     *   3908.2912    ,  3968.3191    ,  4028.5113    ,  4088.8619    ,
     *   4149.3623    ,  4210.0011    ,  4270.7634    ,  4331.6303    ,
     *   4392.5790    ,
     *   3899.3423    ,  3959.0741    ,  4018.9594    ,  4078.9925    ,
     *   4139.1656    ,  4199.4681    ,  4259.8864    ,  4320.4033    ,
     *   4380.9978    ,
     *   3890.6159    ,  3950.0659    ,  4009.6592    ,  4069.3905    ,
     *   4129.2525    ,  4189.2355    ,  4249.3270    ,  4309.5113    ,
     *   4369.7690    ,
     *   3882.0999    ,  3941.2813    ,  4000.5965    ,  4060.0405    ,
     *   4119.6065    ,  4179.2856    ,  4239.0662    ,  4298.9338    ,
     *   4358.8708    ,
     *   3873.7835    ,  3932.7085    ,  3991.7584    ,  4050.9285    ,
     *   4110.2125    ,  4169.6020    ,  4229.0864    ,  4288.6523    ,
     *   4348.2835    ,
     *   3865.6562    ,  3924.3363    ,  3983.1329    ,  4042.0416    ,
     *   4101.0564    ,  4160.1697    ,  4219.3715    ,  4278.6496    ,
     *   4337.9890    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   3857.7087    ,  3916.1544    ,  3974.7089    ,  4033.3678    ,
     *   4092.1256    ,  4150.9751    ,  4209.9071    ,  4268.9103    ,
     *   4327.9708    ,
     *   3849.9323    ,  3908.1536    ,  3966.4762    ,  4024.8962    ,
     *   4083.4082    ,  4142.0055    ,  4200.6796    ,  4259.4199    ,
     *   4318.2138    ,
     *   3842.3188    ,  3900.3250    ,  3958.4255    ,  4016.6166    ,
     *   4074.8933    ,  4133.2492    ,  4191.6765    ,  4250.1653    ,
     *   4308.7039    ,
     *   3834.8608    ,  3892.6605    ,  3950.5481    ,  4008.5198    ,
     *   4066.5710    ,  4124.6957    ,  4182.8865    ,  4241.1344    ,
     *   4299.4282    ,
     *   3827.5513    ,  3885.1527    ,  3942.8357    ,  4000.5970    ,
     *   4058.4319    ,  4116.3348    ,  4174.2990    ,  4232.3158    ,
     *   4290.3750    ,
     *   3820.3837    ,  3877.7944    ,  3935.2810    ,  3992.8401    ,
     *   4050.4673    ,  4108.1575    ,  4165.9040    ,  4223.6991    ,
     *   4281.5331    ,
     *   3813.3520    ,  3870.5792    ,  3927.8769    ,  3985.2416    ,
     *   4042.6693    ,  4100.1550    ,  4157.6926    ,  4215.2746    ,
     *   4272.8923    ,
     *   3806.4504    ,  3863.5010    ,  3920.6167    ,  3977.7945    ,
     *   4035.0304    ,  4092.3195    ,  4149.6562    ,  4207.0335    ,
     *   4264.4431    ,
     *   3799.6737    ,  3856.5540    ,  3913.4945    ,  3970.4923    ,
     *   4027.5435    ,  4084.6435    ,  4141.7869    ,  4198.9672    ,
     *   4256.1767    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   3793.0167    ,  3849.7328    ,  3906.5045    ,  3963.3288    ,
     *   4020.2021    ,  4077.1200    ,  4134.0773    ,  4191.0680    ,
     *   4248.0848    ,
     *   3786.4749    ,  3843.0325    ,  3899.6413    ,  3956.2983    ,
     *   4013.0001    ,  4069.7425    ,  4126.5206    ,  4183.3286    ,
     *   4240.1597    ,
     *   3780.0437    ,  3836.4482    ,  3892.8998    ,  3949.3955    ,
     *   4005.9319    ,  4062.5050    ,  4119.1103    ,  4175.7422    ,
     *   4232.3942    ,
     *   3773.7190    ,  3829.9756    ,  3886.2753    ,  3942.6151    ,
     *   3998.9919    ,  4055.4017    ,  4111.8402    ,  4168.3022    ,
     *   4224.7816    ,
     *   3767.4969    ,  3823.6105    ,  3879.7633    ,  3935.9526    ,
     *   3992.1751    ,  4048.4273    ,  4104.7048    ,  4161.0028    ,
     *   4217.3155    ,
     *   3761.3737    ,  3817.3488    ,  3873.3596    ,  3929.4033    ,
     *   3985.4769    ,  4041.5767    ,  4097.6987    ,  4153.8383    ,
     *   4209.9900    ,
     *   3755.3458    ,  3811.1869    ,  3867.0603    ,  3922.9632    ,
     *   3978.8926    ,  4034.8451    ,  4090.8169    ,  4146.8033    ,
     *   4202.7994    ,
     *   3749.4099    ,  3805.1212    ,  3860.8615    ,  3916.6281    ,
     *   3972.4181    ,  4028.2281    ,  4084.0545    ,  4139.8930    ,
     *   4195.7386    ,
     *   3743.5629    ,  3799.1483    ,  3854.7597    ,  3910.3943    ,
     *   3966.0493    ,  4021.7215    ,  4077.4072    ,  4133.1024    ,
     *   4188.8025    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   3737.8017    ,  3793.2652    ,  3848.7516    ,  3904.2583    ,
     *   3959.7825    ,  4015.3212    ,  4070.8707    ,  4126.4273    ,
     *   4181.9865    ,
     *   3732.1236    ,  3787.4687    ,  3842.8339    ,  3898.2166    ,
     *   3953.6141    ,  4009.0234    ,  4064.4410    ,  4119.8633    ,
     *   4175.2861    ,
     *   3726.5259    ,  3781.7561    ,  3837.0036    ,  3892.2661    ,
     *   3947.5407    ,  4002.8246    ,  4058.1144    ,  4113.4066    ,
     *   4168.6971    ,
     *   3721.0060    ,  3776.1245    ,  3831.2579    ,  3886.4037    ,
     *   3941.5591    ,  3996.7214    ,  4051.8872    ,  4107.0533    ,
     *   4162.2157    ,
     *   3715.5614    ,  3770.5715    ,  3825.5940    ,  3880.6265    ,
     *   3935.6662    ,  3990.7105    ,  4045.7561    ,  4100.7998    ,
     *   4155.8379    ,
     *   3710.1899    ,  3765.0946    ,  3820.0094    ,  3874.9318    ,
     *   3929.8592    ,  3984.7889    ,  4039.7178    ,  4094.6428    ,
     *   4149.5604    ,
     *   3704.8892    ,  3759.6914    ,  3814.5015    ,  3869.3169    ,
     *   3924.1352    ,  3978.9536    ,  4033.7693    ,  4088.5791    ,
     *   4143.3796    ,
     *   3699.6572    ,  3754.3598    ,  3809.0680    ,  3863.7794    ,
     *   3918.4917    ,  3973.2020    ,  4027.9076    ,  4082.6055    ,
     *   4137.2924    ,
     *   3694.4919    ,  3749.0975    ,  3803.7066    ,  3858.3169    ,
     *   3912.9261    ,  3967.5314    ,  4022.1301    ,  4076.7192    ,
     *   4131.2958    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   10760.642    ,  10791.354    ,  10822.184    ,  10853.134    ,
     *   10884.206    ,  10915.402    ,  10946.725    ,  10978.175    ,
     *   11009.756    ,
     *   10253.578    ,  10284.291    ,  10315.123    ,  10346.074    ,
     *   10377.148    ,  10408.345    ,  10439.669    ,  10471.121    ,
     *   10502.703    ,
     *   9746.4445    ,  9777.1627    ,  9807.9987    ,  9838.9546    ,
     *   9870.0323    ,  9901.2339    ,  9932.5615    ,  9964.0169    ,
     *   9995.6022    ,
     *   9239.1021    ,  9269.8351    ,  9300.6851    ,  9331.6542    ,
     *   9362.7446    ,  9393.9582    ,  9425.2971    ,  9456.7633    ,
     *   9488.3589    ,
     *   8731.1330    ,  8761.9103    ,  8792.8024    ,  8823.8114    ,
     *   8854.9397    ,  8886.1893    ,  8917.5623    ,  8949.0611    ,
     *   8980.6875    ,
     *   8221.2764    ,  8252.1876    ,  8283.2066    ,  8314.3362    ,
     *   8345.5787    ,  8376.9368    ,  8408.4130    ,  8440.0096    ,
     *   8471.7290    ,
     *   7705.6916    ,  7737.0131    ,  7768.4207    ,  7799.9183    ,
     *   7831.5097    ,  7863.1986    ,  7894.9884    ,  7926.8827    ,
     *   7958.8848    ,
     *   7172.3255    ,  7204.9572    ,  7237.6001    ,  7270.2633    ,
     *   7302.9554    ,  7335.6843    ,  7368.4575    ,  7401.2821    ,
     *   7434.1649    ,
     *   6803.8817    ,  6838.7791    ,  6873.5409    ,  6908.1885    ,
     *   6942.7413    ,  6977.2170    ,  7011.6319    ,  7046.0009    ,
     *   7080.3381    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   6569.7126    ,  6607.2073    ,  6644.3743    ,  6681.2536    ,
     *   6717.8813    ,  6754.2895    ,  6790.5075    ,  6826.5614    ,
     *   6862.4753    ,
     *   6388.3486    ,  6428.8046    ,  6468.6857    ,  6508.0602    ,
     *   6546.9879    ,  6585.5218    ,  6623.7085    ,  6661.5901    ,
     *   6699.2037    ,
     *   6234.6431    ,  6278.4497    ,  6321.3704    ,  6363.5131    ,
     *   6404.9712    ,  6445.8254    ,  6486.1463    ,  6525.9961    ,
     *   6565.4295    ,
     *   6097.5717    ,  6145.1285    ,  6191.4171    ,  6236.5999    ,
     *   6280.8143    ,  6324.1777    ,  6366.7913    ,  6408.7427    ,
     *   6450.1085    ,
     *   5971.4637    ,  6023.1534    ,  6073.1205    ,  6121.5968    ,
     *   6168.7759    ,  6214.8207    ,  6259.8698    ,  6304.0419    ,
     *   6347.4397    ,
     *   5853.2171    ,  5909.3641    ,  5963.2713    ,  6015.2537    ,
     *   6065.5709    ,  6114.4394    ,  6162.0412    ,  6208.5310    ,
     *   6254.0411    ,
     *   5741.1949    ,  5802.0081    ,  5860.0283    ,  5915.6594    ,
     *   5969.2326    ,  6021.0219    ,  6071.2567    ,  6120.1303    ,
     *   6167.8075    ,
     *   5634.7159    ,  5700.2173    ,  5762.3871    ,  5821.7075    ,
     *   5878.5761    ,  5933.3224    ,  5986.2218    ,  6037.5066    ,
     *   6087.3738    ,
     *   5533.7700    ,  5603.7228    ,  5669.8943    ,  5732.8103    ,
     *   5792.9135    ,  5850.5765    ,  5906.1132    ,  5959.7899    ,
     *   6011.8329    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   5438.7926    ,  5512.6572    ,  5582.4649    ,  5648.7239    ,
     *   5711.8837    ,  5772.3348    ,  5830.4139    ,  5886.4107    ,
     *   5940.5740    ,
     *   5350.4109    ,  5427.3717    ,  5500.2355    ,  5569.4222    ,
     *   5635.3372    ,  5698.3544    ,  5758.8095    ,  5816.9992    ,
     *   5873.1841    ,
     *   5269.1635    ,  5348.2433    ,  5423.4262    ,  5494.9895    ,
     *   5563.2478    ,  5628.5212    ,  5691.1165    ,  5751.3177    ,
     *   5809.3823    ,
     *   5195.2815    ,  5275.5038    ,  5352.2118    ,  5425.5241    ,
     *   5495.6367    ,  5562.7872    ,  5627.2286    ,  5689.2116    ,
     *   5748.9752    ,
     *   5128.6166    ,  5209.1415    ,  5286.6304    ,  5361.0614    ,
     *   5432.5107    ,  5501.1209    ,  5567.0745    ,  5630.5733    ,
     *   5691.8233    ,
     *   5068.7096    ,  5148.8983    ,  5226.5464    ,  5301.5284    ,
     *   5373.8183    ,  5443.4679    ,  5510.5851    ,  5575.3134    ,
     *   5637.8160    ,
     *   5014.9169    ,  5094.3329    ,  5171.6697    ,  5246.7359    ,
     *   5319.4300    ,  5389.7285    ,  5457.6701    ,  5523.3397    ,
     *   5586.8531    ,
     *   4966.5259    ,  5044.9037    ,  5121.6029    ,  5196.3987    ,
     *   5269.1410    ,  5339.7497    ,  5408.2067    ,  5474.5439    ,
     *   5538.8308    ,
     *   4922.8336    ,  5000.0380    ,  5075.8946    ,  5150.1700    ,
     *   5222.6877    ,  5293.3303    ,  5362.0368    ,  5428.7954    ,
     *   5493.6342    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   4883.1931    ,  4959.1794    ,  5034.0818    ,  5107.6743    ,
     *   5179.7713    ,  5250.2343    ,  5318.9728    ,  5385.9413    ,
     *   5451.1343    ,
     *   4847.0348    ,  4921.8154    ,  4995.7188    ,  5068.5343    ,
     *   5140.0792    ,  5210.2059    ,  5278.8062    ,  5345.8111    ,
     *   5411.1883    ,
     *   4813.8719    ,  4887.4913    ,  4960.3946    ,  5032.3893    ,
     *   5103.3015    ,  5172.9837    ,  5241.3186    ,  5308.2222    ,
     *   5373.6430    ,
     *   4783.2955    ,  4855.8133    ,  4927.7419    ,  4998.9059    ,
     *   5069.1433    ,  5138.3111    ,  5206.2900    ,  5272.9877    ,
     *   5338.3396    ,
     *   4754.9645    ,  4826.4454    ,  4897.4388    ,  4967.7841    ,
     *   5037.3313    ,  5105.9447    ,  5173.5068    ,  5239.9220    ,
     *   5305.1176    ,
     *   4728.5945    ,  4799.1029    ,  4869.2068    ,  4938.7583    ,
     *   5007.6181    ,  5075.6585    ,  5142.7662    ,  5208.8452    ,
     *   5273.8192    ,
     *   4703.9474    ,  4773.5454    ,  4842.8072    ,  4911.5963    ,
     *   4979.7828    ,  5047.2466    ,  5113.8794    ,  5179.5873    ,
     *   5244.2923    ,
     *   4680.8229    ,  4749.5687    ,  4818.0353    ,  4886.0962    ,
     *   4953.6301    ,  5020.5237    ,  5086.6738    ,  5151.9894    ,
     *   5216.3929    ,
     *   4659.0511    ,  4726.9993    ,  4794.7158    ,  4862.0835    ,
     *   4928.9888    ,  4995.3247    ,  5060.9930    ,  5125.9056    ,
     *   5189.9865    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   4638.4874    ,  4705.6886    ,  4772.6978    ,  4839.4067    ,
     *   4905.7089    ,  4971.5034    ,  5036.6964    ,  5101.2030    ,
     *   5164.9489    ,
     *   4619.0077    ,  4685.5089    ,  4751.8511    ,  4817.9344    ,
     *   4883.6595    ,  4948.9307    ,  5013.6585    ,  5077.7612    ,
     *   5141.1663    ,
     *   4600.5052    ,  4666.3496    ,  4732.0626    ,  4797.5522    ,
     *   4862.7257    ,  4927.4927    ,  4991.7677    ,  5055.4720    ,
     *   5118.5352    ,
     *   4582.8873    ,  4648.1149    ,  4713.2341    ,  4778.1602    ,
     *   4842.8069    ,  4907.0889    ,  4970.9247    ,  5034.2385    ,
     *   5096.9618    ,
     *   4566.0735    ,  4630.7210    ,  4695.2793    ,  4759.6706    ,
     *   4823.8144    ,  4887.6305    ,  4951.0413    ,  5013.9739    ,
     *   5076.3616    ,
     *   4549.9934    ,  4614.0946    ,  4678.1227    ,  4742.0060    ,
     *   4805.6698    ,  4869.0387    ,  4932.0388    ,  4994.6003    ,
     *   5056.6584    ,
     *   4534.5850    ,  4598.1711    ,  4661.6976    ,  4725.0983    ,
     *   4788.3038    ,  4851.2435    ,  4913.8474    ,  4976.0483    ,
     *   5037.7837    ,
     *   4519.7940    ,  4582.8936    ,  4645.9448    ,  4708.8867    ,
     *   4771.6547    ,  4834.1827    ,  4896.4043    ,  4958.2555    ,
     *   5019.6755    ,
     *   4505.5721    ,  4568.2116    ,  4630.8121    ,  4693.3173    ,
     *   4755.6675    ,  4817.8004    ,  4879.6536    ,  4941.1657    ,
     *   5002.2782    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   4491.8763    ,  4554.0800    ,  4616.2526    ,  4678.3421    ,
     *   4740.2929    ,  4802.0468    ,  4863.5449    ,  4924.7285    ,
     *   4985.5416    ,
     *   4478.6683    ,  4540.4588    ,  4602.2246    ,  4663.9178    ,
     *   4725.4867    ,  4786.8769    ,  4848.0327    ,  4908.8984    ,
     *   4969.4200    ,
     *   4465.9138    ,  4527.3118    ,  4588.6905    ,  4650.0057    ,
     *   4711.2093    ,  4772.2503    ,  4833.0762    ,  4893.6342    ,
     *   4953.8724    ,
     *   4453.5818    ,  4514.6067    ,  4575.6167    ,  4636.5709    ,
     *   4697.4247    ,  4758.1303    ,  4818.6383    ,  4878.8985    ,
     *   4938.8612    ,
     *   4441.6446    ,  4502.3142    ,  4562.9726    ,  4623.5819    ,
     *   4684.1005    ,  4744.4838    ,  4804.6853    ,  4864.6573    ,
     *   4924.3524    ,
     *   4430.0769    ,  4490.4078    ,  4550.7306    ,  4611.0100    ,
     *   4671.2072    ,  4731.2807    ,  4791.1866    ,  4850.8798    ,
     *   4910.3149    ,
     *   4418.8557    ,  4478.8636    ,  4538.8657    ,  4598.8292    ,
     *   4658.7182    ,  4718.4937    ,  4778.1144    ,  4837.5377    ,
     *   4896.7203    ,
     *   4407.9603    ,  4467.6597    ,  4527.3549    ,  4587.0158    ,
     *   4646.6089    ,  4706.0976    ,  4765.4431    ,  4824.6052    ,
     *   4883.5425    ,
     *   4397.3715    ,  4456.7759    ,  4516.1775    ,  4575.5483    ,
     *   4634.8570    ,  4694.0696    ,  4753.1495    ,  4812.0587    ,
     *   4870.7578    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   4387.0720    ,  4446.1941    ,  4505.3143    ,  4564.4067    ,
     *   4623.4421    ,  4682.3887    ,  4741.2121    ,  4799.8763    ,
     *   4858.3441    ,
     *   4377.0457    ,  4435.8974    ,  4494.7479    ,  4553.5729    ,
     *   4612.3454    ,  4671.0356    ,  4729.6112    ,  4788.0383    ,
     *   4846.2813    ,
     *   4367.2778    ,  4425.8704    ,  4484.4620    ,  4543.0301    ,
     *   4601.5496    ,  4659.9926    ,  4718.3287    ,  4776.5260    ,
     *   4834.5507    ,
     *   4357.7549    ,  4416.0988    ,  4474.4418    ,  4532.7629    ,
     *   4591.0387    ,  4649.2432    ,  4707.3479    ,  4765.3224    ,
     *   4823.1350    ,
     *   4348.4644    ,  4406.5695    ,  4464.6735    ,  4522.7570    ,
     *   4580.7981    ,  4638.7723    ,  4696.6531    ,  4754.4118    ,
     *   4812.0182    ,
     *   4339.3947    ,  4397.2704    ,  4455.1446    ,  4512.9993    ,
     *   4570.8140    ,  4628.5659    ,  4686.2301    ,  4743.7795    ,
     *   4801.1856    ,
     *   4330.5349    ,  4388.1900    ,  4445.8431    ,  4503.4774    ,
     *   4561.0737    ,  4618.6110    ,  4676.0655    ,  4733.4120    ,
     *   4790.6234    ,
     *   4321.8751    ,  4379.3180    ,  4436.7581    ,  4494.1799    ,
     *   4551.5656    ,  4608.8953    ,  4666.1469    ,  4723.2966    ,
     *   4780.3186    ,
     *   4313.4061    ,  4370.6446    ,  4427.8795    ,  4485.0964    ,
     *   4542.2787    ,  4599.4077    ,  4656.4628    ,  4713.4215    ,
     *   4770.2595    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   4305.1190    ,  4362.1606    ,  4419.1977    ,  4476.2169    ,
     *   4533.2027    ,  4590.1377    ,  4647.0024    ,  4703.7757    ,
     *   4760.4347    ,
     *   4297.0058    ,  4353.8576    ,  4410.7039    ,  4467.5323    ,
     *   4524.3282    ,  4581.0753    ,  4637.7556    ,  4694.3489    ,
     *   4750.8339    ,
     *   4289.0590    ,  4345.7276    ,  4402.3898    ,  4459.0338    ,
     *   4515.6461    ,  4572.2115    ,  4628.7129    ,  4685.1316    ,
     *   4741.4472    ,
     *   4281.2714    ,  4337.7632    ,  4394.2475    ,  4450.7134    ,
     *   4507.1481    ,  4563.5375    ,  4619.8656    ,  4676.1147    ,
     *   4732.2655    ,
     *   4273.6363    ,  4329.9574    ,  4386.2700    ,  4442.5636    ,
     *   4498.8265    ,  4555.0454    ,  4611.2053    ,  4667.2896    ,
     *   4723.2802    ,
     *   4266.1476    ,  4322.3037    ,  4378.4502    ,  4434.5772    ,
     *   4490.6738    ,  4546.7275    ,  4602.7243    ,  4658.6485    ,
     *   4714.4832    ,
     *   4258.7993    ,  4314.7960    ,  4370.7818    ,  4426.7476    ,
     *   4482.6832    ,  4538.5768    ,  4594.4152    ,  4650.1839    ,
     *   4705.8667    ,
     *   4251.5859    ,  4307.4284    ,  4363.2587    ,  4419.0685    ,
     *   4474.8481    ,  4530.5864    ,  4586.2712    ,  4641.8887    ,
     *   4697.4238    ,
     *   4244.5022    ,  4300.1955    ,  4355.8754    ,  4411.5340    ,
     *   4467.1623    ,  4522.7501    ,  4578.2857    ,  4633.7562    ,
     *   4689.1474    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   4237.5433    ,  4293.0921    ,  4348.6263    ,  4404.1385    ,
     *   4459.6202    ,  4515.0619    ,  4570.4526    ,  4625.7802    ,
     *   4681.0314    ,
     *   4230.7046    ,  4286.1134    ,  4341.5064    ,  4396.8767    ,
     *   4452.2163    ,  4507.5161    ,  4562.7661    ,  4617.9548    ,
     *   4673.0695    ,
     *   4223.9816    ,  4279.2547    ,  4334.5109    ,  4389.7436    ,
     *   4444.9453    ,  4500.1075    ,  4555.2207    ,  4610.2742    ,
     *   4665.2561    ,
     *   4217.3701    ,  4272.5119    ,  4327.6354    ,  4382.7346    ,
     *   4437.8024    ,  4492.8309    ,  4547.8112    ,  4602.7332    ,
     *   4657.5857    ,
     *   4210.8664    ,  4265.8806    ,  4320.8754    ,  4375.8451    ,
     *   4430.7830    ,  4485.6817    ,  4540.5328    ,  4595.3268    ,
     *   4650.0532    ,
     *   4204.4666    ,  4259.3571    ,  4314.2270    ,  4369.0710    ,
     *   4423.8827    ,  4478.6552    ,  4533.3806    ,  4588.0501    ,
     *   4642.6537    ,
     *   4198.1672    ,  4252.9376    ,  4307.6863    ,  4362.4081    ,
     *   4417.0973    ,  4471.7472    ,  4526.3504    ,  4580.8986    ,
     *   4635.3826    ,
     *   4191.9647    ,  4246.6186    ,  4301.2496    ,  4355.8528    ,
     *   4410.4229    ,  4464.9535    ,  4519.4379    ,  4573.8681    ,
     *   4628.2354    ,
     *   4185.8562    ,  4240.3967    ,  4294.9133    ,  4349.4014    ,
     *   4403.8557    ,  4458.2704    ,  4512.6391    ,  4566.9543    ,
     *   4621.2079    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   11041.469    ,  11073.316    ,  11105.299    ,  11137.419    ,
     *   11169.679    ,  11202.081    ,  11234.626    ,  11267.316    ,
     *   11300.153    ,
     *   10534.417    ,  10566.265    ,  10598.249    ,  10630.370    ,
     *   10662.631    ,  10695.034    ,  10727.580    ,  10760.270    ,
     *   10793.108    ,
     *   10027.319    ,  10059.170    ,  10091.157    ,  10123.281    ,
     *   10155.545    ,  10187.950    ,  10220.499    ,  10253.192    ,
     *   10286.031    ,
     *   9520.0859    ,  9551.9462    ,  9583.9417    ,  9616.0745    ,
     *   9648.3463    ,  9680.7591    ,  9713.3146    ,  9746.0145    ,
     *   9778.8607    ,
     *   9012.4438    ,  9044.3320    ,  9076.3541    ,  9108.5121    ,
     *   9140.8080    ,  9173.2436    ,  9205.8209    ,  9238.5416    ,
     *   9271.4076    ,
     *   8503.5737    ,  8535.5459    ,  8567.6479    ,  8599.8820    ,
     *   8632.2502    ,  8664.7547    ,  8697.3975    ,  8730.1806    ,
     *   8763.1060    ,
     *   7990.9978    ,  8023.2250    ,  8055.5692    ,  8088.0335    ,
     *   8120.6207    ,  8153.3335    ,  8186.1745    ,  8219.1462    ,
     *   8252.2512    ,
     *   7467.1121    ,  7500.1298    ,  7533.2236    ,  7566.3989    ,
     *   7599.6608    ,  7633.0143    ,  7666.4638    ,  7700.0138    ,
     *   7733.6684    ,
     *   7114.6561    ,  7148.9669    ,  7183.2816    ,  7217.6105    ,
     *   7251.9632    ,  7286.3486    ,  7320.7752    ,  7355.2509    ,
     *   7389.7830    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   6898.2709    ,  6933.9680    ,  6969.5850    ,  7005.1386    ,
     *   7040.6442    ,  7076.1161    ,  7111.5674    ,  7147.0105    ,
     *   7182.4566    ,
     *   6736.5830    ,  6773.7583    ,  6810.7571    ,  6847.6043    ,
     *   6884.3226    ,  6920.9329    ,  6957.4541    ,  6993.9037    ,
     *   7030.2978    ,
     *   6604.4953    ,  6643.2367    ,  6681.6928    ,  6719.8984    ,
     *   6757.8852    ,  6795.6818    ,  6833.3140    ,  6870.8057    ,
     *   6908.1784    ,
     *   6490.9560    ,  6531.3444    ,  6571.3264    ,  6610.9489    ,
     *   6650.2540    ,  6689.2793    ,  6728.0588    ,  6766.6234    ,
     *   6805.0009    ,
     *   6390.1524    ,  6432.2579    ,  6473.8249    ,  6514.9140    ,
     *   6555.5792    ,  6595.8686    ,  6635.8253    ,  6675.4879    ,
     *   6714.8915    ,
     *   6298.6857    ,  6342.5639    ,  6385.7622    ,  6428.3566    ,
     *   6470.4141    ,  6511.9944    ,  6553.1504    ,  6593.9295    ,
     *   6634.3744    ,
     *   6214.4293    ,  6260.1175    ,  6304.9777    ,  6349.1026    ,
     *   6392.5732    ,  6435.4612    ,  6477.8301    ,  6519.7367    ,
     *   6561.2315    ,
     *   6135.9918    ,  6183.5055    ,  6230.0403    ,  6275.7055    ,
     *   6320.5968    ,  6364.7983    ,  6408.3843    ,  6451.4211    ,
     *   6493.9674    ,
     *   6062.4361    ,  6111.7663    ,  6159.9680    ,  6207.1667    ,
     *   6253.4722    ,  6298.9810    ,  6343.7782    ,  6387.9394    ,
     *   6431.5315    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   5993.1186    ,  6044.2299    ,  6094.0691    ,  6142.7766    ,
     *   6190.4753    ,  6237.2731    ,  6283.2653    ,  6328.5363    ,
     *   6373.1611    ,
     *   5927.5918    ,  5980.4213    ,  6031.8466    ,  6082.0202    ,
     *   6131.0760    ,  6179.1320    ,  6226.2925    ,  6272.6501    ,
     *   6318.2872    ,
     *   5865.5409    ,  5919.9985    ,  5972.9364    ,  6024.5154    ,
     *   6074.8777    ,  6124.1490    ,  6172.4413    ,  6219.8540    ,
     *   6266.4757    ,
     *   5806.7408    ,  5862.7105    ,  5917.0669    ,  5969.9738    ,
     *   6021.5779    ,  6072.0104    ,  6121.3883    ,  6169.8165    ,
     *   6217.3886    ,
     *   5751.0251    ,  5808.3688    ,  5864.0307    ,  5918.1726    ,
     *   5970.9414    ,  6022.4702    ,  6072.8788    ,  6122.2756    ,
     *   6170.7579    ,
     *   5698.2635    ,  5756.8253    ,  5813.6648    ,  5868.9357    ,
     *   5922.7809    ,  5975.3318    ,  6026.7086    ,  6077.0206    ,
     *   6126.3672    ,
     *   5648.3447    ,  5707.9573    ,  5765.8351    ,  5822.1191    ,
     *   5876.9436    ,  5930.4350    ,  5982.7107    ,  6033.8789    ,
     *   6084.0390    ,
     *   5601.1636    ,  5661.6549    ,  5720.4260    ,  5777.6006    ,
     *   5833.3010    ,  5887.6453    ,  5940.7454    ,  5992.7062    ,
     *   6043.6254    ,
     *   5556.6130    ,  5617.8134    ,  5677.3316    ,  5735.2718    ,
     *   5791.7414    ,  5846.8474    ,  5900.6939    ,  5953.3803    ,
     *   6005.0008    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   5514.5787    ,  5576.3271    ,  5636.4505    ,  5695.0326    ,
     *   5752.1641    ,  5807.9392    ,  5862.4520    ,  5915.7949    ,
     *   5968.0569    ,
     *   5474.9378    ,  5537.0864    ,  5597.6816    ,  5656.7867    ,
     *   5714.4753    ,  5770.8275    ,  5825.9265    ,  5879.8560    ,
     *   5932.6985    ,
     *   5437.5598    ,  5499.9773    ,  5560.9225    ,  5620.4394    ,
     *   5678.5851    ,  5735.4254    ,  5791.0319    ,  5845.4787    ,
     *   5898.8408    ,
     *   5402.3085    ,  5464.8817    ,  5526.0685    ,  5585.8960    ,
     *   5644.4058    ,  5701.6499    ,  5757.6881    ,  5812.5846    ,
     *   5866.4064    ,
     *   5369.0453    ,  5431.6790    ,  5493.0135    ,  5553.0616    ,
     *   5611.8508    ,  5669.4205    ,  5725.8189    ,  5781.1004    ,
     *   5835.3237    ,
     *   5337.6321    ,  5400.2483    ,  5461.6511    ,  5521.8414    ,
     *   5580.8345    ,  5638.6584    ,  5695.3507    ,  5750.9564    ,
     *   5805.5258    ,
     *   5307.9341    ,  5370.4703    ,  5431.8755    ,  5492.1409    ,
     *   5551.2719    ,  5609.2864    ,  5666.2122    ,  5722.0857    ,
     *   5776.9491    ,
     *   5279.8218    ,  5342.2290    ,  5403.5831    ,  5463.8676    ,
     *   5523.0797    ,  5581.2286    ,  5638.3339    ,  5694.4237    ,
     *   5749.5329    ,
     *   5253.1723    ,  5315.4134    ,  5376.6737    ,  5436.9312    ,
     *   5496.1763    ,  5554.4111    ,  5611.6479    ,  5667.9078    ,
     *   5723.2187    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   5227.8711    ,  5289.9182    ,  5351.0516    ,  5411.2446    ,
     *   5470.4827    ,  5528.7619    ,  5586.0886    ,  5642.4773    ,
     *   5697.9501    ,
     *   5203.8115    ,  5265.6449    ,  5326.6259    ,  5386.7248    ,
     *   5445.9228    ,  5504.2117    ,  5561.5922    ,  5618.0737    ,
     *   5673.6728    ,
     *   5180.8957    ,  5242.5017    ,  5303.3114    ,  5363.2928    ,
     *   5422.4243    ,  5480.6936    ,  5538.0974    ,  5594.6404    ,
     *   5650.3345    ,
     *   5159.0342    ,  5220.4039    ,  5281.0286    ,  5340.8748    ,
     *   5399.9184    ,  5458.1442    ,  5515.5454    ,  5572.1229    ,
     *   5627.8846    ,
     *   5138.1453    ,  5199.2737    ,  5259.7038    ,  5319.4013    ,
     *   5378.3403    ,  5436.5032    ,  5493.8804    ,  5550.4695    ,
     *   5606.2748    ,
     *   5118.1551    ,  5179.0397    ,  5239.2690    ,  5298.8079    ,
     *   5357.6294    ,  5415.7138    ,  5473.0491    ,  5529.6304    ,
     *   5585.4591    ,
     *   5098.9966    ,  5159.6369    ,  5219.6616    ,  5279.0351    ,
     *   5337.7290    ,  5395.7225    ,  5453.0015    ,  5509.5587    ,
     *   5565.3932    ,
     *   5080.6089    ,  5141.0062    ,  5200.8244    ,  5260.0276    ,
     *   5318.5866    ,  5376.4794    ,  5433.6902    ,  5490.2100    ,
     *   5546.0354    ,
     *   5062.9371    ,  5123.0935    ,  5182.7048    ,  5241.7347    ,
     *   5300.1535    ,  5357.9379    ,  5415.0711    ,  5471.5423    ,
     *   5527.3463    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   5045.9313    ,  5105.8499    ,  5165.2549    ,  5224.1098    ,
     *   5282.3845    ,  5340.0549    ,  5397.1029    ,  5453.5163    ,
     *   5509.2883    ,
     *   5029.5464    ,  5089.2307    ,  5148.4307    ,  5207.1101    ,
     *   5265.2382    ,  5322.7901    ,  5379.7469    ,  5436.0950    ,
     *   5491.8264    ,
     *   5013.7414    ,  5073.1952    ,  5132.1922    ,  5190.6962    ,
     *   5248.6761    ,  5306.1064    ,  5362.9673    ,  5419.2441    ,
     *   5474.9275    ,
     *   4998.4788    ,  5057.7063    ,  5116.5028    ,  5174.8321    ,
     *   5232.6630    ,  5289.9694    ,  5346.7307    ,  5402.9314    ,
     *   5458.5608    ,
     *   4983.7246    ,  5042.7301    ,  5101.3288    ,  5159.4847    ,
     *   5217.1663    ,  5274.3472    ,  5331.0062    ,  5387.1268    ,
     *   5442.6973    ,
     *   4969.4477    ,  5028.2357    ,  5086.6395    ,  5144.6234    ,
     *   5202.1560    ,  5259.2106    ,  5315.7651    ,  5371.8024    ,
     *   5427.3099    ,
     *   4955.6196    ,  5014.1946    ,  5072.4066    ,  5130.2204    ,
     *   5187.6046    ,  5244.5322    ,  5300.9808    ,  5356.9323    ,
     *   5412.3734    ,
     *   4942.2143    ,  5000.5807    ,  5058.6041    ,  5116.2498    ,
     *   5173.4865    ,  5230.2870    ,  5286.6285    ,  5342.4923    ,
     *   5397.8642    ,
     *   4929.2078    ,  4987.3701    ,  5045.2082    ,  5102.6879    ,
     *   5159.7782    ,  5216.4518    ,  5272.6854    ,  5328.4599    ,
     *   5383.7603    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   4916.5779    ,  4974.5407    ,  5032.1968    ,  5089.5128    ,
     *   5146.4579    ,  5203.0049    ,  5259.1303    ,  5314.8143    ,
     *   5370.0414    ,
     *   4904.3045    ,  4962.0721    ,  5019.5496    ,  5076.7041    ,
     *   5133.5055    ,  5189.9265    ,  5245.9433    ,  5301.5360    ,
     *   5356.6881    ,
     *   4892.3686    ,  4949.9454    ,  5007.2476    ,  5064.2432    ,
     *   5120.9024    ,  5177.1980    ,  5233.1063    ,  5288.6069    ,
     *   5343.6829    ,
     *   4880.7528    ,  4938.1431    ,  4995.2734    ,  5052.1125    ,
     *   5108.6310    ,  5164.8023    ,  5220.6022    ,  5276.0102    ,
     *   5331.0090    ,
     *   4869.4412    ,  4926.6492    ,  4983.6109    ,  5040.2959    ,
     *   5096.6755    ,  5152.7232    ,  5208.4150    ,  5263.7301    ,
     *   5318.6509    ,
     *   4858.4187    ,  4915.4485    ,  4972.2448    ,  5028.7783    ,
     *   5085.0207    ,  5140.9459    ,  5196.5300    ,  5251.7521    ,
     *   5306.5942    ,
     *   4847.6714    ,  4904.5270    ,  4961.1614    ,  5017.5458    ,
     *   5073.6527    ,  5129.4565    ,  5184.9334    ,  5240.0624    ,
     *   5294.8252    ,
     *   4837.1863    ,  4893.8718    ,  4950.3473    ,  5006.5851    ,
     *   5062.5585    ,  5118.2420    ,  5173.6123    ,  5228.6482    ,
     *   5283.3314    ,
     *   4826.9513    ,  4883.4706    ,  4939.7905    ,  4995.8842    ,
     *   5051.7258    ,  5107.2903    ,  5162.5546    ,  5217.4976    ,
     *   5272.1008    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   4816.9552    ,  4873.3121    ,  4929.4795    ,  4985.4316    ,
     *   5041.1433    ,  5096.5900    ,  5151.7490    ,  5206.5993    ,
     *   5261.1223    ,
     *   4807.1874    ,  4863.3855    ,  4919.4036    ,  4975.2166    ,
     *   5030.8001    ,  5086.1304    ,  5141.1849    ,  5195.9428    ,
     *   5250.3855    ,
     *   4797.6380    ,  4853.6810    ,  4909.5527    ,  4965.2291    ,
     *   5020.6864    ,  5075.9015    ,  5130.8523    ,  5185.5182    ,
     *   5239.8805    ,
     *   4788.2976    ,  4844.1891    ,  4899.9175    ,  4955.4597    ,
     *   5010.7927    ,  5065.8940    ,  5120.7419    ,  5175.3162    ,
     *   5229.5981    ,
     *   4779.1576    ,  4834.9011    ,  4890.4891    ,  4945.8995    ,
     *   5001.1101    ,  5056.0990    ,  5110.8450    ,  5165.3280    ,
     *   5219.5296    ,
     *   4770.2097    ,  4825.8086    ,  4881.2591    ,  4936.5401    ,
     *   4991.6302    ,  5046.5081    ,  5101.1531    ,  5155.5454    ,
     *   5209.6669    ,
     *   4761.4462    ,  4816.9038    ,  4872.2197    ,  4927.3737    ,
     *   4982.3452    ,  5037.1135    ,  5091.6584    ,  5145.9607    ,
     *   5200.0021    ,
     *   4752.8599    ,  4808.1793    ,  4863.3635    ,  4918.3928    ,
     *   4973.2476    ,  5027.9077    ,  5082.3536    ,  5136.5664    ,
     *   5190.5280    ,
     *   4744.4437    ,  4799.6283    ,  4854.6834    ,  4909.5905    ,
     *   4964.3303    ,  5018.8838    ,  5073.2317    ,  5127.3555    ,
     *   5181.2377    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   4736.1913    ,  4791.2441    ,  4846.1729    ,  4900.9599    ,
     *   4955.5868    ,  5010.0350    ,  5064.2860    ,  5118.3216    ,
     *   5172.1246    ,
     *   4728.0964    ,  4783.0205    ,  4837.8256    ,  4892.4949    ,
     *   4947.0107    ,  5001.3551    ,  5055.5102    ,  5109.4584    ,
     *   5163.1825    ,
     *   4720.1533    ,  4774.9516    ,  4829.6357    ,  4884.1894    ,
     *   4938.5960    ,  4992.8382    ,  5046.8985    ,  5100.7599    ,
     *   5154.4056    ,
     *   4712.3564    ,  4767.0318    ,  4821.5974    ,  4876.0379    ,
     *   4930.3371    ,  4984.4784    ,  5038.4451    ,  5092.2205    ,
     *   5145.7882    ,
     *   4704.7005    ,  4759.2558    ,  4813.7055    ,  4868.0348    ,
     *   4922.2285    ,  4976.2705    ,  5030.1447    ,  5083.8349    ,
     *   5137.3251    ,
     *   4697.1806    ,  4751.6186    ,  4805.9548    ,  4860.1752    ,
     *   4914.2651    ,  4968.2093    ,  5021.9922    ,  5075.5980    ,
     *   5129.0112    ,
     *   4689.7919    ,  4744.1153    ,  4798.3404    ,  4852.4540    ,
     *   4906.4421    ,  4960.2900    ,  5013.9826    ,  5067.5049    ,
     *   5120.8416    ,
     *   4682.5301    ,  4736.7415    ,  4790.8579    ,  4844.8668    ,
     *   4898.7547    ,  4952.5078    ,  5006.1115    ,  5059.5510    ,
     *   5112.8119    ,
     *   4675.3908    ,  4729.4927    ,  4783.5028    ,  4837.4090    ,
     *   4891.1986    ,  4944.8584    ,  4998.3742    ,  5051.7320    ,
     *   5104.9176    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   11333.138    ,  11366.273    ,  11399.559    ,  11432.998    ,
     *   11466.591    ,  11500.340    ,  11534.246    ,  11568.310    ,
     *   11602.533    ,
     *   10826.093    ,  10859.229    ,  10892.516    ,  10925.956    ,
     *   10959.549    ,  10993.299    ,  11027.205    ,  11061.269    ,
     *   11095.493    ,
     *   10319.019    ,  10352.157    ,  10385.445    ,  10418.887    ,
     *   10452.483    ,  10486.234    ,  10520.141    ,  10554.207    ,
     *   10588.432    ,
     *   9811.8547    ,  9844.9982    ,  9878.2927    ,  9911.7397    ,
     *   9945.3405    ,  9979.0966    ,  10013.009    ,  10047.079    ,
     *   10081.308    ,
     *   9304.4205    ,  9337.5819    ,  9370.8935    ,  9404.3568    ,
     *   9437.9732    ,  9471.7441    ,  9505.6708    ,  9539.7546    ,
     *   9573.9966    ,
     *   8796.1755    ,  8829.3909    ,  8862.7540    ,  8896.2663    ,
     *   8929.9295    ,  8963.7450    ,  8997.7143    ,  9031.8388    ,
     *   9066.1195    ,
     *   8285.4917    ,  8318.8700    ,  8352.3883    ,  8386.0485    ,
     *   8419.8527    ,  8453.8027    ,  8487.9003    ,  8522.1471    ,
     *   8556.5446    ,
     *   7767.4316    ,  7801.3072    ,  7835.2986    ,  7869.4094    ,
     *   7903.6425    ,  7938.0012    ,  7972.4881    ,  8007.1059    ,
     *   8041.8573    ,
     *   7424.3785    ,  7459.0438    ,  7493.7852    ,  7528.6082    ,
     *   7563.5183    ,  7598.5205    ,  7633.6196    ,  7668.8199    ,
     *   7704.1258    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   7217.9164    ,  7253.3995    ,  7288.9151    ,  7324.4718    ,
     *   7360.0775    ,  7395.7397    ,  7431.4652    ,  7467.2604    ,
     *   7503.1316    ,
     *   7066.6512    ,  7102.9777    ,  7139.2899    ,  7175.5996    ,
     *   7211.9176    ,  7248.2541    ,  7284.6185    ,  7321.0194    ,
     *   7357.4650    ,
     *   6945.4519    ,  6982.6444    ,  7019.7726    ,  7056.8519    ,
     *   7093.8966    ,  7130.9196    ,  7167.9333    ,  7204.9487    ,
     *   7241.9764    ,
     *   6843.2169    ,  6881.2945    ,  6919.2549    ,  6957.1175    ,
     *   6994.9004    ,  7032.6198    ,  7070.2909    ,  7107.9276    ,
     *   7145.5430    ,
     *   6754.0677    ,  6793.0452    ,  6831.8502    ,  6870.5066    ,
     *   6909.0361    ,  6947.4588    ,  6985.7930    ,  7024.0557    ,
     *   7062.2623    ,
     *   6674.5233    ,  6714.4110    ,  6754.0689    ,  6793.5256    ,
     *   6832.8071    ,  6871.9372    ,  6910.9376    ,  6949.8283    ,
     *   6988.6277    ,
     *   6602.3599    ,  6643.1630    ,  6683.6776    ,  6723.9373    ,
     *   6763.9726    ,  6803.8110    ,  6843.4779    ,  6882.9965    ,
     *   6922.3880    ,
     *   6536.0760    ,  6577.7943    ,  6619.1649    ,  6660.2263    ,
     *   6701.0134    ,  6741.5581    ,  6781.8891    ,  6822.0330    ,
     *   6862.0137    ,
     *   6474.6147    ,  6517.2426    ,  6559.4636    ,  6601.3212    ,
     *   6642.8549    ,  6684.1005    ,  6725.0905    ,  6765.8545    ,
     *   6806.4195    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   6417.2068    ,  6460.7333    ,  6503.7944    ,  6546.4388    ,
     *   6588.7102    ,  6630.6484    ,  6672.2894    ,  6713.6661    ,
     *   6754.8085    ,
     *   6363.2772    ,  6407.6859    ,  6451.5724    ,  6494.9901    ,
     *   6537.9869    ,  6580.6064    ,  6622.8881    ,  6664.8679    ,
     *   6706.5786    ,
     *   6312.3858    ,  6357.6553    ,  6402.3481    ,  6446.5219    ,
     *   6490.2286    ,  6533.5154    ,  6576.4249    ,  6618.9961    ,
     *   6661.2644    ,
     *   6264.1890    ,  6310.2931    ,  6355.7691    ,  6400.6783    ,
     *   6445.0765    ,  6489.0139    ,  6532.5362    ,  6575.6851    ,
     *   6618.4985    ,
     *   6218.4135    ,  6265.3216    ,  6311.5538    ,  6357.1748    ,
     *   6402.2432    ,  6446.8123    ,  6490.9304    ,  6534.6416    ,
     *   6577.9861    ,
     *   6174.8384    ,  6222.5160    ,  6269.4742    ,  6315.7802    ,
     *   6361.4952    ,  6406.6749    ,  6451.3698    ,  6495.6264    ,
     *   6539.4867    ,
     *   6133.2821    ,  6181.6913    ,  6229.3422    ,  6276.3040    ,
     *   6322.6398    ,  6368.4071    ,  6413.6585    ,  6458.4420    ,
     *   6502.8016    ,
     *   6093.5932    ,  6142.6929    ,  6191.0007    ,  6238.5870    ,
     *   6285.5158    ,  6331.8462    ,  6377.6322    ,  6422.9231    ,
     *   6467.7644    ,
     *   6055.6434    ,  6105.3901    ,  6154.3171    ,  6202.4945    ,
     *   6249.9872    ,  6296.8548    ,  6343.1521    ,  6388.9298    ,
     *   6434.2344    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   6019.3223    ,  6069.6710    ,  6119.1775    ,  6167.9114    ,
     *   6215.9373    ,  6263.3149    ,  6310.0997    ,  6356.3427    ,
     *   6402.0912    ,
     *   5984.5337    ,  6035.4379    ,  6085.4832    ,  6134.7378    ,
     *   6183.2653    ,  6231.1250    ,  6278.3723    ,  6325.0585    ,
     *   6371.2312    ,
     *   5951.1922    ,  6002.6048    ,  6053.1476    ,  6102.8863    ,
     *   6151.8831    ,  6200.1963    ,  6247.8807    ,  6294.9874    ,
     *   6341.5639    ,
     *   5919.2208    ,  5971.0948    ,  6022.0934    ,  6072.2795    ,
     *   6121.7130    ,  6170.4507    ,  6218.5464    ,  6266.0504    ,
     *   6313.0101    ,
     *   5888.5492    ,  5940.8383    ,  5992.2515    ,  6042.8482    ,
     *   6092.6857    ,  6141.8187    ,  6190.2996    ,  6238.1777    ,
     *   6285.4997    ,
     *   5859.1123    ,  5911.7713    ,  5963.5587    ,  6014.5298    ,
     *   6064.7387    ,  6114.2381    ,  6163.0781    ,  6211.3070    ,
     *   6258.9703    ,
     *   5830.8490    ,  5883.8346    ,  5935.9568    ,  5987.2668    ,
     *   6037.8155    ,  6087.6524    ,  6136.8259    ,  6185.3823    ,
     *   6233.3660    ,
     *   5803.7013    ,  5856.9724    ,  5909.3919    ,  5961.0066    ,
     *   6011.8639    ,  6062.0103    ,  6111.4919    ,  6160.3529    ,
     *   6208.6363    ,
     *   5777.6142    ,  5831.1321    ,  5883.8132    ,  5935.7000    ,
     *   5986.8359    ,  6037.2646    ,  6087.0294    ,  6136.1726    ,
     *   6184.7353    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   5752.5347    ,  5806.2637    ,  5859.1729    ,  5911.3006    ,
     *   5962.6866    ,  6013.3714    ,  6063.3954    ,  6112.7988    ,
     *   6161.6209    ,
     *   5728.4122    ,  5782.3193    ,  5835.4256    ,  5887.7651    ,
     *   5939.3741    ,  5990.2898    ,  6040.5500    ,  6090.1924    ,
     *   6139.2544    ,
     *   5705.1977    ,  5759.2530    ,  5812.5277    ,  5865.0521    ,
     *   5916.8586    ,  5967.9815    ,  6018.4558    ,  6068.3169    ,
     *   6117.6001    ,
     *   5682.8442    ,  5737.0209    ,  5790.4380    ,  5843.1221    ,
     *   5895.1025    ,  5946.4103    ,  5997.0779    ,  6047.1382    ,
     *   6096.6245    ,
     *   5661.3068    ,  5715.5808    ,  5769.1167    ,  5821.9377    ,
     *   5874.0700    ,  5925.5419    ,  5976.3831    ,  6026.6243    ,
     *   6076.2966    ,
     *   5640.5422    ,  5694.8922    ,  5748.5257    ,  5801.4629    ,
     *   5853.7270    ,  5905.3437    ,  5956.3402    ,  6006.7448    ,
     *   6056.5869    ,
     *   5620.5093    ,  5674.9165    ,  5728.6287    ,  5781.6633    ,
     *   5834.0410    ,  5885.7848    ,  5936.9194    ,  5987.4714    ,
     *   6037.4677    ,
     *   5601.1687    ,  5655.6167    ,  5709.3909    ,  5762.5062    ,
     *   5814.9808    ,  5866.8354    ,  5918.0926    ,  5968.7766    ,
     *   6018.9129    ,
     *   5582.4831    ,  5636.9577    ,  5690.7792    ,  5743.9602    ,
     *   5796.5168    ,  5848.4673    ,  5899.8326    ,  5950.6349    ,
     *   6000.8977    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   5564.4172    ,  5618.9061    ,  5672.7618    ,  5725.9953    ,
     *   5778.6204    ,  5830.6537    ,  5882.1139    ,  5933.0214    ,
     *   5983.3983    ,
     *   5546.9376    ,  5601.4300    ,  5655.3089    ,  5708.5831    ,
     *   5761.2648    ,  5813.3687    ,  5864.9117    ,  5915.9128    ,
     *   5966.3922    ,
     *   5530.0128    ,  5584.4996    ,  5638.3917    ,  5691.6964    ,
     *   5744.4240    ,  5796.5877    ,  5848.2028    ,  5899.2867    ,
     *   5949.8580    ,
     *   5513.6131    ,  5568.0865    ,  5621.9834    ,  5675.3094    ,
     *   5728.0736    ,  5780.2874    ,  5831.9648    ,  5883.1216    ,
     *   5933.7752    ,
     *   5497.7107    ,  5552.1640    ,  5606.0582    ,  5659.3978    ,
     *   5712.1901    ,  5764.4455    ,  5816.1764    ,  5867.3973    ,
     *   5918.1243    ,
     *   5482.2794    ,  5536.7069    ,  5590.5922    ,  5643.9383    ,
     *   5696.7515    ,  5749.0407    ,  5800.8172    ,  5852.0942    ,
     *   5902.8865    ,
     *   5467.2949    ,  5521.6917    ,  5575.5624    ,  5628.9091    ,
     *   5681.7367    ,  5734.0529    ,  5785.8679    ,  5837.1938    ,
     *   5888.0442    ,
     *   5452.7342    ,  5507.0961    ,  5560.9476    ,  5614.2895    ,
     *   5667.1258    ,  5719.4630    ,  5771.3102    ,  5822.6784    ,
     *   5873.5802    ,
     *   5438.5758    ,  5492.8993    ,  5546.7274    ,  5600.0600    ,
     *   5652.8999    ,  5705.2528    ,  5757.1266    ,  5808.5313    ,
     *   5859.4785    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   5424.7998    ,  5479.0818    ,  5532.8829    ,  5586.2021    ,
     *   5639.0413    ,  5691.4051    ,  5743.3005    ,  5794.7364    ,
     *   5845.7237    ,
     *   5411.3875    ,  5465.6253    ,  5519.3964    ,  5572.6987    ,
     *   5625.5332    ,  5677.9037    ,  5729.8161    ,  5781.2785    ,
     *   5832.3009    ,
     *   5398.3213    ,  5452.5127    ,  5506.2510    ,  5559.5333    ,
     *   5612.3598    ,  5664.7331    ,  5716.6586    ,  5768.1433    ,
     *   5819.1964    ,
     *   5385.5850    ,  5439.7279    ,  5493.4310    ,  5546.6906    ,
     *   5599.5059    ,  5651.8788    ,  5703.8137    ,  5755.3169    ,
     *   5806.3968    ,
     *   5373.1631    ,  5427.2560    ,  5480.9218    ,  5534.1562    ,
     *   5586.9576    ,  5639.3271    ,  5691.2682    ,  5742.7865    ,
     *   5793.8894    ,
     *   5361.0415    ,  5415.0827    ,  5468.7094    ,  5521.9165    ,
     *   5574.7015    ,  5627.0649    ,  5679.0093    ,  5730.5395    ,
     *   5781.6624    ,
     *   5349.2068    ,  5403.1950    ,  5456.7809    ,  5509.9587    ,
     *   5562.7252    ,  5615.0800    ,  5667.0251    ,  5718.5645    ,
     *   5769.7042    ,
     *   5337.6463    ,  5391.5803    ,  5445.1240    ,  5498.2708    ,
     *   5551.0168    ,  5603.3608    ,  5655.3042    ,  5706.8502    ,
     *   5758.0042    ,
     *   5326.3483    ,  5380.2272    ,  5433.7273    ,  5486.8414    ,
     *   5539.5651    ,  5591.8964    ,  5643.8359    ,  5695.3862    ,
     *   5746.5519    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   5315.3019    ,  5369.1247    ,  5422.5800    ,  5475.6601    ,
     *   5528.3598    ,  5580.6765    ,  5632.6101    ,  5684.1625    ,
     *   5735.3378    ,
     *   5304.4966    ,  5358.2625    ,  5411.6719    ,  5464.7166    ,
     *   5517.3908    ,  5569.6913    ,  5621.6172    ,  5673.1699    ,
     *   5724.3525    ,
     *   5293.9228    ,  5347.6310    ,  5400.9936    ,  5454.0017    ,
     *   5506.6490    ,  5558.9316    ,  5610.8482    ,  5662.3992    ,
     *   5713.5874    ,
     *   5283.5712    ,  5337.2211    ,  5390.5359    ,  5443.5063    ,
     *   5496.1255    ,  5548.3889    ,  5600.2944    ,  5651.8421    ,
     *   5703.0341    ,
     *   5273.4332    ,  5327.0242    ,  5380.2905    ,  5433.2222    ,
     *   5485.8119    ,  5538.0547    ,  5589.9478    ,  5641.4907    ,
     *   5692.6848    ,
     *   5263.5007    ,  5317.0324    ,  5370.2493    ,  5423.1413    ,
     *   5475.7006    ,  5527.9215    ,  5579.8008    ,  5631.3373    ,
     *   5682.5319    ,
     *   5253.7661    ,  5307.2379    ,  5360.4049    ,  5413.2563    ,
     *   5465.7839    ,  5517.9818    ,  5569.8460    ,  5621.3748    ,
     *   5672.5685    ,
     *   5244.2221    ,  5297.6337    ,  5350.7499    ,  5403.5600    ,
     *   5456.0551    ,  5508.2287    ,  5560.0766    ,  5611.5963    ,
     *   5662.7878    ,
     *   5234.8617    ,  5288.2128    ,  5341.2778    ,  5394.0457    ,
     *   5446.5073    ,  5498.6557    ,  5550.4860    ,  5601.9956    ,
     *   5653.1834    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   5225.6786    ,  5278.9689    ,  5331.9822    ,  5384.7071    ,
     *   5437.1344    ,  5489.2565    ,  5541.0683    ,  5592.5663    ,
     *   5643.7493    ,
     *   5216.6666    ,  5269.8958    ,  5322.8569    ,  5375.5383    ,
     *   5427.9303    ,  5480.0253    ,  5531.8173    ,  5583.3028    ,
     *   5634.4798    ,
     *   5207.8198    ,  5260.9878    ,  5313.8963    ,  5366.5335    ,
     *   5418.8895    ,  5470.9563    ,  5522.7277    ,  5574.1995    ,
     *   5625.3693    ,
     *   5199.1327    ,  5252.2393    ,  5305.0948    ,  5357.6873    ,
     *   5410.0066    ,  5462.0444    ,  5513.7942    ,  5565.2513    ,
     *   5616.4128    ,
     *   5190.6000    ,  5243.6452    ,  5296.4473    ,  5348.9946    ,
     *   5401.2765    ,  5453.2845    ,  5505.0117    ,  5556.4530    ,
     *   5607.6052    ,
     *   5182.2167    ,  5235.2004    ,  5287.9490    ,  5340.4504    ,
     *   5392.6943    ,  5444.6718    ,  5496.3755    ,  5547.8001    ,
     *   5598.9420    ,
     *   5173.9781    ,  5226.9003    ,  5279.5950    ,  5332.0503    ,
     *   5384.2555    ,  5436.2016    ,  5487.8810    ,  5539.2881    ,
     *   5590.4186    ,
     *   5165.8796    ,  5218.7402    ,  5271.3809    ,  5323.7896    ,
     *   5375.9556    ,  5427.8697    ,  5479.5240    ,  5530.9125    ,
     *   5582.0308    ,
     *   5157.9168    ,  5210.7160    ,  5263.3025    ,  5315.6643    ,
     *   5367.7905    ,  5419.6719    ,  5471.3003    ,  5522.6695    ,
     *   5573.7745    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   11636.916    ,  11671.460    ,  11706.166    ,  11741.035    ,
     *   11776.067    ,  11811.263    ,  11846.624    ,  11882.150    ,
     *   11917.842    ,
     *   11129.876    ,  11164.421    ,  11199.127    ,  11233.997    ,
     *   11269.029    ,  11304.226    ,  11339.587    ,  11375.113    ,
     *   11410.805    ,
     *   10622.817    ,  10657.363    ,  10692.070    ,  10726.941    ,
     *   10761.975    ,  10797.172    ,  10832.535    ,  10868.062    ,
     *   10903.755    ,
     *   10115.697    ,  10150.247    ,  10184.959    ,  10219.833    ,
     *   10254.870    ,  10290.071    ,  10325.436    ,  10360.967    ,
     *   10396.662    ,
     *   9608.3979    ,  9642.9594    ,  9677.6822    ,  9712.5669    ,
     *   9747.6144    ,  9782.8252    ,  9818.2001    ,  9853.7393    ,
     *   9889.4434    ,
     *   9100.5578    ,  9135.1547    ,  9169.9112    ,  9204.8282    ,
     *   9239.9065    ,  9275.1468    ,  9310.5497    ,  9346.1159    ,
     *   9381.8457    ,
     *   8591.0943    ,  8625.7975    ,  8660.6556    ,  8695.6696    ,
     *   8730.8405    ,  8766.1693    ,  8801.6568    ,  8837.3038    ,
     *   8873.1109    ,
     *   8076.7444    ,  8111.7695    ,  8146.9347    ,  8182.2418    ,
     *   8217.6925    ,  8253.2885    ,  8289.0313    ,  8324.9220    ,
     *   8360.9620    ,
     *   7739.5409    ,  7775.0691    ,  7810.7136    ,  7846.4776    ,
     *   7882.3641    ,  7918.3757    ,  7954.5149    ,  7990.7841    ,
     *   8027.1854    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   7539.0841    ,  7575.1234    ,  7611.2543    ,  7647.4813    ,
     *   7683.8087    ,  7720.2403    ,  7756.7799    ,  7793.4308    ,
     *   7830.1960    ,
     *   7393.9630    ,  7430.5201    ,  7467.1431    ,  7503.8380    ,
     *   7540.6104    ,  7577.4656    ,  7614.4084    ,  7651.4433    ,
     *   7688.5745    ,
     *   7279.0260    ,  7316.1064    ,  7353.2259    ,  7390.3924    ,
     *   7427.6128    ,  7464.8939    ,  7502.2417    ,  7539.6621    ,
     *   7577.1603    ,
     *   7183.1488    ,  7220.7561    ,  7258.3752    ,  7296.0155    ,
     *   7333.6857    ,  7371.3940    ,  7409.1479    ,  7446.9544    ,
     *   7484.8198    ,
     *   7100.4271    ,  7138.5635    ,  7176.6836    ,  7214.7988    ,
     *   7252.9193    ,  7291.0551    ,  7329.2148    ,  7367.4070    ,
     *   7405.6391    ,
     *   7027.3525    ,  7066.0183    ,  7104.6394    ,  7143.2290    ,
     *   7181.7992    ,  7220.3614    ,  7258.9260    ,  7297.5025    ,
     *   7336.0999    ,
     *   6961.6717    ,  7000.8656    ,  7039.9861    ,  7079.0484    ,
     *   7118.0664    ,  7157.0530    ,  7196.0202    ,  7234.9790    ,
     *   7273.9395    ,
     *   6901.8533    ,  6941.5723    ,  6981.1891    ,  7020.7209    ,
     *   7060.1836    ,  7099.5916    ,  7138.9583    ,  7178.2963    ,
     *   7217.6168    ,
     *   6846.8103    ,  6887.0496    ,  6927.1582    ,  6967.1551    ,
     *   7007.0581    ,  7046.8833    ,  7086.6456    ,  7126.3588    ,
     *   7166.0357    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   6795.7438    ,  6836.4971    ,  6877.0915    ,  6917.5479    ,
     *   6957.8858    ,  6998.1230    ,  7038.2760    ,  7078.3598    ,
     *   7118.3886    ,
     *   6748.0501    ,  6789.3097    ,  6830.3825    ,  6871.2915    ,
     *   6912.0579    ,  6952.7011    ,  6993.2390    ,  7033.6882    ,
     *   7074.0638    ,
     *   6703.2620    ,  6745.0187    ,  6786.5615    ,  6827.9152    ,
     *   6869.1027    ,  6910.1450    ,  6951.0614    ,  6991.8698    ,
     *   7032.5865    ,
     *   6661.0110    ,  6703.2543    ,  6745.2573    ,  6787.0468    ,
     *   6828.6472    ,  6870.0809    ,  6911.3687    ,  6952.5296    ,
     *   6993.5814    ,
     *   6621.0007    ,  6663.7189    ,  6706.1716    ,  6748.3871    ,
     *   6790.3913    ,  6832.2081    ,  6873.8595    ,  6915.3659    ,
     *   6956.7459    ,
     *   6582.9894    ,  6626.1700    ,  6669.0608    ,  6711.6916    ,
     *   6754.0899    ,  6796.2809    ,  6838.2877    ,  6880.1318    ,
     *   6921.8330    ,
     *   6546.7775    ,  6590.4068    ,  6633.7234    ,  6676.7584    ,
     *   6719.5404    ,  6762.0960    ,  6804.4495    ,  6846.6234    ,
     *   6888.6383    ,
     *   6512.1977    ,  6556.2614    ,  6599.9907    ,  6643.4179    ,
     *   6686.5729    ,  6729.4833    ,  6772.1743    ,  6814.6695    ,
     *   6856.9904    ,
     *   6479.1085    ,  6523.5916    ,  6567.7199    ,  6611.5270    ,
     *   6655.0437    ,  6698.2984    ,  6741.3175    ,  6784.1253    ,
     *   6826.7443    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   6447.3888    ,  6492.2757    ,  6536.7891    ,  6580.9632    ,
     *   6624.8299    ,  6668.4184    ,  6711.7558    ,  6754.8673    ,
     *   6797.7760    ,
     *   6416.9344    ,  6462.2090    ,  6507.0929    ,  6551.6210    ,
     *   6595.8257    ,  6639.7370    ,  6683.3828    ,  6726.7888    ,
     *   6769.9788    ,
     *   6387.6545    ,  6433.3005    ,  6478.5399    ,  6523.4085    ,
     *   6567.9390    ,  6612.1620    ,  6656.1060    ,  6699.7972    ,
     *   6743.2601    ,
     *   6359.4695    ,  6405.4701    ,  6451.0501    ,  6496.2454    ,
     *   6541.0893    ,  6585.6128    ,  6629.8446    ,  6673.8116    ,
     *   6717.5387    ,
     *   6332.3092    ,  6378.6475    ,  6424.5528    ,  6470.0610    ,
     *   6515.2058    ,  6560.0182    ,  6604.5275    ,  6648.7608    ,
     *   6692.7433    ,
     *   6306.1111    ,  6352.7700    ,  6398.9852    ,  6444.7925    ,
     *   6490.2254    ,  6535.3154    ,  6580.0916    ,  6624.5816    ,
     *   6668.8107    ,
     *   6280.8192    ,  6327.7818    ,  6374.2915    ,  6420.3838    ,
     *   6466.0923    ,  6511.4482    ,  6556.4808    ,  6601.2178    ,
     *   6645.6849    ,
     *   6256.3831    ,  6303.6324    ,  6350.4213    ,  6396.7848    ,
     *   6442.7560    ,  6488.3663    ,  6533.6449    ,  6578.6193    ,
     *   6623.3154    ,
     *   6232.7572    ,  6280.2764    ,  6327.3291    ,  6373.9499    ,
     *   6420.1714    ,  6466.0246    ,  6511.5385    ,  6556.7407    ,
     *   6601.6570    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   6209.8998    ,  6257.6723    ,  6304.9738    ,  6351.8381    ,
     *   6398.2973    ,  6444.3820    ,  6490.1209    ,  6535.5413    ,
     *   6580.6691    ,
     *   6187.7725    ,  6235.7822    ,  6283.3177    ,  6330.4120    ,
     *   6377.0965    ,  6423.4013    ,  6469.3548    ,  6514.9841    ,
     *   6560.3146    ,
     *   6166.3401    ,  6214.5711    ,  6262.3261    ,  6309.6371    ,
     *   6356.5348    ,  6403.0486    ,  6449.2065    ,  6495.0351    ,
     *   6540.5598    ,
     *   6145.5699    ,  6194.0069    ,  6241.9673    ,  6289.4820    ,
     *   6336.5809    ,  6383.2928    ,  6429.6449    ,  6475.6637    ,
     *   6521.3741    ,
     *   6125.4313    ,  6174.0594    ,  6222.2115    ,  6269.9174    ,
     *   6317.2059    ,  6364.1050    ,  6410.6416    ,  6456.8414    ,
     *   6502.7290    ,
     *   6105.8957    ,  6154.7008    ,  6203.0314    ,  6250.9161    ,
     *   6298.3829    ,  6345.4589    ,  6392.1703    ,  6438.5422    ,
     *   6484.5988    ,
     *   6086.9362    ,  6135.9048    ,  6184.4012    ,  6232.4530    ,
     *   6280.0871    ,  6327.3298    ,  6374.2065    ,  6420.7418    ,
     *   6466.9594    ,
     *   6068.5274    ,  6117.6466    ,  6166.2968    ,  6214.5043    ,
     *   6262.2952    ,  6309.6947    ,  6356.7276    ,  6403.4179    ,
     *   6449.7885    ,
     *   6050.6454    ,  6099.9029    ,  6148.6954    ,  6197.0479    ,
     *   6244.9854    ,  6292.5323    ,  6339.7126    ,  6386.5495    ,
     *   6433.0656    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   6033.2672    ,  6082.6517    ,  6131.5756    ,  6180.0628    ,
     *   6228.1372    ,  6275.8224    ,  6323.1415    ,  6370.1171    ,
     *   6416.7712    ,
     *   6016.3712    ,  6065.8719    ,  6114.9170    ,  6163.5292    ,
     *   6211.7314    ,  6259.5461    ,  6306.9959    ,  6354.1025    ,
     *   6400.8873    ,
     *   5999.9368    ,  6049.5438    ,  6098.7004    ,  6147.4284    ,
     *   6195.7495    ,  6243.6856    ,  6291.2582    ,  6338.4884    ,
     *   6385.3970    ,
     *   5983.9442    ,  6033.6482    ,  6082.9075    ,  6131.7426    ,
     *   6180.1744    ,  6228.2239    ,  6275.9118    ,  6323.2586    ,
     *   6370.2844    ,
     *   5968.3748    ,  6018.1672    ,  6067.5207    ,  6116.4548    ,
     *   6164.9896    ,  6213.1451    ,  6260.9412    ,  6308.3978    ,
     *   6355.5344    ,
     *   5953.2105    ,  6003.0834    ,  6052.5234    ,  6101.5491    ,
     *   6150.1795    ,  6198.4339    ,  6246.3316    ,  6293.8915    ,
     *   6341.1328    ,
     *   5938.4343    ,  5988.3804    ,  6037.8997    ,  6087.0099    ,
     *   6135.7291    ,  6184.0759    ,  6232.0687    ,  6279.7260    ,
     *   6327.0661    ,
     *   5924.0298    ,  5974.0425    ,  6023.6345    ,  6072.8227    ,
     *   6121.6244    ,  6170.0573    ,  6218.1393    ,  6265.8881    ,
     *   6313.3215    ,
     *   5909.9815    ,  5960.0547    ,  6009.7133    ,  6058.9734    ,
     *   6107.8517    ,  6156.3650    ,  6204.5305    ,  6252.3654    ,
     *   6299.8868    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   5896.2745    ,  5946.4025    ,  5996.1222    ,  6045.4487    ,
     *   6094.3980    ,  6142.9863    ,  6191.2301    ,  6239.1460    ,
     *   6286.7506    ,
     *   5882.8947    ,  5933.0725    ,  5982.8480    ,  6032.2358    ,
     *   6081.2511    ,  6129.9094    ,  6178.2265    ,  6226.2186    ,
     *   6273.9016    ,
     *   5869.8285    ,  5920.0514    ,  5969.8782    ,  6019.3226    ,
     *   6068.3991    ,  6117.1227    ,  6165.5086    ,  6213.5724    ,
     *   6261.3295    ,
     *   5857.0631    ,  5907.3269    ,  5957.2006    ,  6006.6972    ,
     *   6055.8307    ,  6104.6153    ,  6153.0657    ,  6201.1969    ,
     *   6249.0240    ,
     *   5844.5862    ,  5894.8871    ,  5944.8038    ,  5994.3487    ,
     *   6043.5350    ,  6092.3766    ,  6140.8876    ,  6189.0824    ,
     *   6236.9756    ,
     *   5832.3862    ,  5882.7207    ,  5932.6767    ,  5982.2663    ,
     *   6031.5019    ,  6080.3968    ,  6128.9646    ,  6177.2193    ,
     *   6225.1751    ,
     *   5820.4520    ,  5870.8168    ,  5920.8090    ,  5970.4399    ,
     *   6019.7213    ,  6068.6661    ,  6117.2874    ,  6165.5986    ,
     *   6213.6135    ,
     *   5808.7731    ,  5859.1654    ,  5909.1907    ,  5958.8597    ,
     *   6008.1839    ,  6057.1755    ,  6105.8470    ,  6154.2116    ,
     *   6202.2825    ,
     *   5797.3394    ,  5847.7565    ,  5897.8122    ,  5947.5166    ,
     *   5996.8806    ,  6045.9160    ,  6094.6349    ,  6143.0500    ,
     *   6191.1739    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   5786.1415    ,  5836.5809    ,  5886.6644    ,  5936.4016    ,
     *   5985.8029    ,  6034.8794    ,  6083.6430    ,  6132.1057    ,
     *   6180.2800    ,
     *   5775.1703    ,  5825.6298    ,  5875.7388    ,  5925.5063    ,
     *   5974.9424    ,  6024.0576    ,  6072.8633    ,  6121.3712    ,
     *   6169.5934    ,
     *   5764.4172    ,  5814.8947    ,  5865.0270    ,  5914.8227    ,
     *   5964.2913    ,  6013.4429    ,  6062.2884    ,  6110.8392    ,
     *   6159.1068    ,
     *   5753.8741    ,  5804.3676    ,  5854.5213    ,  5904.3432    ,
     *   5953.8422    ,  6003.0280    ,  6051.9112    ,  6100.5026    ,
     *   6148.8136    ,
     *   5743.5333    ,  5794.0410    ,  5844.2142    ,  5894.0603    ,
     *   5943.5878    ,  5992.8059    ,  6041.7247    ,  6090.3548    ,
     *   6138.7070    ,
     *   5733.3873    ,  5783.9076    ,  5834.0986    ,  5883.9671    ,
     *   5933.5213    ,  5982.7699    ,  6031.7225    ,  6080.3893    ,
     *   6128.7808    ,
     *   5723.4292    ,  5773.9605    ,  5824.1677    ,  5874.0570    ,
     *   5923.6362    ,  5972.9135    ,  6021.8982    ,  6070.5999    ,
     *   6119.0291    ,
     *   5713.6523    ,  5764.1932    ,  5814.4150    ,  5864.3237    ,
     *   5913.9263    ,  5963.2307    ,  6012.2458    ,  6060.9809    ,
     *   6109.4460    ,
     *   5704.0505    ,  5754.5995    ,  5804.8345    ,  5854.7610    ,
     *   5904.3855    ,  5953.7156    ,  6002.7596    ,  6051.5266    ,
     *   6100.0260    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   5694.6177    ,  5745.1735    ,  5795.4204    ,  5845.3633    ,
     *   5895.0084    ,  5944.3627    ,  5993.4341    ,  6042.2315    ,
     *   6090.7639    ,
     *   5685.3481    ,  5735.9095    ,  5786.1670    ,  5836.1251    ,
     *   5885.7893    ,  5935.1665    ,  5984.2641    ,  6033.0905    ,
     *   6081.6545    ,
     *   5676.2365    ,  5726.8022    ,  5777.0691    ,  5827.0410    ,
     *   5876.7233    ,  5926.1221    ,  5975.2446    ,  6024.0987    ,
     *   6072.6930    ,
     *   5667.2777    ,  5717.8466    ,  5768.1216    ,  5818.1062    ,
     *   5867.8053    ,  5917.2245    ,  5966.3706    ,  6015.2513    ,
     *   6063.8747    ,
     *   5658.4667    ,  5709.0377    ,  5759.3198    ,  5809.3160    ,
     *   5859.0306    ,  5908.4691    ,  5957.6378    ,  6006.5438    ,
     *   6055.1952    ,
     *   5649.7990    ,  5700.3710    ,  5750.6590    ,  5800.6656    ,
     *   5850.3948    ,  5899.8515    ,  5949.0416    ,  5997.9720    ,
     *   6046.6501    ,
     *   5641.2702    ,  5691.8420    ,  5742.1349    ,  5792.1510    ,
     *   5841.8936    ,  5891.3674    ,  5940.5779    ,  5989.5315    ,
     *   6038.2355    ,
     *   5632.8759    ,  5683.4467    ,  5733.7434    ,  5783.7678    ,
     *   5833.5229    ,  5883.0128    ,  5932.2426    ,  5981.2186    ,
     *   6029.9473    ,
     *   5624.6122    ,  5675.1809    ,  5725.4805    ,  5775.5123    ,
     *   5825.2788    ,  5874.7838    ,  5924.0320    ,  5973.0293    ,
     *   6021.7819    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   11953.699    ,  11989.722    ,  12025.910    ,  12062.265    ,
     *   12098.786    ,  12135.472    ,  12172.324    ,  12209.341    ,
     *   12246.523    ,
     *   11446.663    ,  11482.686    ,  11518.875    ,  11555.230    ,
     *   11591.751    ,  11628.437    ,  11665.290    ,  11702.307    ,
     *   11739.489    ,
     *   10939.613    ,  10975.637    ,  11011.827    ,  11048.183    ,
     *   11084.705    ,  11121.392    ,  11158.245    ,  11195.263    ,
     *   11232.445    ,
     *   10432.523    ,  10468.550    ,  10504.742    ,  10541.101    ,
     *   10577.625    ,  10614.314    ,  10651.169    ,  10688.189    ,
     *   10725.373    ,
     *   9925.3126    ,  9961.3471    ,  9997.5470    ,  10033.912    ,
     *   10070.443    ,  10107.139    ,  10144.001    ,  10181.027    ,
     *   10218.217    ,
     *   9417.7394    ,  9453.7975    ,  9490.0199    ,  9526.4068    ,
     *   9562.9583    ,  9599.6741    ,  9636.5541    ,  9673.5981    ,
     *   9710.8057    ,
     *   8909.0785    ,  8945.2072    ,  8981.4972    ,  9017.9488    ,
     *   9054.5620    ,  9091.3370    ,  9128.2737    ,  9165.3719    ,
     *   9202.6313    ,
     *   8397.1522    ,  8433.4936    ,  8469.9870    ,  8506.6331    ,
     *   8543.4323    ,  8580.3852    ,  8617.4921    ,  8654.7531    ,
     *   8692.1684    ,
     *   8063.7206    ,  8100.3915    ,  8137.1997    ,  8174.1466    ,
     *   8211.2333    ,  8248.4611    ,  8285.8307    ,  8323.3431    ,
     *   8360.9988    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   7867.0785    ,  7904.0808    ,  7941.2053    ,  7978.4543    ,
     *   8015.8295    ,  8053.3329    ,  8090.9659    ,  8128.7299    ,
     *   8166.6263    ,
     *   7725.8057    ,  7763.1406    ,  7800.5824    ,  7838.1340    ,
     *   7875.7982    ,  7913.5774    ,  7951.4739    ,  7989.4896    ,
     *   8027.6265    ,
     *   7614.7411    ,  7652.4091    ,  7690.1684    ,  7728.0228    ,
     *   7765.9758    ,  7804.0306    ,  7842.1902    ,  7880.4572    ,
     *   7918.8340    ,
     *   7522.7502    ,  7560.7510    ,  7598.8274    ,  7636.9841    ,
     *   7675.2253    ,  7713.5550    ,  7751.9769    ,  7790.4942    ,
     *   7829.1100    ,
     *   7443.9183    ,  7482.2512    ,  7520.6437    ,  7559.1015    ,
     *   7597.6297    ,  7636.2331    ,  7674.9159    ,  7713.6823    ,
     *   7752.5358    ,
     *   7374.7265    ,  7413.3897    ,  7452.0968    ,  7490.8540    ,
     *   7529.6676    ,  7568.5429    ,  7607.4851    ,  7646.4988    ,
     *   7685.5884    ,
     *   7312.9111    ,  7351.9025    ,  7390.9218    ,  7429.9764    ,
     *   7469.0731    ,  7508.2182    ,  7547.4176    ,  7586.6767    ,
     *   7626.0003    ,
     *   7256.9306    ,  7296.2473    ,  7335.5761    ,  7374.9252    ,
     *   7414.3024    ,  7453.7148    ,  7493.1689    ,  7532.6709    ,
     *   7572.2263    ,
     *   7205.6880    ,  7245.3266    ,  7284.9615    ,  7324.6019    ,
     *   7364.2566    ,  7403.9333    ,  7443.6393    ,  7483.3815    ,
     *   7523.1661    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   7158.3753    ,  7198.3316    ,  7238.2688    ,  7278.1970    ,
     *   7318.1255    ,  7358.0632    ,  7398.0180    ,  7437.9974    ,
     *   7478.0082    ,
     *   7114.3799    ,  7154.6496    ,  7194.8848    ,  7235.0965    ,
     *   7275.2952    ,  7315.4902    ,  7355.6903    ,  7395.9036    ,
     *   7436.1375    ,
     *   7073.2269    ,  7113.8048    ,  7154.3333    ,  7194.8242    ,
     *   7235.2888    ,  7275.7371    ,  7316.1788    ,  7356.6224    ,
     *   7397.0762    ,
     *   7034.5401    ,  7075.4208    ,  7116.2375    ,  7157.0029    ,
     *   7197.7288    ,  7238.4263    ,  7279.1056    ,  7319.7759    ,
     *   7360.4460    ,
     *   6998.0168    ,  7039.1946    ,  7080.2940    ,  7121.3287    ,
     *   7162.3113    ,  7203.2536    ,  7244.1662    ,  7285.0592    ,
     *   7325.9419    ,
     *   6963.4095    ,  7004.8783    ,  7046.2548    ,  7087.5535    ,
     *   7128.7878    ,  7169.9701    ,  7211.1118    ,  7252.2234    ,
     *   7293.3149    ,
     *   6930.5135    ,  6972.2668    ,  7013.9144    ,  7055.4716    ,
     *   7096.9525    ,  7138.3700    ,  7179.7362    ,  7221.0622    ,
     *   7262.3585    ,
     *   6899.1572    ,  6941.1883    ,  6983.1009    ,  7024.9108    ,
     *   7066.6329    ,  7108.2806    ,  7149.8667    ,  7191.4028    ,
     *   7232.8998    ,
     *   6869.1952    ,  6911.4973    ,  6953.6686    ,  6995.7254    ,
     *   7037.6832    ,  7079.5561    ,  7121.3573    ,  7163.0991    ,
     *   7204.7927    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   6840.5035    ,  6883.0697    ,  6925.4931    ,  6967.7908    ,
     *   7009.9787    ,  7052.0716    ,  7094.0831    ,  7136.0260    ,
     *   7177.9120    ,
     *   6812.9752    ,  6855.7983    ,  6898.4672    ,  6940.9996    ,
     *   6983.4121    ,  7025.7197    ,  7067.9366    ,  7110.0761    ,
     *   7152.1502    ,
     *   6786.5174    ,  6829.5901    ,  6872.4980    ,  6915.2590    ,
     *   6957.8902    ,  7000.4072    ,  7042.8246    ,  7085.1560    ,
     *   7127.4141    ,
     *   6761.0490    ,  6804.3641    ,  6847.5040    ,  6890.4874    ,
     *   6933.3316    ,  6976.0526    ,  7018.6655    ,  7061.1843    ,
     *   7103.6219    ,
     *   6736.4986    ,  6780.0487    ,  6823.4139    ,  6866.6134    ,
     *   6909.6647    ,  6952.5844    ,  6995.3878    ,  7038.0893    ,
     *   7080.7021    ,
     *   6712.8030    ,  6756.5807    ,  6800.1644    ,  6843.5736    ,
     *   6886.8262    ,  6929.9392    ,  6972.9281    ,  7015.8076    ,
     *   7058.5913    ,
     *   6689.9060    ,  6733.9038    ,  6777.6991    ,  6821.3117    ,
     *   6864.7599    ,  6908.0607    ,  6951.2301    ,  6994.2830    ,
     *   7037.2333    ,
     *   6667.7573    ,  6711.9677    ,  6755.9679    ,  6799.7776    ,
     *   6843.4154    ,  6886.8987    ,  6930.2436    ,  6973.4653    ,
     *   7016.5778    ,
     *   6646.3117    ,  6690.7274    ,  6734.9255    ,  6778.9261    ,
     *   6822.7477    ,  6866.4081    ,  6909.9235    ,  6953.3092    ,
     *   6996.5797    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   6625.5284    ,  6670.1420    ,  6714.5313    ,  6758.7164    ,
     *   6802.7161    ,  6846.5481    ,  6890.2290    ,  6933.7743    ,
     *   6977.1985    ,
     *   6605.3706    ,  6650.1747    ,  6694.7483    ,  6739.1117    ,
     *   6783.2837    ,  6827.2822    ,  6871.1237    ,  6914.8239    ,
     *   6958.3975    ,
     *   6585.8045    ,  6630.7919    ,  6675.5432    ,  6720.0787    ,
     *   6764.4173    ,  6808.5768    ,  6852.5740    ,  6896.4246    ,
     *   6940.1434    ,
     *   6566.7997    ,  6611.9630    ,  6656.8854    ,  6701.5868    ,
     *   6746.0863    ,  6790.4016    ,  6834.5496    ,  6878.5461    ,
     *   6922.4060    ,
     *   6548.3278    ,  6593.6601    ,  6638.7469    ,  6683.6082    ,
     *   6728.2629    ,  6772.7289    ,  6817.0229    ,  6861.1608    ,
     *   6905.1575    ,
     *   6530.3632    ,  6575.8573    ,  6621.1021    ,  6666.1172    ,
     *   6710.9217    ,  6755.5331    ,  6799.9683    ,  6844.2432    ,
     *   6888.3726    ,
     *   6512.8819    ,  6558.5310    ,  6603.9273    ,  6649.0904    ,
     *   6694.0391    ,  6738.7909    ,  6783.3626    ,  6827.7701    ,
     *   6872.0282    ,
     *   6495.8619    ,  6541.6591    ,  6587.2007    ,  6632.5060    ,
     *   6677.5934    ,  6722.4806    ,  6767.1842    ,  6811.7200    ,
     *   6856.1027    ,
     *   6479.2826    ,  6525.2214    ,  6570.9021    ,  6616.3438    ,
     *   6661.5647    ,  6706.5824    ,  6751.4133    ,  6796.0730    ,
     *   6840.5765    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   6463.1249    ,  6509.1988    ,  6555.0126    ,  6600.5851    ,
     *   6645.9344    ,  6691.0777    ,  6736.0313    ,  6780.8109    ,
     *   6825.4311    ,
     *   6447.3711    ,  6493.5738    ,  6539.5148    ,  6585.2127    ,
     *   6630.6852    ,  6675.9493    ,  6721.0212    ,  6765.9165    ,
     *   6810.6496    ,
     *   6432.0043    ,  6478.3297    ,  6524.3923    ,  6570.2102    ,
     *   6615.8009    ,  6661.1812    ,  6706.3671    ,  6751.3740    ,
     *   6796.2163    ,
     *   6417.0089    ,  6463.4511    ,  6509.6297    ,  6555.5624    ,
     *   6601.2664    ,  6646.7584    ,  6692.0540    ,  6737.1685    ,
     *   6782.1163    ,
     *   6402.3701    ,  6448.9234    ,  6495.2126    ,  6541.2551    ,
     *   6587.0678    ,  6632.6669    ,  6678.0682    ,  6723.2864    ,
     *   6768.3360    ,
     *   6388.0738    ,  6434.7328    ,  6481.1274    ,  6527.2748    ,
     *   6573.1915    ,  6618.8936    ,  6664.3964    ,  6709.7146    ,
     *   6754.8624    ,
     *   6374.1069    ,  6420.8663    ,  6467.3614    ,  6513.6090    ,
     *   6559.6253    ,  6605.4261    ,  6651.0265    ,  6696.4409    ,
     *   6741.6835    ,
     *   6360.4569    ,  6407.3116    ,  6453.9024    ,  6500.2456    ,
     *   6546.3573    ,  6592.2527    ,  6637.9469    ,  6683.4540    ,
     *   6728.7879    ,
     *   6347.1118    ,  6394.0570    ,  6440.7389    ,  6487.1735    ,
     *   6533.3763    ,  6579.3625    ,  6625.1467    ,  6670.7430    ,
     *   6716.1649    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   6334.0603    ,  6381.0915    ,  6427.8601    ,  6474.3818    ,
     *   6520.6718    ,  6566.7450    ,  6612.6157    ,  6658.2977    ,
     *   6703.8045    ,
     *   6321.2917    ,  6368.4045    ,  6415.2556    ,  6461.8604    ,
     *   6508.2338    ,  6554.3903    ,  6600.3440    ,  6646.1086    ,
     *   6691.6971    ,
     *   6308.7955    ,  6355.9858    ,  6402.9156    ,  6449.5997    ,
     *   6496.0528    ,  6542.2891    ,  6588.3225    ,  6634.1664    ,
     *   6679.8337    ,
     *   6296.5620    ,  6343.8259    ,  6390.8305    ,  6437.5903    ,
     *   6484.1197    ,  6530.4325    ,  6576.5424    ,  6622.4625    ,
     *   6668.2056    ,
     *   6284.5819    ,  6331.9157    ,  6378.9915    ,  6425.8236    ,
     *   6472.4258    ,  6518.8120    ,  6564.9953    ,  6610.9887    ,
     *   6656.8048    ,
     *   6272.8460    ,  6320.2463    ,  6367.3900    ,  6414.2910    ,
     *   6460.9630    ,  6507.4194    ,  6553.6732    ,  6599.7371    ,
     *   6645.6236    ,
     *   6261.3458    ,  6308.8093    ,  6356.0177    ,  6402.9846    ,
     *   6449.7233    ,  6496.2470    ,  6542.5685    ,  6588.7003    ,
     *   6634.6545    ,
     *   6250.0731    ,  6297.5967    ,  6344.8668    ,  6391.8967    ,
     *   6438.6993    ,  6485.2876    ,  6531.6741    ,  6577.8711    ,
     *   6623.8905    ,
     *   6239.0199    ,  6286.6008    ,  6333.9298    ,  6381.0198    ,
     *   6427.8836    ,  6474.5339    ,  6520.9828    ,  6567.2426    ,
     *   6613.3249    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   6228.1786    ,  6275.8142    ,  6323.1994    ,  6370.3470    ,
     *   6417.2695    ,  6463.9792    ,  6510.4882    ,  6556.8084    ,
     *   6602.9513    ,
     *   6217.5421    ,  6265.2298    ,  6312.6688    ,  6359.8715    ,
     *   6406.8502    ,  6453.6170    ,  6500.1837    ,  6546.5621    ,
     *   6592.7634    ,
     *   6207.1033    ,  6254.8408    ,  6302.3312    ,  6349.5867    ,
     *   6396.6194    ,  6443.4411    ,  6490.0634    ,  6536.4978    ,
     *   6582.7555    ,
     *   6196.8556    ,  6244.6406    ,  6292.1803    ,  6339.4865    ,
     *   6386.5711    ,  6433.4455    ,  6480.1213    ,  6526.6098    ,
     *   6572.9219    ,
     *   6186.7926    ,  6234.6231    ,  6282.2100    ,  6329.5649    ,
     *   6376.6992    ,  6423.6245    ,  6470.3519    ,  6516.8924    ,
     *   6563.2571    ,
     *   6176.9081    ,  6224.7822    ,  6272.4144    ,  6319.8160    ,
     *   6366.9983    ,  6413.9725    ,  6460.7496    ,  6507.3405    ,
     *   6553.7559    ,
     *   6167.1962    ,  6215.1122    ,  6262.7879    ,  6310.2345    ,
     *   6357.4629    ,  6404.4843    ,  6451.3094    ,  6497.9489    ,
     *   6544.4133    ,
     *   6157.6513    ,  6205.6074    ,  6253.3250    ,  6300.8149    ,
     *   6348.0879    ,  6395.1547    ,  6442.0262    ,  6488.7127    ,
     *   6535.2246    ,
     *   6148.2680    ,  6196.2627    ,  6244.0205    ,  6291.5521    ,
     *   6338.8681    ,  6385.9789    ,  6432.8952    ,  6479.6271    ,
     *   6526.1850    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   6139.0410    ,  6187.0728    ,  6234.8695    ,  6282.4414    ,
     *   6329.7988    ,  6376.9522    ,  6423.9118    ,  6470.6878    ,
     *   6517.2902    ,
     *   6129.9654    ,  6178.0330    ,  6225.8671    ,  6273.4778    ,
     *   6320.8754    ,  6368.0699    ,  6415.0715    ,  6461.8902    ,
     *   6508.5358    ,
     *   6121.0364    ,  6169.1384    ,  6217.0087    ,  6264.6570    ,
     *   6312.0934    ,  6359.3278    ,  6406.3701    ,  6453.2301    ,
     *   6499.9177    ,
     *   6112.2494    ,  6160.3847    ,  6208.2899    ,  6255.9746    ,
     *   6303.4486    ,  6350.7216    ,  6397.8034    ,  6444.7036    ,
     *   6491.4320    ,
     *   6103.6001    ,  6151.7675    ,  6199.7064    ,  6247.4264    ,
     *   6294.9368    ,  6342.2473    ,  6389.3674    ,  6436.3068    ,
     *   6483.0747    ,
     *   6095.0841    ,  6143.2825    ,  6191.2542    ,  6239.0083    ,
     *   6286.5541    ,  6333.9010    ,  6381.0584    ,  6428.0357    ,
     *   6474.8422    ,
     *   6086.6975    ,  6134.9259    ,  6182.9293    ,  6230.7165    ,
     *   6278.2967    ,  6325.6790    ,  6372.8727    ,  6419.8870    ,
     *   6466.7310    ,
     *   6078.4365    ,  6126.6939    ,  6174.7279    ,  6222.5473    ,
     *   6270.1609    ,  6317.5776    ,  6364.8066    ,  6411.8569    ,
     *   6458.7376    ,
     *   6070.2972    ,  6118.5826    ,  6166.6465    ,  6214.4971    ,
     *   6262.1431    ,  6309.5934    ,  6356.8568    ,  6403.9423    ,
     *   6450.8586    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   12283.869    ,  12321.379    ,  12359.051    ,  12396.887    ,
     *   12434.883    ,  12473.041    ,  12511.358    ,  12549.834    ,
     *   12588.468    ,
     *   11776.835    ,  11814.345    ,  11852.018    ,  11889.853    ,
     *   11927.850    ,  11966.008    ,  12004.325    ,  12042.802    ,
     *   12081.436    ,
     *   11269.792    ,  11307.303    ,  11344.976    ,  11382.812    ,
     *   11420.809    ,  11458.968    ,  11497.286    ,  11535.762    ,
     *   11574.397    ,
     *   10762.722    ,  10800.234    ,  10837.910    ,  10875.747    ,
     *   10913.746    ,  10951.906    ,  10990.225    ,  11028.703    ,
     *   11067.339    ,
     *   10255.571    ,  10293.089    ,  10330.769    ,  10368.611    ,
     *   10406.615    ,  10444.779    ,  10483.102    ,  10521.585    ,
     *   10560.224    ,
     *   9748.1765    ,  9785.7099    ,  9823.4053    ,  9861.2622    ,
     *   9899.2797    ,  9937.4571    ,  9975.7934    ,  10014.288    ,
     *   10052.939    ,
     *   9240.0517    ,  9277.6327    ,  9315.3736    ,  9353.2741    ,
     *   9391.3334    ,  9429.5507    ,  9467.9254    ,  9506.4565    ,
     *   9545.1431    ,
     *   8729.7380    ,  8767.4617    ,  8805.3394    ,  8843.3707    ,
     *   8881.5553    ,  8919.8927    ,  8958.3823    ,  8997.0235    ,
     *   9035.8156    ,
     *   8398.7983    ,  8436.7421    ,  8474.8304    ,  8513.0632    ,
     *   8551.4408    ,  8589.9629    ,  8628.6294    ,  8667.4399    ,
     *   8706.3942    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   8204.6559    ,  8242.8198    ,  8281.1186    ,  8319.5529    ,
     *   8358.1231    ,  8396.8297    ,  8435.6728    ,  8474.6524    ,
     *   8513.7685    ,
     *   8065.8860    ,  8104.2696    ,  8142.7785    ,  8181.4138    ,
     *   8220.1763    ,  8259.0668    ,  8298.0859    ,  8337.2340    ,
     *   8376.5114    ,
     *   7957.3227    ,  7995.9254    ,  8034.6438    ,  8073.4793    ,
     *   8112.4333    ,  8151.5070    ,  8190.7013    ,  8230.0170    ,
     *   8269.4549    ,
     *   7867.8271    ,  7906.6478    ,  7945.5746    ,  7984.6093    ,
     *   8023.7538    ,  8063.0096    ,  8102.3782    ,  8141.8607    ,
     *   8181.4581    ,
     *   7791.4799    ,  7830.5174    ,  7869.6513    ,  7908.8840    ,
     *   7948.2177    ,  7987.6544    ,  8027.1960    ,  8066.8440    ,
     *   8106.5998    ,
     *   7724.7578    ,  7764.0106    ,  7803.3500    ,  7842.7791    ,
     *   7882.3005    ,  7921.9167    ,  7961.6299    ,  8001.4421    ,
     *   8041.3549    ,
     *   7665.3931    ,  7704.8592    ,  7744.4023    ,  7784.0260    ,
     *   7823.7335    ,  7863.5275    ,  7903.4108    ,  7943.3856    ,
     *   7983.4540    ,
     *   7611.8403    ,  7651.5175    ,  7691.2623    ,  7731.0787    ,
     *   7770.9702    ,  7810.9403    ,  7850.9918    ,  7891.1275    ,
     *   7931.3499    ,
     *   7562.9987    ,  7602.8847    ,  7642.8288    ,  7682.8357    ,
     *   7722.9093    ,  7763.0533    ,  7803.2712    ,  7843.5661    ,
     *   7883.9407    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   7518.0568    ,  7558.1489    ,  7598.2900    ,  7638.4849    ,
     *   7678.7383    ,  7719.0542    ,  7759.4364    ,  7799.8885    ,
     *   7840.4135    ,
     *   7476.3991    ,  7516.6946    ,  7557.0299    ,  7597.4104    ,
     *   7637.8411    ,  7678.3266    ,  7718.8710    ,  7759.4782    ,
     *   7800.1516    ,
     *   7437.5476    ,  7478.0435    ,  7518.5702    ,  7559.1336    ,
     *   7599.7392    ,  7640.3918    ,  7681.0961    ,  7721.8563    ,
     *   7762.6761    ,
     *   7401.1238    ,  7441.8169    ,  7482.5321    ,  7523.2756    ,
     *   7564.0533    ,  7604.8707    ,  7645.7325    ,  7686.6434    ,
     *   7727.6075    ,
     *   7366.8228    ,  7407.7099    ,  7448.6104    ,  7489.5311    ,
     *   7530.4783    ,  7571.4577    ,  7612.4746    ,  7653.5339    ,
     *   7694.6401    ,
     *   7334.3952    ,  7375.4728    ,  7416.5555    ,  7457.6504    ,
     *   7498.7642    ,  7539.9030    ,  7581.0725    ,  7622.2779    ,
     *   7663.5239    ,
     *   7303.6345    ,  7344.8992    ,  7386.1608    ,  7427.4268    ,
     *   7468.7043    ,  7509.9998    ,  7551.3193    ,  7592.6683    ,
     *   7634.0519    ,
     *   7274.3678    ,  7315.8160    ,  7357.2531    ,  7398.6871    ,
     *   7440.1254    ,  7481.5748    ,  7523.0417    ,  7564.5318    ,
     *   7606.0507    ,
     *   7246.4487    ,  7288.0768    ,  7329.6860    ,  7371.2848    ,
     *   7412.8808    ,  7454.4813    ,  7496.0929    ,  7537.7217    ,
     *   7579.3735    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   7219.7521    ,  7261.5564    ,  7303.3344    ,  7345.0947    ,
     *   7386.8454    ,  7428.5942    ,  7470.3478    ,  7512.1128    ,
     *   7553.8951    ,
     *   7194.1705    ,  7236.1473    ,  7278.0905    ,  7320.0091    ,
     *   7361.9115    ,  7403.8056    ,  7445.6986    ,  7487.5972    ,
     *   7529.5076    ,
     *   7169.6104    ,  7211.7560    ,  7253.8609    ,  7295.9345    ,
     *   7337.9855    ,  7380.0222    ,  7422.0518    ,  7464.0815    ,
     *   7506.1177    ,
     *   7145.9904    ,  7188.3009    ,  7230.5640    ,  7272.7894    ,
     *   7314.9860    ,  7357.1622    ,  7399.3258    ,  7441.4840    ,
     *   7483.6436    ,
     *   7123.2386    ,  7165.7105    ,  7208.1283    ,  7250.5021    ,
     *   7292.8411    ,  7335.1540    ,  7377.4489    ,  7419.7331    ,
     *   7462.0137    ,
     *   7101.2919    ,  7143.9212    ,  7186.4902    ,  7229.0092    ,
     *   7271.4876    ,  7313.9344    ,  7356.3578    ,  7398.7655    ,
     *   7441.1646    ,
     *   7080.0939    ,  7122.8770    ,  7165.5936    ,  7208.2545    ,
     *   7250.8692    ,  7293.4470    ,  7335.9963    ,  7378.5249    ,
     *   7421.0403    ,
     *   7059.5944    ,  7102.5274    ,  7145.3883    ,  7188.1878    ,
     *   7230.9358    ,  7273.6417    ,  7316.3142    ,  7358.9613    ,
     *   7401.5905    ,
     *   7039.7484    ,  7082.8276    ,  7125.8292    ,  7168.7641    ,
     *   7211.6424    ,  7254.4736    ,  7297.2666    ,  7340.0296    ,
     *   7382.7704    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   7020.5152    ,  7063.7370    ,  7106.8759    ,  7149.9429    ,
     *   7192.9484    ,  7235.9021    ,  7278.8130    ,  7321.6895    ,
     *   7364.5396    ,
     *   7001.8582    ,  7045.2189    ,  7088.4917    ,  7131.6876    ,
     *   7174.8174    ,  7217.8908    ,  7260.9170    ,  7303.9045    ,
     *   7346.8615    ,
     *   6983.7443    ,  7027.2402    ,  7070.6434    ,  7113.9651    ,
     *   7157.2162    ,  7200.4064    ,  7243.5453    ,  7286.6415    ,
     *   7329.7031    ,
     *   6966.1431    ,  7009.7706    ,  7053.3008    ,  7096.7452    ,
     *   7140.1146    ,  7183.4190    ,  7226.6680    ,  7269.8704    ,
     *   7313.0344    ,
     *   6949.0270    ,  6992.7825    ,  7036.4364    ,  7080.0003    ,
     *   7123.4851    ,  7166.9010    ,  7210.2576    ,  7253.5638    ,
     *   7296.8280    ,
     *   6932.3707    ,  6976.2507    ,  7020.0250    ,  7063.7053    ,
     *   7107.3026    ,  7150.8273    ,  7194.2889    ,  7237.6965    ,
     *   7281.0587    ,
     *   6916.1511    ,  6960.1520    ,  7004.0434    ,  7047.8370    ,
     *   7091.5440    ,  7135.1748    ,  7178.7389    ,  7222.2457    ,
     *   7265.7036    ,
     *   6900.3467    ,  6944.4650    ,  6988.4702    ,  7032.3743    ,
     *   7076.1881    ,  7119.9222    ,  7163.5865    ,  7207.1900    ,
     *   7250.7416    ,
     *   6884.9377    ,  6929.1701    ,  6973.2860    ,  7017.2973    ,
     *   7061.2152    ,  7105.0502    ,  7148.8121    ,  7192.5101    ,
     *   7236.1531    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   6869.9061    ,  6914.2490    ,  6958.4724    ,  7002.5881    ,
     *   7046.6073    ,  7090.5405    ,  7134.3976    ,  7178.1879    ,
     *   7221.9203    ,
     *   6855.2347    ,  6899.6849    ,  6944.0126    ,  6988.2298    ,
     *   7032.3476    ,  7076.3765    ,  7120.3264    ,  7164.2067    ,
     *   7208.0263    ,
     *   6840.9079    ,  6885.4620    ,  6929.8911    ,  6974.2068    ,
     *   7018.4205    ,  7062.5425    ,  7106.5829    ,  7150.5511    ,
     *   7194.4558    ,
     *   6826.9111    ,  6871.5659    ,  6916.0932    ,  6960.5047    ,
     *   7004.8115    ,  7049.0242    ,  7093.1528    ,  7137.2066    ,
     *   7181.1945    ,
     *   6813.2304    ,  6857.9828    ,  6902.6053    ,  6947.1097    ,
     *   6991.5072    ,  7035.8081    ,  7080.0226    ,  7124.1599    ,
     *   7168.2289    ,
     *   6799.8532    ,  6844.6999    ,  6889.4148    ,  6934.0094    ,
     *   6978.4949    ,  7022.8817    ,  7067.1797    ,  7111.3983    ,
     *   7155.5465    ,
     *   6786.7674    ,  6831.7054    ,  6876.5097    ,  6921.1919    ,
     *   6965.7629    ,  7010.2331    ,  7054.6125    ,  7098.9104    ,
     *   7143.1357    ,
     *   6773.9617    ,  6818.9881    ,  6863.8790    ,  6908.6460    ,
     *   6953.3000    ,  6997.8513    ,  7042.3099    ,  7086.6850    ,
     *   7130.9856    ,
     *   6761.4255    ,  6806.5373    ,  6851.5121    ,  6896.3614    ,
     *   6941.0959    ,  6985.7261    ,  7030.2617    ,  7074.7120    ,
     *   7119.0859    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   6749.1489    ,  6794.3432    ,  6839.3992    ,  6884.3282    ,
     *   6929.1409    ,  6973.8476    ,  7018.4581    ,  7062.9816    ,
     *   7107.4270    ,
     *   6737.1223    ,  6782.3964    ,  6827.5309    ,  6872.5371    ,
     *   6917.4257    ,  6962.2068    ,  7006.8901    ,  7051.4849    ,
     *   7095.9998    ,
     *   6725.3368    ,  6770.6879    ,  6815.8985    ,  6860.9795    ,
     *   6905.9417    ,  6950.7950    ,  6995.5491    ,  7040.2132    ,
     *   7084.7959    ,
     *   6713.7840    ,  6759.2095    ,  6804.4936    ,  6849.6471    ,
     *   6894.6806    ,  6939.6040    ,  6984.4269    ,  7029.1584    ,
     *   7073.8072    ,
     *   6702.4558    ,  6747.9532    ,  6793.3083    ,  6838.5320    ,
     *   6883.6347    ,  6928.6261    ,  6973.5159    ,  7018.3130    ,
     *   7063.0261    ,
     *   6691.3445    ,  6736.9113    ,  6782.3352    ,  6827.6269    ,
     *   6872.7966    ,  6917.8541    ,  6962.8088    ,  7007.6697    ,
     *   7052.4454    ,
     *   6680.4428    ,  6726.0767    ,  6771.5671    ,  6816.9246    ,
     *   6862.1593    ,  6907.2809    ,  6952.2987    ,  6997.2217    ,
     *   7042.0583    ,
     *   6669.7439    ,  6715.4426    ,  6760.9973    ,  6806.4185    ,
     *   6851.7162    ,  6896.8999    ,  6941.9791    ,  6986.9624    ,
     *   7031.8583    ,
     *   6659.2411    ,  6705.0024    ,  6750.6193    ,  6796.1021    ,
     *   6841.4609    ,  6886.7050    ,  6931.8437    ,  6976.8857    ,
     *   7021.8393    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   6648.9281    ,  6694.7498    ,  6740.4268    ,  6785.9695    ,
     *   6831.3874    ,  6876.6901    ,  6921.8867    ,  6966.9857    ,
     *   7011.9955    ,
     *   6638.7988    ,  6684.6789    ,  6730.4142    ,  6776.0146    ,
     *   6821.4900    ,  6866.8496    ,  6912.1023    ,  6957.2568    ,
     *   7002.3213    ,
     *   6628.8474    ,  6674.7840    ,  6720.5756    ,  6766.2321    ,
     *   6811.7631    ,  6857.1779    ,  6902.4852    ,  6947.6936    ,
     *   6992.8113    ,
     *   6619.0683    ,  6665.0595    ,  6710.9057    ,  6756.6165    ,
     *   6802.2015    ,  6847.6698    ,  6893.0302    ,  6938.2911    ,
     *   6983.4606    ,
     *   6609.4563    ,  6655.5003    ,  6701.3993    ,  6747.1628    ,
     *   6792.8002    ,  6838.3205    ,  6883.7325    ,  6929.0444    ,
     *   6974.2642    ,
     *   6600.0061    ,  6646.1014    ,  6692.0515    ,  6737.8660    ,
     *   6783.5543    ,  6829.1251    ,  6874.5872    ,  6919.9487    ,
     *   6965.2177    ,
     *   6590.7129    ,  6636.8578    ,  6682.8575    ,  6728.7216    ,
     *   6774.4592    ,  6820.0791    ,  6865.5899    ,  6910.9997    ,
     *   6956.3165    ,
     *   6581.5720    ,  6627.7649    ,  6673.8127    ,  6719.7249    ,
     *   6765.5104    ,  6811.1780    ,  6856.7362    ,  6902.1930    ,
     *   6947.5563    ,
     *   6572.5788    ,  6618.8182    ,  6664.9127    ,  6710.8716    ,
     *   6756.7037    ,  6802.4177    ,  6848.0220    ,  6893.5246    ,
     *   6938.9332    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   6563.7289    ,  6610.0135    ,  6656.1534    ,  6702.1576    ,
     *   6748.0350    ,  6793.7941    ,  6839.4433    ,  6884.9904    ,
     *   6930.4433    ,
     *   6555.0181    ,  6601.3466    ,  6647.5305    ,  6693.5788    ,
     *   6739.5002    ,  6785.3033    ,  6830.9962    ,  6876.5867    ,
     *   6922.0826    ,
     *   6546.4424    ,  6592.8135    ,  6639.0402    ,  6685.1314    ,
     *   6731.0957    ,  6776.9415    ,  6822.6770    ,  6868.3099    ,
     *   6913.8478    ,
     *   6537.9978    ,  6584.4104    ,  6630.6787    ,  6676.8117    ,
     *   6722.8177    ,  6768.7052    ,  6814.4821    ,  6860.1563    ,
     *   6905.7352    ,
     *   6529.6806    ,  6576.1335    ,  6622.4424    ,  6668.6160    ,
     *   6714.6627    ,  6760.5908    ,  6806.4082    ,  6852.1227    ,
     *   6897.7415    ,
     *   6521.4871    ,  6567.9793    ,  6614.3277    ,  6660.5409    ,
     *   6706.6273    ,  6752.5950    ,  6798.4519    ,  6844.2057    ,
     *   6889.8636    ,
     *   6513.4138    ,  6559.9444    ,  6606.3313    ,  6652.5832    ,
     *   6698.7083    ,  6744.7146    ,  6790.6101    ,  6836.4022    ,
     *   6882.0982    ,
     *   6505.4574    ,  6552.0253    ,  6598.4499    ,  6644.7394    ,
     *   6690.9023    ,  6736.9464    ,  6782.8795    ,  6828.7091    ,
     *   6874.4425    ,
     *   6497.6146    ,  6544.2190    ,  6590.6802    ,  6637.0067    ,
     *   6683.2064    ,  6729.2874    ,  6775.2573    ,  6821.1236    ,
     *   6866.8934    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   12627.259    ,  12666.205    ,  12705.305    ,  12744.559    ,
     *   12783.965    ,  12823.520    ,  12863.225    ,  12903.078    ,
     *   12943.077    ,
     *   12120.226    ,  12159.173    ,  12198.273    ,  12237.527    ,
     *   12276.933    ,  12316.489    ,  12356.194    ,  12396.046    ,
     *   12436.045    ,
     *   11613.188    ,  11652.135    ,  11691.236    ,  11730.490    ,
     *   11769.896    ,  11809.452    ,  11849.157    ,  11889.010    ,
     *   11929.010    ,
     *   11106.131    ,  11145.079    ,  11184.181    ,  11223.437    ,
     *   11262.844    ,  11302.401    ,  11342.107    ,  11381.961    ,
     *   11421.961    ,
     *   10599.020    ,  10637.972    ,  10677.078    ,  10716.336    ,
     *   10755.746    ,  10795.307    ,  10835.016    ,  10874.873    ,
     *   10914.875    ,
     *   10091.747    ,  10130.709    ,  10169.825    ,  10209.093    ,
     *   10248.513    ,  10288.082    ,  10327.800    ,  10367.665    ,
     *   10407.676    ,
     *   9583.9842    ,  9622.9787    ,  9662.1256    ,  9701.4236    ,
     *   9740.8716    ,  9780.4683    ,  9820.2124    ,  9860.1025    ,
     *   9900.1373    ,
     *   9074.7577    ,  9113.8491    ,  9153.0887    ,  9192.4757    ,
     *   9232.0089    ,  9271.6872    ,  9311.5095    ,  9351.4747    ,
     *   9391.5813    ,
     *   8745.4917    ,  8784.7319    ,  8824.1142    ,  8863.6377    ,
     *   8903.3018    ,  8943.1056    ,  8983.0481    ,  9023.1284    ,
     *   9063.3454    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   8553.0210    ,  8592.4096    ,  8631.9340    ,  8671.5937    ,
     *   8711.3883    ,  8751.3170    ,  8791.3793    ,  8831.5743    ,
     *   8871.9013    ,
     *   8415.9183    ,  8455.4547    ,  8495.1207    ,  8534.9160    ,
     *   8574.8404    ,  8614.8936    ,  8655.0751    ,  8695.3843    ,
     *   8735.8207    ,
     *   8309.0155    ,  8348.6990    ,  8388.5058    ,  8428.4360    ,
     *   8468.4895    ,  8508.6664    ,  8548.9664    ,  8589.3892    ,
     *   8629.9344    ,
     *   8221.1713    ,  8261.0009    ,  8300.9476    ,  8341.0118    ,
     *   8381.1937    ,  8421.4934    ,  8461.9111    ,  8502.4467    ,
     *   8543.1000    ,
     *   8146.4645    ,  8186.4393    ,  8226.5248    ,  8266.7220    ,
     *   8307.0312    ,  8347.4529    ,  8387.9874    ,  8428.6349    ,
     *   8469.3953    ,
     *   8081.3699    ,  8121.4885    ,  8161.7118    ,  8202.0407    ,
     *   8242.4762    ,  8283.0188    ,  8323.6691    ,  8364.4275    ,
     *   8405.2943    ,
     *   8023.6179    ,  8063.8789    ,  8104.2386    ,  8144.6982    ,
     *   8185.2587    ,  8225.9211    ,  8266.6861    ,  8307.5544    ,
     *   8348.5265    ,
     *   7971.6612    ,  8012.0633    ,  8052.5579    ,  8093.1467    ,
     *   8133.8310    ,  8174.6119    ,  8215.4905    ,  8256.4676    ,
     *   8297.5439    ,
     *   7924.3976    ,  7964.9392    ,  8005.5673    ,  8046.2839    ,
     *   8087.0906    ,  8127.9888    ,  8168.9797    ,  8210.0644    ,
     *   8251.2438    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   7881.0144    ,  7921.6936    ,  7962.4537    ,  8003.2966    ,
     *   8044.2242    ,  8085.2383    ,  8126.3402    ,  8167.5312    ,
     *   8208.8126    ,
     *   7840.8945    ,  7881.7098    ,  7922.6001    ,  7963.5677    ,
     *   8004.6148    ,  8045.7433    ,  8086.9548    ,  8128.2510    ,
     *   8169.6330    ,
     *   7803.5592    ,  7844.5086    ,  7885.5273    ,  7926.6180    ,
     *   7967.7830    ,  8009.0244    ,  8050.3442    ,  8091.7441    ,
     *   8133.2256    ,
     *   7768.6287    ,  7809.7104    ,  7850.8558    ,  7892.0678    ,
     *   7933.3491    ,  7974.7019    ,  8016.1285    ,  8057.6308    ,
     *   8099.2105    ,
     *   7735.7974    ,  7777.0094    ,  7818.2796    ,  7859.6112    ,
     *   7901.0071    ,  7942.4698    ,  7984.0017    ,  8025.6049    ,
     *   8067.2814    ,
     *   7704.8151    ,  7746.1554    ,  7787.5486    ,  7828.9980    ,
     *   7870.5068    ,  7912.0778    ,  7953.7135    ,  7995.4163    ,
     *   8037.1882    ,
     *   7675.4749    ,  7716.9415    ,  7758.4556    ,  7800.0211    ,
     *   7841.6411    ,  7883.3187    ,  7925.0566    ,  7966.8575    ,
     *   8008.7235    ,
     *   7647.6032    ,  7689.1940    ,  7730.8273    ,  7772.5068    ,
     *   7814.2363    ,  7856.0189    ,  7897.8576    ,  7939.7551    ,
     *   7981.7138    ,
     *   7621.0534    ,  7662.7663    ,  7704.5167    ,  7746.3085    ,
     *   7788.1457    ,  7830.0317    ,  7871.9695    ,  7913.9621    ,
     *   7956.0121    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   7595.7001    ,  7637.5331    ,  7679.3985    ,  7721.3009    ,
     *   7763.2440    ,  7805.2316    ,  7847.2670    ,  7889.3533    ,
     *   7931.4932    ,
     *   7571.4356    ,  7613.3864    ,  7655.3650    ,  7697.3759    ,
     *   7739.4232    ,  7781.5108    ,  7823.6422    ,  7865.8206    ,
     *   7908.0491    ,
     *   7548.1663    ,  7590.2329    ,  7632.3226    ,  7674.4402    ,
     *   7716.5899    ,  7758.7759    ,  7801.0017    ,  7843.2708    ,
     *   7885.5863    ,
     *   7525.8106    ,  7567.9909    ,  7610.1898    ,  7652.4121    ,
     *   7694.6625    ,  7736.9451    ,  7779.2638    ,  7821.6221    ,
     *   7864.0232    ,
     *   7504.2969    ,  7546.5887    ,  7588.8948    ,  7631.2200    ,
     *   7673.5693    ,  7715.9469    ,  7758.3569    ,  7800.8029    ,
     *   7843.2883    ,
     *   7483.5618    ,  7525.9631    ,  7568.3743    ,  7610.8007    ,
     *   7653.2471    ,  7695.7180    ,  7738.2177    ,  7780.7499    ,
     *   7823.3183    ,
     *   7463.5492    ,  7506.0579    ,  7548.5723    ,  7591.0979    ,
     *   7633.6397    ,  7676.2023    ,  7718.7902    ,  7761.4072    ,
     *   7804.0571    ,
     *   7444.2089    ,  7486.8229    ,  7529.4386    ,  7572.0616    ,
     *   7614.6970    ,  7657.3497    ,  7700.0242    ,  7742.7246    ,
     *   7785.4546    ,
     *   7425.4961    ,  7468.2134    ,  7510.9284    ,  7553.6469    ,
     *   7596.3743    ,  7639.1155    ,  7681.8751    ,  7724.6573    ,
     *   7767.4662    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   7407.3704    ,  7450.1889    ,  7493.0013    ,  7535.8136    ,
     *   7578.6312    ,  7621.4592    ,  7664.3024    ,  7707.1651    ,
     *   7750.0514    ,
     *   7389.7953    ,  7432.7129    ,  7475.6209    ,  7518.5251    ,
     *   7561.4313    ,  7604.3446    ,  7647.2699    ,  7690.2116    ,
     *   7733.1741    ,
     *   7372.7378    ,  7415.7526    ,  7458.7541    ,  7501.7485    ,
     *   7544.7416    ,  7587.7386    ,  7630.7445    ,  7673.7640    ,
     *   7716.8012    ,
     *   7356.1678    ,  7399.2778    ,  7442.3711    ,  7485.4539    ,
     *   7528.5322    ,  7571.6114    ,  7614.6965    ,  7657.7922    ,
     *   7700.9029    ,
     *   7340.0580    ,  7383.2612    ,  7426.4444    ,  7469.6139    ,
     *   7512.7758    ,  7555.9356    ,  7599.0984    ,  7642.2690    ,
     *   7685.4520    ,
     *   7324.3833    ,  7367.6777    ,  7410.9490    ,  7454.2035    ,
     *   7497.4474    ,  7540.6863    ,  7583.9254    ,  7627.1696    ,
     *   7670.4235    ,
     *   7309.1207    ,  7352.5045    ,  7395.8620    ,  7439.1999    ,
     *   7482.5241    ,  7525.8406    ,  7569.1545    ,  7612.4710    ,
     *   7655.7946    ,
     *   7294.2491    ,  7337.7204    ,  7381.1624    ,  7424.5818    ,
     *   7467.9849    ,  7511.3775    ,  7554.7649    ,  7598.1523    ,
     *   7641.5443    ,
     *   7279.7492    ,  7323.3060    ,  7366.8307    ,  7410.3301    ,
     *   7453.8104    ,  7497.2776    ,  7540.7371    ,  7584.1941    ,
     *   7627.6534    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   7265.6028    ,  7309.2433    ,  7352.8490    ,  7396.4267    ,
     *   7439.9827    ,  7483.5231    ,  7527.0533    ,  7570.5787    ,
     *   7614.1040    ,
     *   7251.7934    ,  7295.5157    ,  7339.2007    ,  7382.8550    ,
     *   7426.4853    ,  7470.0974    ,  7513.6970    ,  7557.2894    ,
     *   7600.8795    ,
     *   7238.3055    ,  7282.1079    ,  7325.8703    ,  7369.5998    ,
     *   7413.3027    ,  7456.9851    ,  7500.6528    ,  7544.3111    ,
     *   7587.9648    ,
     *   7225.1248    ,  7269.0054    ,  7312.8437    ,  7356.6467    ,
     *   7400.4208    ,  7444.1722    ,  7487.9066    ,  7531.6294    ,
     *   7575.3456    ,
     *   7212.2380    ,  7256.1950    ,  7300.1075    ,  7343.9824    ,
     *   7387.8262    ,  7431.6451    ,  7475.4450    ,  7519.2311    ,
     *   7563.0087    ,
     *   7199.6325    ,  7243.6643    ,  7287.6493    ,  7331.5945    ,
     *   7375.5066    ,  7419.3917    ,  7463.2557    ,  7507.1040    ,
     *   7550.9417    ,
     *   7187.2968    ,  7231.4015    ,  7275.4575    ,  7319.4716    ,
     *   7363.4505    ,  7407.4004    ,  7451.3272    ,  7495.2365    ,
     *   7539.1332    ,
     *   7175.2199    ,  7219.3959    ,  7263.5212    ,  7307.6026    ,
     *   7351.6469    ,  7395.6603    ,  7439.6488    ,  7483.6178    ,
     *   7527.5725    ,
     *   7163.3917    ,  7207.6373    ,  7251.8302    ,  7295.9775    ,
     *   7340.0858    ,  7384.1615    ,  7428.2103    ,  7472.2378    ,
     *   7516.2494    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   7151.8025    ,  7196.1160    ,  7240.3751    ,  7284.5868    ,
     *   7328.7578    ,  7372.8943    ,  7417.0022    ,  7461.0872    ,
     *   7505.1545    ,
     *   7140.4433    ,  7184.8232    ,  7229.1469    ,  7273.4215    ,
     *   7317.6537    ,  7361.8498    ,  7406.0157    ,  7450.1570    ,
     *   7494.2790    ,
     *   7129.3057    ,  7173.7502    ,  7218.1371    ,  7262.4732    ,
     *   7306.7653    ,  7351.0197    ,  7395.2424    ,  7439.4388    ,
     *   7483.6144    ,
     *   7118.3816    ,  7162.8892    ,  7207.3377    ,  7251.7339    ,
     *   7296.0847    ,  7340.3962    ,  7384.6744    ,  7428.9249    ,
     *   7473.1530    ,
     *   7107.6634    ,  7152.2326    ,  7196.7412    ,  7241.1962    ,
     *   7285.6042    ,  7329.9716    ,  7374.3042    ,  7418.6077    ,
     *   7462.8874    ,
     *   7097.1440    ,  7141.7733    ,  7186.3406    ,  7230.8530    ,
     *   7275.3170    ,  7319.7390    ,  7364.1249    ,  7408.4802    ,
     *   7452.8104    ,
     *   7086.8167    ,  7131.5045    ,  7176.1291    ,  7220.6975    ,
     *   7265.2163    ,  7309.6917    ,  7354.1297    ,  7398.5359    ,
     *   7442.9157    ,
     *   7076.6749    ,  7121.4198    ,  7166.1004    ,  7210.7235    ,
     *   7255.2958    ,  7299.8235    ,  7344.3125    ,  7388.7685    ,
     *   7433.1967    ,
     *   7066.7127    ,  7111.5132    ,  7156.2483    ,  7200.9249    ,
     *   7245.5495    ,  7290.1283    ,  7334.6673    ,  7379.1720    ,
     *   7423.6477    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   7056.9241    ,  7101.7789    ,  7146.5672    ,  7191.2960    ,
     *   7235.9717    ,  7280.6005    ,  7325.1883    ,  7369.7407    ,
     *   7414.2631    ,
     *   7047.3036    ,  7092.2114    ,  7137.0516    ,  7181.8313    ,
     *   7226.5569    ,  7271.2346    ,  7315.8702    ,  7360.4694    ,
     *   7405.0374    ,
     *   7037.8461    ,  7082.8054    ,  7127.6963    ,  7172.5258    ,
     *   7217.3001    ,  7262.0256    ,  7306.7080    ,  7351.3529    ,
     *   7395.9656    ,
     *   7028.5464    ,  7073.5560    ,  7118.4964    ,  7163.3744    ,
     *   7208.1964    ,  7252.9686    ,  7297.6968    ,  7342.3865    ,
     *   7387.0430    ,
     *   7019.3998    ,  7064.4584    ,  7109.4470    ,  7154.3724    ,
     *   7199.2410    ,  7244.0589    ,  7288.8318    ,  7333.5654    ,
     *   7378.2648    ,
     *   7010.4017    ,  7055.5081    ,  7100.5438    ,  7145.5155    ,
     *   7190.4295    ,  7235.2921    ,  7280.1088    ,  7324.8853    ,
     *   7369.6267    ,
     *   7001.5477    ,  7046.7006    ,  7091.7823    ,  7136.7992    ,
     *   7181.7577    ,  7226.6639    ,  7271.5235    ,  7316.3420    ,
     *   7361.1245    ,
     *   6992.8336    ,  7038.0320    ,  7083.1584    ,  7128.2195    ,
     *   7173.2214    ,  7218.1703    ,  7263.0718    ,  7307.9314    ,
     *   7352.7543    ,
     *   6984.2553    ,  7029.4981    ,  7074.6683    ,  7119.7724    ,
     *   7164.8168    ,  7209.8074    ,  7254.7500    ,  7299.6498    ,
     *   7344.5121    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   6975.8091    ,  7021.0951    ,  7066.3080    ,  7111.4542    ,
     *   7156.5401    ,  7201.5716    ,  7246.5542    ,  7291.4935    ,
     *   7336.3945    ,
     *   6967.4912    ,  7012.8193    ,  7058.0739    ,  7103.2613    ,
     *   7148.3878    ,  7193.4591    ,  7238.4810    ,  7283.4589    ,
     *   7328.3977    ,
     *   6959.2979    ,  7004.6673    ,  7049.9626    ,  7095.1902    ,
     *   7140.3563    ,  7185.4667    ,  7230.5270    ,  7275.5427    ,
     *   7320.5186    ,
     *   6951.2260    ,  6996.6356    ,  7041.9707    ,  7087.2376    ,
     *   7132.4424    ,  7177.5910    ,  7222.6890    ,  7267.7416    ,
     *   7312.7539    ,
     *   6943.2720    ,  6988.7209    ,  7034.0948    ,  7079.4002    ,
     *   7124.6429    ,  7169.8289    ,  7214.9637    ,  7260.0525    ,
     *   7305.1005    ,
     *   6935.4328    ,  6980.9201    ,  7026.3320    ,  7071.6749    ,
     *   7116.9548    ,  7162.1774    ,  7207.3482    ,  7252.4725    ,
     *   7297.5554    ,
     *   6927.7053    ,  6973.2302    ,  7018.6793    ,  7064.0589    ,
     *   7109.3751    ,  7154.6335    ,  7199.8396    ,  7244.9987    ,
     *   7290.1158    ,
     *   6920.0866    ,  6965.6481    ,  7011.1336    ,  7056.5492    ,
     *   7101.9009    ,  7147.1944    ,  7192.4351    ,  7237.6283    ,
     *   7282.7789    ,
     *   6912.5737    ,  6958.1712    ,  7003.6923    ,  7049.1431    ,
     *   7094.5296    ,  7139.8574    ,  7185.1320    ,  7230.3586    ,
     *   7275.5421    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   620.96183    ,  625.09217    ,  629.24669    ,  633.42552    ,
     *   637.62877    ,  641.85656    ,  646.10903    ,  650.38628    ,
     *   654.68847    ,
     *   620.94009    ,  625.07151    ,  629.22706    ,  633.40688    ,
     *   637.61107    ,  641.83976    ,  646.09308    ,  650.37116    ,
     *   654.67413    ,
     *   620.87484    ,  625.00951    ,  629.16817    ,  633.35094    ,
     *   637.55796    ,  641.78935    ,  646.04525    ,  650.32578    ,
     *   654.63110    ,
     *   620.67887    ,  624.82334    ,  628.99133    ,  633.18300    ,
     *   637.39851    ,  641.63801    ,  645.90164    ,  650.18957    ,
     *   654.50195    ,
     *   620.08912    ,  624.26318    ,  628.45938    ,  632.67792    ,
     *   636.91906    ,  641.18300    ,  645.46997    ,  649.78017    ,
     *   654.11383    ,
     *   618.30299    ,  622.56793    ,  626.85052    ,  631.15129    ,
     *   635.47070    ,  639.80922    ,  644.16727    ,  648.54527    ,
     *   652.94362    ,
     *   612.78822    ,  617.34537    ,  621.90433    ,  626.46676    ,
     *   631.03417    ,  635.60796    ,  640.18941    ,  644.77970    ,
     *   649.37992    ,
     *   594.69203    ,  600.33639    ,  605.90598    ,  611.41020    ,
     *   616.85727    ,  622.25441    ,  627.60803    ,  632.92378    ,
     *   638.20672    ,
     *   561.10689    ,  569.35452    ,  577.24812    ,  584.84111    ,
     *   592.17665    ,  599.29012    ,  606.21090    ,  612.96366    ,
     *   619.56927    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   516.77835    ,  530.00964    ,  541.99162    ,  553.01733    ,
     *   563.28558    ,  572.93908    ,  582.08451    ,  590.80403    ,
     *   599.16242    ,
     *   447.04507    ,  475.01321    ,  496.13732    ,  513.66960    ,
     *   528.90493    ,  542.51773    ,  554.91429    ,  566.36256    ,
     *   577.05050    ,
     *   506.20033    ,  356.00573    ,  426.11572    ,  461.80345    ,
     *   487.00489    ,  507.28497    ,  524.57677    ,  539.82317    ,
     *   553.56878    ,
     *   632.70230    ,  551.06689    ,  458.06796    ,  412.35175    ,
     *   439.78114    ,  468.67790    ,  492.42176    ,  512.42874    ,
     *   529.83000    ,
     *   712.24142    ,  650.25971    ,  583.92421    ,  516.25885    ,
     *   464.95923    ,  455.84262    ,  470.10392    ,  490.10550    ,
     *   509.42716    ,
     *   773.58049    ,  721.35082    ,  666.44898    ,  610.72725    ,
     *   557.58678    ,  512.64346    ,  491.41133    ,  491.62126    ,
     *   502.50053    ,
     *   824.83929    ,  778.58925    ,  730.62418    ,  681.66016    ,
     *   633.81320    ,  589.94376    ,  552.67185    ,  528.84961    ,
     *   521.43799    ,
     *   869.49475    ,  827.39304    ,  784.12676    ,  740.05115    ,
     *   696.15022    ,  654.41648    ,  617.02410    ,  585.49763    ,
     *   563.00810    ,
     *   909.38583    ,  870.40291    ,  830.57072    ,  790.14220    ,
     *   749.62513    ,  710.09771    ,  673.27604    ,  640.73574    ,
     *   613.43991    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   945.62653    ,  909.11469    ,  871.94353    ,  834.32637    ,
     *   796.59255    ,  759.33956    ,  723.62917    ,  690.86345    ,
     *   662.15784    ,
     *   978.95649    ,  944.47231    ,  909.45193    ,  874.08249    ,
     *   838.61784    ,  803.43992    ,  769.18591    ,  736.83434    ,
     *   707.49029    ,
     *   1009.8990    ,  977.11977    ,  943.89013    ,  910.37484    ,
     *   876.78607    ,  843.40613    ,  810.64935    ,  779.15275    ,
     *   749.77593    ,
     *   1038.8413    ,  1007.5218    ,  975.81512    ,  943.86658    ,
     *   911.85899    ,  880.02128    ,  848.65455    ,  818.18727    ,
     *   789.22579    ,
     *   1066.0797    ,  1036.0276    ,  1005.6369    ,  975.03640    ,
     *   944.38559    ,  913.87898    ,  883.75594    ,  854.32785    ,
     *   826.02070    ,
     *   1091.8470    ,  1062.9078    ,  1033.6686    ,  1004.2439    ,
     *   974.77436    ,  945.42898    ,  916.40879    ,  887.95847    ,
     *   860.39157    ,
     *   1116.3294    ,  1088.3771    ,  1060.1555    ,  1031.7677    ,
     *   1003.3387    ,  975.01716    ,  946.97705    ,  919.42204    ,
     *   892.59769    ,
     *   1139.6789    ,  1112.6090    ,  1085.2945    ,  1057.8294    ,
     *   1030.3254    ,  1002.9149    ,  975.75081    ,  949.00888    ,
     *   922.89211    ,
     *   1162.0207    ,  1135.7456    ,  1109.2460    ,  1082.6080    ,
     *   1055.9330    ,  1029.3393    ,  1002.9633    ,  976.95961    ,
     *   951.50267    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   1183.4597    ,  1157.9051    ,  1132.1424    ,  1106.2511    ,
     *   1080.3238    ,  1054.4674    ,  1028.8045    ,  1003.4730    ,
     *   978.62642    ,
     *   1204.0843    ,  1179.1869    ,  1154.0946    ,  1128.8814    ,
     *   1103.6325    ,  1078.4455    ,  1053.4313    ,  1028.7140    ,
     *   1004.4311    ,
     *   1223.9700    ,  1199.6753    ,  1175.1962    ,  1150.6022    ,
     *   1125.9722    ,  1101.3961    ,  1076.9747    ,  1052.8209    ,
     *   1029.0588    ,
     *   1243.1816    ,  1219.4423    ,  1195.5270    ,  1171.5012    ,
     *   1147.4387    ,  1123.4225    ,  1099.5454    ,  1075.9104    ,
     *   1052.6306    ,
     *   1261.7753    ,  1238.5501    ,  1215.1556    ,  1191.6538    ,
     *   1168.1139    ,  1144.6132    ,  1121.2377    ,  1098.0820    ,
     *   1075.2498    ,
     *   1279.7999    ,  1257.0527    ,  1234.1413    ,  1211.1246    ,
     *   1188.0681    ,  1165.0442    ,  1142.1326    ,  1119.4212    ,
     *   1097.0055    ,
     *   1297.2985    ,  1274.9973    ,  1252.5357    ,  1229.9702    ,
     *   1207.3626    ,  1184.7811    ,  1162.3003    ,  1140.0021    ,
     *   1117.9748    ,
     *   1314.3089    ,  1292.4253    ,  1270.3843    ,  1248.2398    ,
     *   1226.0506    ,  1203.8812    ,  1181.8018    ,  1159.8888    ,
     *   1138.2249    ,
     *   1330.8647    ,  1309.3735    ,  1287.7269    ,  1265.9766    ,
     *   1244.1788    ,  1222.3946    ,  1200.6904    ,  1179.1379    ,
     *   1157.8145    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   1346.9959    ,  1325.8744    ,  1304.5989    ,  1283.2190    ,
     *   1261.7885    ,  1240.3656    ,  1219.0131    ,  1197.7987    ,
     *   1176.7953    ,
     *   1362.7293    ,  1341.9571    ,  1321.0318    ,  1300.0010    ,
     *   1278.9163    ,  1257.8331    ,  1236.8114    ,  1215.9152    ,
     *   1195.2133    ,
     *   1378.0890    ,  1357.6478    ,  1337.0538    ,  1316.3529    ,
     *   1295.5946    ,  1274.8320    ,  1254.1222    ,  1233.5261    ,
     *   1213.1089    ,
     *   1393.0969    ,  1372.9699    ,  1352.6902    ,  1332.3018    ,
     *   1311.8525    ,  1291.3932    ,  1270.9783    ,  1250.6661    ,
     *   1230.5184    ,
     *   1407.7727    ,  1387.9448    ,  1367.9638    ,  1347.8723    ,
     *   1327.7162    ,  1307.5444    ,  1287.4092    ,  1267.3662    ,
     *   1247.4742    ,
     *   1422.1343    ,  1402.5917    ,  1382.8954    ,  1363.0865    ,
     *   1343.2093    ,  1323.3109    ,  1303.4414    ,  1283.6541    ,
     *   1264.0054    ,
     *   1436.1982    ,  1416.9282    ,  1397.5036    ,  1377.9643    ,
     *   1358.3529    ,  1338.7150    ,  1319.0987    ,  1299.5550    ,
     *   1280.1381    ,
     *   1449.9795    ,  1430.9704    ,  1411.8057    ,  1392.5240    ,
     *   1373.1666    ,  1353.7773    ,  1334.4026    ,  1315.0916    ,
     *   1295.8959    ,
     *   1463.4919    ,  1444.7329    ,  1425.8172    ,  1406.7822    ,
     *   1387.6679    ,  1368.5165    ,  1349.3729    ,  1330.2843    ,
     *   1311.3005    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   1476.7481    ,  1458.2293    ,  1439.5526    ,  1420.7543    ,
     *   1401.8729    ,  1382.9496    ,  1364.0274    ,  1345.1520    ,
     *   1326.3712    ,
     *   1489.7600    ,  1471.4721    ,  1453.0251    ,  1434.4541    ,
     *   1415.7965    ,  1397.0920    ,  1378.3824    ,  1359.7117    ,
     *   1341.1260    ,
     *   1502.5383    ,  1484.4729    ,  1466.2468    ,  1447.8945    ,
     *   1429.4522    ,  1410.9582    ,  1392.4529    ,  1373.9790    ,
     *   1355.5809    ,
     *   1515.0933    ,  1497.2422    ,  1479.2292    ,  1461.0875    ,
     *   1442.8524    ,  1424.5611    ,  1406.2527    ,  1387.9683    ,
     *   1369.7511    ,
     *   1527.4343    ,  1509.7900    ,  1491.9825    ,  1474.0441    ,
     *   1456.0089    ,  1437.9130    ,  1419.7944    ,  1401.6929    ,
     *   1383.6502    ,
     *   1539.5700    ,  1522.1256    ,  1504.5166    ,  1486.7744    ,
     *   1468.9323    ,  1451.0251    ,  1433.0898    ,  1415.1650    ,
     *   1397.2909    ,
     *   1551.5087    ,  1534.2576    ,  1516.8405    ,  1499.2881    ,
     *   1481.6325    ,  1463.9078    ,  1446.1498    ,  1428.3957    ,
     *   1410.6848    ,
     *   1563.2579    ,  1546.1940    ,  1528.9627    ,  1511.5939    ,
     *   1494.1189    ,  1476.5708    ,  1458.9843    ,  1441.3957    ,
     *   1423.8428    ,
     *   1574.8250    ,  1557.9423    ,  1540.8910    ,  1523.7001    ,
     *   1506.4000    ,  1489.0230    ,  1471.6028    ,  1454.1745    ,
     *   1436.7750    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1586.2166    ,  1569.5098    ,  1552.6330    ,  1535.6145    ,
     *   1518.4841    ,  1501.2730    ,  1484.0140    ,  1466.7413    ,
     *   1449.4908    ,
     *   1597.4392    ,  1580.9029    ,  1564.1954    ,  1547.3443    ,
     *   1530.3785    ,  1513.3285    ,  1496.2260    ,  1479.1046    ,
     *   1461.9988    ,
     *   1608.4986    ,  1592.1280    ,  1575.5849    ,  1558.8964    ,
     *   1542.0905    ,  1525.1969    ,  1508.2466    ,  1491.2721    ,
     *   1474.3072    ,
     *   1619.4005    ,  1603.1909    ,  1586.8077    ,  1570.2771    ,
     *   1553.6266    ,  1536.8852    ,  1520.0829    ,  1503.2514    ,
     *   1486.4236    ,
     *   1630.1504    ,  1614.0973    ,  1597.8695    ,  1581.4925    ,
     *   1564.9933    ,  1548.3998    ,  1531.7416    ,  1515.0494    ,
     *   1498.3552    ,
     *   1640.7531    ,  1624.8524    ,  1608.7758    ,  1592.5484    ,
     *   1576.1963    ,  1559.7469    ,  1543.2291    ,  1526.6726    ,
     *   1510.1087    ,
     *   1651.2136    ,  1635.4612    ,  1619.5318    ,  1603.4500    ,
     *   1587.2412    ,  1570.9323    ,  1554.5512    ,  1538.1272    ,
     *   1521.6904    ,
     *   1661.5364    ,  1645.9284    ,  1630.1425    ,  1614.2026    ,
     *   1598.1335    ,  1581.9615    ,  1565.7138    ,  1549.4189    ,
     *   1533.1063    ,
     *   1671.7257    ,  1656.2585    ,  1640.6125    ,  1624.8108    ,
     *   1608.8780    ,  1592.8395    ,  1576.7220    ,  1560.5532    ,
     *   1544.3621    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1681.7858    ,  1666.4558    ,  1650.9461    ,  1635.2794    ,
     *   1619.4795    ,  1603.5713    ,  1587.5809    ,  1571.5354    ,
     *   1555.4629    ,
     *   1691.7205    ,  1676.5244    ,  1661.1477    ,  1645.6126    ,
     *   1629.9425    ,  1614.1616    ,  1598.2954    ,  1582.3703    ,
     *   1566.4139    ,
     *   1701.5334    ,  1686.4681    ,  1671.2213    ,  1655.8147    ,
     *   1640.2712    ,  1624.6147    ,  1608.8699    ,  1593.0626    ,
     *   1577.2198    ,
     *   1711.2283    ,  1696.2906    ,  1681.1705    ,  1665.8895    ,
     *   1650.4699    ,  1634.9348    ,  1619.3087    ,  1603.6167    ,
     *   1587.8851    ,
     *   1720.8085    ,  1705.9953    ,  1690.9992    ,  1675.8409    ,
     *   1660.5422    ,  1645.1260    ,  1629.6160    ,  1614.0368    ,
     *   1598.4142    ,
     *   1730.2772    ,  1715.5858    ,  1700.7107    ,  1685.6723    ,
     *   1670.4920    ,  1655.1920    ,  1639.7956    ,  1624.3270    ,
     *   1608.8111    ,
     *   1739.6375    ,  1725.0651    ,  1710.3084    ,  1695.3872    ,
     *   1680.3226    ,  1665.1364    ,  1649.8513    ,  1634.4909    ,
     *   1619.0797    ,
     *   1748.8924    ,  1734.4364    ,  1719.7954    ,  1704.9890    ,
     *   1690.0377    ,  1674.9628    ,  1659.7866    ,  1644.5323    ,
     *   1629.2237    ,
     *   1758.0447    ,  1743.7026    ,  1729.1748    ,  1714.4806    ,
     *   1699.6402    ,  1684.6744    ,  1669.6050    ,  1654.4546    ,
     *   1639.2468    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1767.0972    ,  1752.8664    ,  1738.4495    ,  1723.8652    ,
     *   1709.1333    ,  1694.2743    ,  1679.3095    ,  1664.2612    ,
     *   1649.1521    ,
     *   1776.0525    ,  1761.9307    ,  1747.6223    ,  1733.1456    ,
     *   1718.5200    ,  1703.7657    ,  1688.9035    ,  1673.9551    ,
     *   1658.9431    ,
     *   1784.9131    ,  1770.8980    ,  1756.6958    ,  1742.3245    ,
     *   1727.8031    ,  1713.1514    ,  1698.3897    ,  1683.5395    ,
     *   1668.6227    ,
     *   1793.6814    ,  1779.7708    ,  1765.6726    ,  1751.4046    ,
     *   1736.9853    ,  1722.4341    ,  1707.7712    ,  1693.0173    ,
     *   1678.1940    ,
     *   1802.3597    ,  1788.5515    ,  1774.5552    ,  1760.3884    ,
     *   1746.0692    ,  1731.6167    ,  1717.0505    ,  1702.3912    ,
     *   1687.6598    ,
     *   1810.9503    ,  1797.2424    ,  1783.3460    ,  1769.2783    ,
     *   1755.0573    ,  1740.7015    ,  1726.2304    ,  1711.6639    ,
     *   1697.0228    ,
     *   1819.4552    ,  1805.8456    ,  1792.0472    ,  1778.0768    ,
     *   1763.9520    ,  1749.6911    ,  1735.3132    ,  1720.8380    ,
     *   1706.2856    ,
     *   1827.8767    ,  1814.3634    ,  1800.6610    ,  1786.7859    ,
     *   1772.7556    ,  1758.5879    ,  1744.3016    ,  1729.9159    ,
     *   1715.4508    ,
     *   1836.2166    ,  1822.7978    ,  1809.1895    ,  1795.4080    ,
     *   1781.4704    ,  1767.3942    ,  1753.1977    ,  1738.9001    ,
     *   1724.5207    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   659.01571    ,  663.36816    ,  667.74595    ,  672.14925    ,
     *   676.57822    ,  681.03302    ,  685.51385    ,  690.02089    ,
     *   694.55435    ,
     *   659.00212    ,  663.35528    ,  667.73376    ,  672.13771    ,
     *   676.56731    ,  681.02272    ,  685.50412    ,  690.01171    ,
     *   694.54569    ,
     *   658.96134    ,  663.31665    ,  667.69718    ,  672.10311    ,
     *   676.53458    ,  680.99179    ,  685.47492    ,  689.98416    ,
     *   694.51972    ,
     *   658.83894    ,  663.20070    ,  667.58741    ,  671.99923    ,
     *   676.43636    ,  680.89898    ,  685.38728    ,  689.90148    ,
     *   694.44180    ,
     *   658.47116    ,  662.85236    ,  667.25765    ,  671.68725    ,
     *   676.14138    ,  680.62026    ,  685.12414    ,  689.65325    ,
     *   694.20783    ,
     *   657.36269    ,  661.80285    ,  666.26447    ,  670.74790    ,
     *   675.25349    ,  679.78159    ,  684.33254    ,  688.90668    ,
     *   693.50436    ,
     *   653.99112    ,  658.61423    ,  663.25017    ,  667.89979    ,
     *   672.56390    ,  677.24326    ,  681.93862    ,  686.65068    ,
     *   691.38013    ,
     *   643.46138    ,  648.69180    ,  653.90168    ,  659.09434    ,
     *   664.27280    ,  669.43985    ,  674.59802    ,  679.74967    ,
     *   684.89697    ,
     *   626.04555    ,  632.40783    ,  638.66938    ,  644.84174    ,
     *   650.93506    ,  656.95823    ,  662.91918    ,  668.82494    ,
     *   674.68180    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   607.21171    ,  614.99434    ,  622.54536    ,  629.89410    ,
     *   637.06527    ,  644.07993    ,  650.95612    ,  657.70948    ,
     *   664.35358    ,
     *   587.11585    ,  596.66303    ,  605.77325    ,  614.51101    ,
     *   622.92842    ,  631.06821    ,  638.96585    ,  646.65106    ,
     *   654.14906    ,
     *   566.16206    ,  577.84180    ,  588.77995    ,  599.10495    ,
     *   608.91558    ,  618.28955    ,  627.28914    ,  635.96508    ,
     *   644.35922    ,
     *   545.33201    ,  559.39134    ,  572.31886    ,  584.33594    ,
     *   595.60615    ,  606.25394    ,  616.37627    ,  626.05025    ,
     *   635.33818    ,
     *   527.06002    ,  543.08191    ,  557.73930    ,  571.26686    ,
     *   583.85787    ,  595.66651    ,  606.81551    ,  617.40328    ,
     *   627.50955    ,
     *   517.17361    ,  532.53983    ,  547.46314    ,  561.60899    ,
     *   574.93414    ,  587.49246    ,  599.36440    ,  610.63175    ,
     *   621.36931    ,
     *   524.66069    ,  533.65035    ,  545.31822    ,  557.92219    ,
     *   570.61090    ,  583.00906    ,  594.97153    ,  606.45987    ,
     *   617.48349    ,
     *   552.14927    ,  550.57941    ,  555.03737    ,  563.05966    ,
     *   572.96312    ,  583.71504    ,  594.73156    ,  605.70168    ,
     *   616.46948    ,
     *   593.03354    ,  581.16944    ,  576.96539    ,  578.34106    ,
     *   583.44796    ,  590.88322    ,  599.66404    ,  609.14751    ,
     *   618.93475    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   638.15030    ,  619.78279    ,  608.02513    ,  602.50653    ,
     *   601.91176    ,  604.88577    ,  610.31134    ,  617.33716    ,
     *   625.35103    ,
     *   681.93431    ,  660.60101    ,  644.06056    ,  632.85771    ,
     *   626.78286    ,  624.97785    ,  626.45308    ,  630.33055    ,
     *   635.89916    ,
     *   723.36632    ,  700.46544    ,  681.37108    ,  666.43363    ,
     *   655.94358    ,  649.73760    ,  647.22354    ,  647.66987    ,
     *   650.38720    ,
     *   762.49677    ,  738.63490    ,  718.01172    ,  700.82824    ,
     *   687.29581    ,  677.55349    ,  671.45055    ,  668.55253    ,
     *   668.30652    ,
     *   799.38842    ,  775.02525    ,  753.39593    ,  734.75096    ,
     *   719.22115    ,  706.92644    ,  697.91522    ,  692.04159    ,
     *   688.96905    ,
     *   834.11694    ,  809.62251    ,  787.37969    ,  767.72074    ,
     *   750.80983    ,  736.72631    ,  725.52884    ,  717.21128    ,
     *   711.63230    ,
     *   866.81174    ,  842.44375    ,  819.90934    ,  799.57165    ,
     *   781.66166    ,  766.28195    ,  753.47402    ,  743.25516    ,
     *   735.58662    ,
     *   897.64259    ,  873.55469    ,  850.96971    ,  830.23045    ,
     *   811.60834    ,  795.25824    ,  781.23873    ,  769.56368    ,
     *   760.22242    ,
     *   926.79211    ,  903.06227    ,  880.58732    ,  859.66469    ,
     *   840.56829    ,  823.49433    ,  808.54127    ,  795.73635    ,
     *   785.07335    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   954.43588    ,  931.09494    ,  908.82594    ,  887.87733    ,
     *   868.50033    ,  850.90673    ,  835.23271    ,  821.53552    ,
     *   809.82012    ,
     *   980.73297    ,  957.78540    ,  935.77332    ,  914.90309    ,
     *   895.39361    ,  877.45038    ,  861.23132    ,  846.82590    ,
     *   834.26157    ,
     *   1005.8233    ,  983.26003    ,  961.52764    ,  940.79987    ,
     *   921.26380    ,  903.10666    ,  886.49096    ,  871.52950    ,
     *   858.27611    ,
     *   1029.8282    ,  1007.6341    ,  986.18762    ,  965.63863    ,
     *   946.14732    ,  927.87900    ,  910.98887    ,  895.60072    ,
     *   881.79057    ,
     *   1052.8529    ,  1031.0101    ,  1009.8469    ,  989.49513    ,
     *   970.09419    ,  951.78874    ,  934.72083    ,  919.01482    ,
     *   904.76078    ,
     *   1074.9884    ,  1053.4789    ,  1032.5912    ,  1012.4443    ,
     *   993.16146    ,  974.87010    ,  957.69778    ,  941.76291    ,
     *   927.16135    ,
     *   1096.3138    ,  1075.1198    ,  1054.4980    ,  1034.5570    ,
     *   1015.4082    ,  997.16519    ,  979.94227    ,  963.84895    ,
     *   948.98063    ,
     *   1116.8984    ,  1096.0030    ,  1075.6362    ,  1055.8986    ,
     *   1036.8921    ,  1018.7199    ,  1001.4848    ,  985.28703    ,
     *   970.21793    ,
     *   1136.8027    ,  1116.1901    ,  1096.0676    ,  1076.5287    ,
     *   1057.6681    ,  1039.5806    ,  1022.3603    ,  1006.0987    ,
     *   990.88133    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   1156.0804    ,  1135.7357    ,  1115.8466    ,  1096.5008    ,
     *   1077.7868    ,  1059.7928    ,  1042.6058    ,  1026.3102    ,
     *   1010.9856    ,
     *   1174.7786    ,  1154.6882    ,  1135.0223    ,  1115.8633    ,
     *   1097.2947    ,  1079.3993    ,  1062.2584    ,  1045.9507    ,
     *   1030.5502    ,
     *   1192.9396    ,  1173.0907    ,  1153.6381    ,  1134.6597    ,
     *   1116.2342    ,  1098.4401    ,  1081.3541    ,  1065.0501    ,
     *   1049.5978    ,
     *   1210.6007    ,  1190.9817    ,  1171.7332    ,  1152.9289    ,
     *   1134.6437    ,  1116.9520    ,  1099.9268    ,  1083.6382    ,
     *   1068.1523    ,
     *   1227.7956    ,  1208.3957    ,  1189.3426    ,  1170.7063    ,
     *   1152.5580    ,  1134.9689    ,  1118.0086    ,  1101.7440    ,
     *   1086.2382    ,
     *   1244.5545    ,  1225.3637    ,  1206.4979    ,  1188.0237    ,
     *   1170.0090    ,  1152.5218    ,  1135.6290    ,  1119.3948    ,
     *   1103.8799    ,
     *   1260.9045    ,  1241.9137    ,  1223.2276    ,  1204.9098    ,
     *   1187.0252    ,  1169.6390    ,  1152.8154    ,  1136.6164    ,
     *   1121.1007    ,
     *   1276.8701    ,  1258.0709    ,  1239.5575    ,  1221.3907    ,
     *   1203.6328    ,  1186.3463    ,  1169.5929    ,  1153.4328    ,
     *   1137.9228    ,
     *   1292.4736    ,  1273.8583    ,  1255.5110    ,  1237.4903    ,
     *   1219.8556    ,  1202.6673    ,  1185.9848    ,  1169.8664    ,
     *   1154.3674    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   1307.7353    ,  1289.2966    ,  1271.1095    ,  1253.2300    ,
     *   1235.7155    ,  1218.6237    ,  1202.0124    ,  1185.9379    ,
     *   1170.4541    ,
     *   1322.6736    ,  1304.4050    ,  1286.3724    ,  1268.6297    ,
     *   1251.2321    ,  1234.2353    ,  1217.6952    ,  1201.6663    ,
     *   1186.2013    ,
     *   1337.3053    ,  1319.2007    ,  1301.3175    ,  1283.7074    ,
     *   1266.4238    ,  1249.5204    ,  1233.0512    ,  1217.0693    ,
     *   1201.6260    ,
     *   1351.6459    ,  1333.6997    ,  1315.9610    ,  1298.4797    ,
     *   1281.3073    ,  1264.4957    ,  1248.0971    ,  1232.1633    ,
     *   1216.7443    ,
     *   1365.7097    ,  1347.9166    ,  1330.3179    ,  1312.9618    ,
     *   1295.8979    ,  1279.1765    ,  1262.8482    ,  1246.9633    ,
     *   1231.5708    ,
     *   1379.5096    ,  1361.8648    ,  1344.4019    ,  1327.1676    ,
     *   1310.2098    ,  1293.5771    ,  1277.3187    ,  1261.4835    ,
     *   1246.1193    ,
     *   1393.0577    ,  1375.5568    ,  1358.2259    ,  1341.1102    ,
     *   1324.2560    ,  1307.7106    ,  1291.5216    ,  1275.7367    ,
     *   1260.4025    ,
     *   1406.3653    ,  1389.0040    ,  1371.8015    ,  1354.8014    ,
     *   1338.0488    ,  1321.5893    ,  1305.4692    ,  1289.7350    ,
     *   1274.4323    ,
     *   1419.4427    ,  1402.2171    ,  1385.1396    ,  1368.2524    ,
     *   1351.5991    ,  1335.2242    ,  1319.1727    ,  1303.4896    ,
     *   1288.2196    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1432.2995    ,  1415.2060    ,  1398.2503    ,  1381.4734    ,
     *   1364.9176    ,  1348.6261    ,  1332.6425    ,  1317.0109    ,
     *   1301.7749    ,
     *   1444.9447    ,  1427.9799    ,  1411.1430    ,  1394.4740    ,
     *   1378.0138    ,  1361.8044    ,  1345.8884    ,  1330.3086    ,
     *   1315.1076    ,
     *   1457.3868    ,  1440.5473    ,  1423.8265    ,  1407.2630    ,
     *   1390.8968    ,  1374.7685    ,  1358.9195    ,  1343.3917    ,
     *   1328.2268    ,
     *   1469.6334    ,  1452.9164    ,  1436.3090    ,  1419.8489    ,
     *   1403.5749    ,  1387.5266    ,  1371.7443    ,  1356.2687    ,
     *   1341.1407    ,
     *   1481.6921    ,  1465.0946    ,  1448.5981    ,  1432.2394    ,
     *   1416.0561    ,  1400.0868    ,  1384.3707    ,  1368.9476    ,
     *   1353.8573    ,
     *   1493.5696    ,  1477.0889    ,  1460.7010    ,  1444.4418    ,
     *   1428.3477    ,  1412.4564    ,  1396.8061    ,  1381.4356    ,
     *   1366.3839    ,
     *   1505.2725    ,  1488.9060    ,  1472.6245    ,  1456.4629    ,
     *   1440.4567    ,  1424.6425    ,  1409.0576    ,  1393.7398    ,
     *   1378.7273    ,
     *   1516.8068    ,  1500.5521    ,  1484.3749    ,  1468.3091    ,
     *   1452.3894    ,  1436.6515    ,  1421.1316    ,  1405.8667    ,
     *   1390.8941    ,
     *   1528.1784    ,  1512.0331    ,  1495.9582    ,  1479.9866    ,
     *   1464.1521    ,  1448.4896    ,  1433.0343    ,  1417.8224    ,
     *   1402.8904    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1539.3925    ,  1523.3545    ,  1507.3799    ,  1491.5010    ,
     *   1475.7506    ,  1460.1626    ,  1444.7716    ,  1429.6128    ,
     *   1414.7218    ,
     *   1550.4545    ,  1534.5216    ,  1518.6455    ,  1502.8577    ,
     *   1487.1901    ,  1471.6759    ,  1456.3488    ,  1441.2432    ,
     *   1426.3939    ,
     *   1561.3691    ,  1545.5393    ,  1529.7600    ,  1514.0618    ,
     *   1498.4760    ,  1483.0348    ,  1467.7713    ,  1452.7188    ,
     *   1437.9117    ,
     *   1572.1410    ,  1556.4123    ,  1540.7281    ,  1525.1181    ,
     *   1509.6130    ,  1494.2442    ,  1479.0438    ,  1464.0446    ,
     *   1449.2800    ,
     *   1582.7745    ,  1567.1452    ,  1551.5544    ,  1536.0313    ,
     *   1520.6058    ,  1505.3086    ,  1490.1710    ,  1475.2251    ,
     *   1460.5036    ,
     *   1593.2738    ,  1577.7420    ,  1562.2431    ,  1546.8057    ,
     *   1531.4588    ,  1516.2324    ,  1501.1573    ,  1486.2648    ,
     *   1471.5866    ,
     *   1603.6430    ,  1588.2069    ,  1572.7985    ,  1557.4453    ,
     *   1542.1761    ,  1527.0200    ,  1512.0070    ,  1497.1677    ,
     *   1482.5333    ,
     *   1613.8857    ,  1598.5438    ,  1583.2242    ,  1567.9542    ,
     *   1552.7617    ,  1537.6751    ,  1522.7239    ,  1507.9379    ,
     *   1493.3476    ,
     *   1624.0056    ,  1608.7562    ,  1593.5242    ,  1578.3361    ,
     *   1563.2193    ,  1548.2017    ,  1533.3118    ,  1518.5791    ,
     *   1504.0332    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1634.0061    ,  1618.8476    ,  1603.7018    ,  1588.5946    ,
     *   1573.5527    ,  1558.6033    ,  1543.7745    ,  1529.0949    ,
     *   1514.5937    ,
     *   1643.8906    ,  1628.8215    ,  1613.7605    ,  1598.7330    ,
     *   1583.7651    ,  1568.8833    ,  1554.1152    ,  1539.4888    ,
     *   1525.0325    ,
     *   1653.6621    ,  1638.6810    ,  1623.7036    ,  1608.7547    ,
     *   1593.8599    ,  1579.0451    ,  1564.3374    ,  1549.7639    ,
     *   1535.3528    ,
     *   1663.3236    ,  1648.4291    ,  1633.5341    ,  1618.6628    ,
     *   1603.8402    ,  1589.0919    ,  1574.4440    ,  1559.9235    ,
     *   1545.5578    ,
     *   1672.8782    ,  1658.0689    ,  1643.2549    ,  1628.4602    ,
     *   1613.7090    ,  1599.0265    ,  1584.4383    ,  1569.9706    ,
     *   1555.6503    ,
     *   1682.3285    ,  1667.6030    ,  1652.8690    ,  1638.1498    ,
     *   1623.4692    ,  1608.8519    ,  1594.3229    ,  1579.9079    ,
     *   1565.6333    ,
     *   1691.6772    ,  1677.0342    ,  1662.3790    ,  1647.7344    ,
     *   1633.1237    ,  1618.5709    ,  1604.1008    ,  1589.7383    ,
     *   1575.5094    ,
     *   1700.9268    ,  1686.3651    ,  1671.7876    ,  1657.2165    ,
     *   1642.6749    ,  1628.1861    ,  1613.7744    ,  1599.4644    ,
     *   1585.2813    ,
     *   1710.0798    ,  1695.5982    ,  1681.0973    ,  1666.5988    ,
     *   1652.1254    ,  1637.7001    ,  1623.3465    ,  1609.0887    ,
     *   1594.9515    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   699.11443    ,  703.70137    ,  708.31540    ,  712.95676    ,
     *   717.62573    ,  722.32258    ,  727.04760    ,  731.80110    ,
     *   736.58338    ,
     *   699.10628    ,  703.69370    ,  708.30819    ,  712.95000    ,
     *   717.61940    ,  722.31666    ,  727.04207    ,  731.79594    ,
     *   736.57858    ,
     *   699.08183    ,  703.67070    ,  708.28658    ,  712.92972    ,
     *   717.60040    ,  722.29888    ,  727.02546    ,  731.78045    ,
     *   736.56417    ,
     *   699.00845    ,  703.60167    ,  708.22173    ,  712.86887    ,
     *   717.54338    ,  722.24554    ,  726.97564    ,  731.73401    ,
     *   736.52096    ,
     *   698.78815    ,  703.39448    ,  708.02707    ,  712.68623    ,
     *   717.37225    ,  722.08545    ,  726.82613    ,  731.59463    ,
     *   736.39130    ,
     *   698.12593    ,  702.77174    ,  707.44216    ,  712.13753    ,
     *   716.85825    ,  721.60467    ,  726.37719    ,  731.17620    ,
     *   736.00210    ,
     *   696.12764    ,  700.89384    ,  705.67939    ,  710.48489    ,
     *   715.31097    ,  720.15822    ,  725.02724    ,  729.91864    ,
     *   734.83299    ,
     *   690.04194    ,  695.18647    ,  700.33234    ,  705.48121    ,
     *   710.63464    ,  715.79415    ,  720.96115    ,  726.13699    ,
     *   731.32297    ,
     *   680.49543    ,  686.27095    ,  692.01301    ,  697.72585    ,
     *   703.41335    ,  709.07908    ,  714.72634    ,  720.35819    ,
     *   725.97747    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   670.90031    ,  677.36018    ,  683.74245    ,  690.05542    ,
     *   696.30650    ,  702.50235    ,  708.64903    ,  714.75200    ,
     *   720.81629    ,
     *   661.48137    ,  668.66653    ,  675.72060    ,  682.65765    ,
     *   689.49000    ,  696.22856    ,  702.88304    ,  709.46211    ,
     *   715.97357    ,
     *   652.50648    ,  660.43633    ,  668.17384    ,  675.74052    ,
     *   683.15497    ,  690.43337    ,  697.58993    ,  704.63715    ,
     *   711.58615    ,
     *   644.29112    ,  652.95142    ,  661.35460    ,  669.53072    ,
     *   677.50544    ,  685.30086    ,  692.93612    ,  700.42792    ,
     *   707.79094    ,
     *   637.19959    ,  646.52739    ,  655.53803    ,  664.26947    ,
     *   672.75398    ,  681.01915    ,  689.08878    ,  696.98351    ,
     *   704.72136    ,
     *   631.64275    ,  641.50878    ,  651.01607    ,  660.20639    ,
     *   669.11565    ,  677.77483    ,  686.21078    ,  694.44684    ,
     *   702.50346    ,
     *   628.07185    ,  638.26143    ,  648.08963    ,  657.59203    ,
     *   666.80134    ,  675.74705    ,  684.45554    ,  692.95028    ,
     *   701.25215    ,
     *   626.96422    ,  637.16101    ,  647.05912    ,  656.67009    ,
     *   666.01124    ,  675.10213    ,  683.96264    ,  692.61198    ,
     *   701.06825    ,
     *   628.78822    ,  638.57173    ,  648.21088    ,  657.66831    ,
     *   666.92859    ,  675.98910    ,  684.85453    ,  693.53352    ,
     *   702.03676    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   633.93332    ,  642.80706    ,  651.79474    ,  660.78548    ,
     *   669.71203    ,  678.53526    ,  687.23400    ,  695.79850    ,
     *   704.22613    ,
     *   642.61321    ,  650.07171    ,  657.99014    ,  666.17211    ,
     *   674.48489    ,  682.84044    ,  691.18143    ,  699.47146    ,
     *   707.68822    ,
     *   654.78936    ,  660.40451    ,  666.86784    ,  673.90630    ,
     *   681.32078    ,  688.96894    ,  696.75061    ,  704.59620    ,
     *   712.45801    ,
     *   670.16770    ,  673.65433    ,  678.36388    ,  683.97281    ,
     *   690.22885    ,  696.94007    ,  703.96321    ,  711.19290    ,
     *   718.55251    ,
     *   688.26863    ,  689.50499    ,  692.28117    ,  696.25541    ,
     *   701.14445    ,  706.72017    ,  712.80307    ,  719.25449    ,
     *   725.96880    ,
     *   708.51999    ,  707.53288    ,  708.31844    ,  710.54761    ,
     *   713.93026    ,  718.21983    ,  723.21250    ,  728.74345    ,
     *   734.68170    ,
     *   730.33297    ,  727.26756    ,  726.11224    ,  726.57751    ,
     *   728.38856    ,  731.29835    ,  735.09263    ,  739.59043    ,
     *   744.64205    ,
     *   753.15720    ,  748.23969    ,  745.27673    ,  744.03729    ,
     *   744.28039    ,  745.77456    ,  748.30854    ,  751.69600    ,
     *   755.77667    ,
     *   776.52299    ,  770.01710    ,  765.43515    ,  762.60991    ,
     *   761.34632    ,  761.44129    ,  762.69818    ,  764.93536    ,
     *   767.99037    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   800.06594    ,  792.23160    ,  786.24391    ,  781.99047    ,
     *   779.32482    ,  778.08004    ,  778.08306    ,  779.16542    ,
     *   781.17005    ,
     *   823.52760    ,  814.59335    ,  807.40991    ,  801.90261    ,
     *   797.96710    ,  795.47399    ,  794.27888    ,  794.23279    ,
     *   795.19026    ,
     *   846.73702    ,  836.89053    ,  828.69918    ,  822.10980    ,
     *   817.04840    ,  813.41844    ,  811.10486    ,  809.98157    ,
     *   809.91921    ,
     *   869.58566    ,  858.97729    ,  849.93628    ,  842.42077    ,
     *   836.37555    ,  831.72875    ,  828.39125    ,  826.26016    ,
     *   825.22454    ,
     *   892.00565    ,  880.75714    ,  870.99625    ,  862.68884    ,
     *   855.79046    ,  850.24549    ,  845.98496    ,  842.92672    ,
     *   840.97837    ,
     *   913.95475    ,  902.16756    ,  891.79348    ,  882.80655    ,
     *   875.16950    ,  868.83668    ,  863.75312    ,  859.85324    ,
     *   857.06137    ,
     *   935.40767    ,  923.16855    ,  912.27068    ,  902.69796    ,
     *   894.41986    ,  887.39738    ,  881.58462    ,  876.92803    ,
     *   873.36562    ,
     *   956.35123    ,  943.73535    ,  932.39024    ,  922.31079    ,
     *   913.47418    ,  905.84711    ,  899.38978    ,  894.05682    ,
     *   889.79653    ,
     *   976.78171    ,  963.85399    ,  952.12815    ,  941.60982    ,
     *   932.28485    ,  924.12604    ,  917.09852    ,  911.16248    ,
     *   906.27353    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   996.70295    ,  983.51882    ,  971.47018    ,  960.57199    ,
     *   950.81903    ,  942.19091    ,  934.65765    ,  928.18376    ,
     *   922.72992    ,
     *   1016.1247    ,  1002.7307    ,  990.40941    ,  979.18304    ,
     *   969.05468    ,  960.01117    ,  952.02787    ,  945.07329    ,
     *   939.11196    ,
     *   1035.0612    ,  1021.4958    ,  1008.9447    ,  997.43531    ,
     *   986.97772    ,  977.56585    ,  969.18083    ,  961.79539    ,
     *   955.37738    ,
     *   1053.5298    ,  1039.8243    ,  1027.0796    ,  1015.3263    ,
     *   1004.5800    ,  994.84118    ,  986.09667    ,  978.32380    ,
     *   971.49376    ,
     *   1071.5494    ,  1057.7292    ,  1044.8211    ,  1032.8575    ,
     *   1021.8582    ,  1011.8288    ,  1002.7620    ,  994.63974    ,
     *   987.43684    ,
     *   1089.1402    ,  1075.2257    ,  1062.1790    ,  1050.0337    ,
     *   1038.8122    ,  1028.5246    ,  1019.1683    ,  1010.7302    ,
     *   1003.1889    ,
     *   1106.3223    ,  1092.3298    ,  1079.1652    ,  1066.8623    ,
     *   1055.4453    ,  1044.9276    ,  1035.3111    ,  1026.5868    ,
     *   1018.7374    ,
     *   1123.1156    ,  1109.0584    ,  1095.7927    ,  1083.3523    ,
     *   1071.7627    ,  1061.0396    ,  1051.1886    ,  1042.2046    ,
     *   1034.0740    ,
     *   1139.5392    ,  1125.4282    ,  1112.0753    ,  1099.5143    ,
     *   1087.7715    ,  1076.8646    ,  1066.8017    ,  1057.5814    ,
     *   1049.1935    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   1155.6114    ,  1141.4556    ,  1128.0270    ,  1115.3596    ,
     *   1103.4802    ,  1092.4079    ,  1082.1530    ,  1072.7172    ,
     *   1064.0934    ,
     *   1171.3496    ,  1157.1565    ,  1143.6619    ,  1130.8999    ,
     *   1118.8980    ,  1107.6762    ,  1097.2468    ,  1087.6138    ,
     *   1078.7731    ,
     *   1186.7700    ,  1172.5459    ,  1158.9936    ,  1146.1472    ,
     *   1134.0347    ,  1122.6772    ,  1112.0884    ,  1102.2744    ,
     *   1093.2337    ,
     *   1201.8879    ,  1187.6384    ,  1174.0353    ,  1161.1131    ,
     *   1148.9004    ,  1137.4190    ,  1126.6840    ,  1116.7033    ,
     *   1107.4775    ,
     *   1216.7176    ,  1202.4473    ,  1188.7997    ,  1175.8093    ,
     *   1163.5051    ,  1151.9101    ,  1141.0404    ,  1130.9055    ,
     *   1121.5079    ,
     *   1231.2722    ,  1216.9855    ,  1203.2987    ,  1190.2467    ,
     *   1177.8589    ,  1166.1592    ,  1155.1648    ,  1144.8867    ,
     *   1135.3291    ,
     *   1245.5643    ,  1231.2650    ,  1217.5439    ,  1204.4360    ,
     *   1191.9715    ,  1180.1750    ,  1169.0647    ,  1158.6531    ,
     *   1148.9459    ,
     *   1259.6055    ,  1245.2969    ,  1231.5458    ,  1218.3874    ,
     *   1205.8523    ,  1193.9659    ,  1182.7476    ,  1172.2110    ,
     *   1162.3634    ,
     *   1273.4064    ,  1259.0918    ,  1245.3146    ,  1232.1104    ,
     *   1219.5103    ,  1207.5403    ,  1196.2210    ,  1185.5671    ,
     *   1175.5873    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   1286.9773    ,  1272.6594    ,  1258.8599    ,  1245.6143    ,
     *   1232.9541    ,  1220.9062    ,  1209.4921    ,  1198.7277    ,
     *   1188.6231    ,
     *   1300.3275    ,  1286.0090    ,  1272.1904    ,  1258.9074    ,
     *   1246.1919    ,  1234.0713    ,  1222.5681    ,  1211.6994    ,
     *   1201.4767    ,
     *   1313.4659    ,  1299.1491    ,  1285.3147    ,  1271.9980    ,
     *   1259.2314    ,  1247.0430    ,  1235.4559    ,  1224.4886    ,
     *   1214.1537    ,
     *   1326.4007    ,  1312.0880    ,  1298.2405    ,  1284.8937    ,
     *   1272.0800    ,  1259.8281    ,  1248.1621    ,  1237.1013    ,
     *   1226.6597    ,
     *   1339.1395    ,  1324.8330    ,  1310.9753    ,  1297.6016    ,
     *   1284.7446    ,  1272.4335    ,  1260.6930    ,  1249.5436    ,
     *   1239.0004    ,
     *   1351.6897    ,  1337.3914    ,  1323.5259    ,  1310.1285    ,
     *   1297.2318    ,  1284.8653    ,  1273.0547    ,  1261.8211    ,
     *   1251.1810    ,
     *   1364.0581    ,  1349.7699    ,  1335.8991    ,  1322.4807    ,
     *   1309.5476    ,  1297.1296    ,  1285.2528    ,  1273.9394    ,
     *   1263.2069    ,
     *   1376.2511    ,  1361.9746    ,  1348.1008    ,  1334.6644    ,
     *   1321.6981    ,  1309.2320    ,  1297.2929    ,  1285.9036    ,
     *   1275.0828    ,
     *   1388.2747    ,  1374.0117    ,  1360.1370    ,  1346.6850    ,
     *   1333.6885    ,  1321.1778    ,  1309.1800    ,  1297.7188    ,
     *   1286.8136    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   1400.1345    ,  1385.8865    ,  1372.0130    ,  1358.5481    ,
     *   1345.5243    ,  1332.9721    ,  1320.9191    ,  1309.3896    ,
     *   1298.4040    ,
     *   1411.8359    ,  1397.6045    ,  1383.7341    ,  1370.2585    ,
     *   1357.2102    ,  1344.6197    ,  1332.5149    ,  1320.9206    ,
     *   1309.8581    ,
     *   1423.3841    ,  1409.1705    ,  1395.3051    ,  1381.8211    ,
     *   1368.7510    ,  1356.1251    ,  1343.9716    ,  1332.3160    ,
     *   1321.1801    ,
     *   1434.7837    ,  1420.5894    ,  1406.7306    ,  1393.2405    ,
     *   1380.1510    ,  1367.4925    ,  1355.2936    ,  1343.5799    ,
     *   1332.3740    ,
     *   1446.0393    ,  1431.8655    ,  1418.0151    ,  1404.5208    ,
     *   1391.4144    ,  1378.7261    ,  1366.4847    ,  1354.7161    ,
     *   1343.4435    ,
     *   1457.1552    ,  1443.0031    ,  1429.1627    ,  1415.6662    ,
     *   1402.5452    ,  1389.8297    ,  1377.5486    ,  1365.7282    ,
     *   1354.3921    ,
     *   1468.1355    ,  1454.0062    ,  1440.1773    ,  1426.6805    ,
     *   1413.5471    ,  1400.8070    ,  1388.4890    ,  1376.6197    ,
     *   1365.2233    ,
     *   1478.9841    ,  1464.8787    ,  1451.0627    ,  1437.5674    ,
     *   1424.4237    ,  1411.6614    ,  1399.3092    ,  1387.3939    ,
     *   1375.9401    ,
     *   1489.7047    ,  1475.6241    ,  1461.8224    ,  1448.3303    ,
     *   1435.1783    ,  1422.3962    ,  1410.0124    ,  1398.0539    ,
     *   1386.5457    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1500.3007    ,  1486.2460    ,  1472.4598    ,  1458.9726    ,
     *   1445.8143    ,  1433.0145    ,  1420.6016    ,  1408.6027    ,
     *   1397.0429    ,
     *   1510.7756    ,  1496.7476    ,  1482.9783    ,  1469.4974    ,
     *   1456.3347    ,  1443.5194    ,  1431.0799    ,  1419.0431    ,
     *   1407.4345    ,
     *   1521.1326    ,  1507.1321    ,  1493.3807    ,  1479.9077    ,
     *   1466.7424    ,  1453.9138    ,  1441.4498    ,  1429.3778    ,
     *   1417.7231    ,
     *   1531.3746    ,  1517.4025    ,  1503.6702    ,  1490.2065    ,
     *   1477.0403    ,  1464.2002    ,  1451.7142    ,  1439.6093    ,
     *   1427.9111    ,
     *   1541.5047    ,  1527.5617    ,  1513.8495    ,  1500.3964    ,
     *   1487.2310    ,  1474.3814    ,  1461.8755    ,  1449.7401    ,
     *   1438.0010    ,
     *   1551.5257    ,  1537.6125    ,  1523.9214    ,  1510.4802    ,
     *   1497.3171    ,  1484.4599    ,  1471.9361    ,  1459.7726    ,
     *   1447.9951    ,
     *   1561.4402    ,  1547.5574    ,  1533.8883    ,  1520.4603    ,
     *   1507.3010    ,  1494.4380    ,  1481.8984    ,  1469.7090    ,
     *   1457.8954    ,
     *   1571.2508    ,  1557.3991    ,  1543.7529    ,  1530.3392    ,
     *   1517.1852    ,  1504.3179    ,  1491.7645    ,  1479.5513    ,
     *   1467.7040    ,
     *   1580.9600    ,  1567.1400    ,  1553.5176    ,  1540.1193    ,
     *   1526.9718    ,  1514.1020    ,  1501.5366    ,  1489.3017    ,
     *   1477.4230    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   741.39478    ,  746.23564    ,  751.10632    ,  756.00719    ,
     *   760.93863    ,  765.90104    ,  770.89483    ,  775.92040    ,
     *   780.97819    ,
     *   741.39032    ,  746.23151    ,  751.10251    ,  756.00369    ,
     *   760.93542    ,  765.89811    ,  770.89216    ,  775.91799    ,
     *   780.97603    ,
     *   741.37695    ,  746.21913    ,  751.09108    ,  755.99317    ,
     *   760.92578    ,  765.88930    ,  770.88415    ,  775.91075    ,
     *   780.96953    ,
     *   741.33684    ,  746.18200    ,  751.05680    ,  755.96162    ,
     *   760.89685    ,  765.86288    ,  770.86015    ,  775.88906    ,
     *   780.95005    ,
     *   741.21649    ,  746.07058    ,  750.95394    ,  755.86696    ,
     *   760.81006    ,  765.78364    ,  770.78814    ,  775.82398    ,
     *   780.89162    ,
     *   740.85531    ,  745.73625    ,  750.64534    ,  755.58304    ,
     *   760.54978    ,  765.54602    ,  770.57224    ,  775.62890    ,
     *   780.71650    ,
     *   739.77090    ,  744.73295    ,  749.71974    ,  754.73185    ,
     *   759.76987    ,  764.83441    ,  769.92605    ,  775.04539    ,
     *   780.19304    ,
     *   736.52035    ,  741.73034    ,  746.95408    ,  752.19272    ,
     *   757.44735    ,  762.71903    ,  768.00880    ,  773.31768    ,
     *   778.64666    ,
     *   731.58685    ,  737.18882    ,  742.78572    ,  748.37976    ,
     *   753.97305    ,  759.56757    ,  765.16522    ,  770.76780    ,
     *   776.37704    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   726.84648    ,  732.84680    ,  738.82115    ,  744.77315    ,
     *   750.70617    ,  756.62337    ,  762.52768    ,  768.42189    ,
     *   774.30861    ,
     *   722.42443    ,  728.82110    ,  735.16939    ,  741.47462    ,
     *   747.74169    ,  753.97510    ,  760.17903    ,  766.35737    ,
     *   772.51373    ,
     *   718.44681    ,  725.22803    ,  731.93779    ,  738.58336    ,
     *   745.17130    ,  751.70764    ,  758.19790    ,  764.64715    ,
     *   771.06009    ,
     *   715.03814    ,  722.18104    ,  729.22993    ,  736.19405    ,
     *   743.08174    ,  749.90056    ,  756.65738    ,  763.35848    ,
     *   770.00965    ,
     *   712.31818    ,  719.78797    ,  727.14314    ,  734.39482    ,
     *   741.55295    ,  748.62653    ,  755.62368    ,  762.55183    ,
     *   769.41772    ,
     *   710.39859    ,  718.14810    ,  725.76605    ,  733.26501    ,
     *   740.65622    ,  747.94980    ,  755.15489    ,  762.27980    ,
     *   769.33208    ,
     *   709.37971    ,  717.34951    ,  725.17634    ,  732.87345    ,
     *   740.45275    ,  747.92500    ,  755.29991    ,  762.58635    ,
     *   769.79236    ,
     *   709.34818    ,  717.46716    ,  725.43922    ,  733.27716    ,
     *   740.99267    ,  748.59637    ,  756.09798    ,  763.50638    ,
     *   770.82972    ,
     *   710.37569    ,  718.56192    ,  726.60673    ,  734.52094    ,
     *   742.31472    ,  749.99762    ,  757.57854    ,  765.06576    ,
     *   772.46698    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   712.51869    ,  720.68066    ,  728.71806    ,  736.63768    ,
     *   744.44672    ,  752.15239    ,  759.76179    ,  767.28182    ,
     *   774.71905    ,
     *   715.81889    ,  723.85702    ,  731.80034    ,  739.64940    ,
     *   747.40651    ,  755.07517    ,  762.65953    ,  770.16416    ,
     *   777.59380    ,
     *   720.30383    ,  728.11236    ,  735.86999    ,  743.56845    ,
     *   751.20329    ,  758.77262    ,  766.27641    ,  773.71586    ,
     *   781.09305    ,
     *   725.98686    ,  733.45653    ,  740.93368    ,  748.39890    ,
     *   755.83889    ,  763.24484    ,  770.61116    ,  777.93462    ,
     *   785.21371    ,
     *   732.86641    ,  739.88786    ,  746.98901    ,  754.13731    ,
     *   761.30893    ,  768.48656    ,  775.65780    ,  782.81390    ,
     *   789.94887    ,
     *   740.92461    ,  747.39259    ,  754.02439    ,  760.77320    ,
     *   767.60336    ,  774.48790    ,  781.40648    ,  788.34386    ,
     *   795.28872    ,
     *   750.12574    ,  755.94376    ,  762.01850    ,  768.28877    ,
     *   774.70665    ,  781.23475    ,  787.84402    ,  794.51195    ,
     *   801.22118    ,
     *   760.41547    ,  765.50032    ,  770.93943    ,  776.65843    ,
     *   782.59746    ,  788.70867    ,  794.95398    ,  801.30315    ,
     *   807.73227    ,
     *   771.72135    ,  776.00680    ,  780.74419    ,  785.84813    ,
     *   791.24815    ,  796.88660    ,  802.71654    ,  808.69996    ,
     *   814.80617    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   783.95482    ,  787.39406    ,  791.37861    ,  795.81504    ,
     *   800.62434    ,  805.74035    ,  811.10809    ,  816.68213    ,
     *   822.42512    ,
     *   797.01464    ,  799.58114    ,  802.77817    ,  806.50767    ,
     *   810.68465    ,  815.23632    ,  820.10089    ,  825.22634    ,
     *   830.56910    ,
     *   810.79121    ,  812.47804    ,  814.86964    ,  817.86670    ,
     *   821.38102    ,  825.33536    ,  829.66279    ,  834.30584    ,
     *   839.21556    ,
     *   825.17115    ,  825.98915    ,  827.57337    ,  829.82633    ,
     *   832.65938    ,  835.99309    ,  839.75724    ,  843.89035    ,
     *   848.33912    ,
     *   840.04163    ,  840.01670    ,  840.80590    ,  842.31618    ,
     *   844.46086    ,  847.16055    ,  850.34358    ,  853.94605    ,
     *   857.91154    ,
     *   855.29420    ,  854.46415    ,  854.48273    ,  855.26336    ,
     *   856.72331    ,  858.78518    ,  861.37764    ,  864.43590    ,
     *   867.90171    ,
     *   870.82773    ,  869.23895    ,  868.52088    ,  868.59461    ,
     *   869.38297    ,  870.81210    ,  872.81257    ,  875.32012    ,
     *   878.27601    ,
     *   886.55063    ,  884.25492    ,  882.84099    ,  882.23829    ,
     *   882.37613    ,  883.18540    ,  884.59983    ,  886.55696    ,
     *   888.99868    ,
     *   902.38218    ,  899.43377    ,  897.36913    ,  896.12600    ,
     *   895.64066    ,  895.84949    ,  896.69032    ,  898.10346    ,
     *   900.03249    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   918.25311    ,  914.70619    ,  912.03800    ,  910.19399    ,
     *   909.11735    ,  908.75030    ,  909.03535    ,  909.91635    ,
     *   911.33935    ,
     *   934.10542    ,  930.01224    ,  926.78772    ,  924.38407    ,
     *   922.75092    ,  921.83631    ,  921.58768    ,  921.95289    ,
     *   922.88104    ,
     *   949.89177    ,  945.30126    ,  941.56615    ,  938.64420    ,
     *   936.49078    ,  935.05935    ,  934.30228    ,  934.17162    ,
     *   934.61990    ,
     *   965.57437    ,  960.53139    ,  956.32882    ,  952.92881    ,
     *   950.29150    ,  948.37524    ,  947.13700    ,  946.53302    ,
     *   946.51942    ,
     *   981.12378    ,  975.66877    ,  971.03859    ,  967.19868    ,
     *   964.11303    ,  961.74411    ,  960.05306    ,  959.00007    ,
     *   958.54481    ,
     *   996.51753    ,  990.68663    ,  985.66506    ,  981.42076    ,
     *   977.92067    ,  975.13062    ,  973.01533    ,  971.53855    ,
     *   970.66336    ,
     *   1011.7390    ,  1005.5642    ,  1000.1838    ,  995.56768    ,
     *   991.68489    ,  988.50394    ,  985.99249    ,  984.11740    ,
     *   982.84482    ,
     *   1026.7761    ,  1020.2859    ,  1014.5758    ,  1009.6172    ,
     *   1005.3810    ,  1001.8376    ,  998.95705    ,  996.70874    ,
     *   995.06156    ,
     *   1041.6206    ,  1034.8401    ,  1028.8262    ,  1023.5516    ,
     *   1018.9887    ,  1015.1093    ,  1011.8852    ,  1009.2880    ,
     *   1007.2887    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   1056.2673    ,  1049.2188    ,  1042.9240    ,  1037.3572    ,
     *   1032.4916    ,  1028.3004    ,  1024.7567    ,  1021.8337    ,
     *   1019.5042    ,
     *   1070.7132    ,  1063.4166    ,  1056.8614    ,  1051.0234    ,
     *   1045.8769    ,  1041.3959    ,  1037.5546    ,  1034.3274    ,
     *   1031.6886    ,
     *   1084.9573    ,  1077.4303    ,  1070.6330    ,  1064.5426    ,
     *   1059.1345    ,  1054.3836    ,  1050.2649    ,  1046.7536    ,
     *   1043.8252    ,
     *   1099.0001    ,  1091.2587    ,  1084.2355    ,  1077.9094    ,
     *   1072.2570    ,  1067.2541    ,  1062.8762    ,  1059.0993    ,
     *   1055.8997    ,
     *   1112.8434    ,  1104.9017    ,  1097.6672    ,  1091.1203    ,
     *   1085.2392    ,  1080.0002    ,  1075.3797    ,  1071.3540    ,
     *   1067.9000    ,
     *   1126.4898    ,  1118.3605    ,  1110.9276    ,  1104.1735    ,
     *   1098.0773    ,  1092.6166    ,  1087.7682    ,  1083.5090    ,
     *   1079.8163    ,
     *   1139.9427    ,  1131.6372    ,  1124.0177    ,  1117.0682    ,
     *   1110.7694    ,  1105.0997    ,  1100.0367    ,  1095.5578    ,
     *   1091.6404    ,
     *   1153.2061    ,  1144.7346    ,  1136.9390    ,  1129.8049    ,
     *   1123.3144    ,  1117.4473    ,  1112.1816    ,  1107.4952    ,
     *   1103.3660    ,
     *   1166.2846    ,  1157.6561    ,  1149.6937    ,  1142.3847    ,
     *   1135.7125    ,  1129.6581    ,  1124.2003    ,  1119.3176    ,
     *   1114.9881    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   1179.1828    ,  1170.4055    ,  1162.2848    ,  1154.8094    ,
     *   1147.9645    ,  1141.7319    ,  1136.0917    ,  1131.0225    ,
     *   1126.5031    ,
     *   1191.9058    ,  1182.9870    ,  1174.7154    ,  1167.0816    ,
     *   1160.0719    ,  1153.6694    ,  1147.8551    ,  1142.6084    ,
     *   1137.9083    ,
     *   1204.4585    ,  1195.4048    ,  1186.9893    ,  1179.2040    ,
     *   1172.0366    ,  1165.4717    ,  1159.4909    ,  1154.0746    ,
     *   1149.2022    ,
     *   1216.8460    ,  1207.6634    ,  1199.1102    ,  1191.1797    ,
     *   1183.8612    ,  1177.1403    ,  1171.0000    ,  1165.4212    ,
     *   1160.3838    ,
     *   1229.0734    ,  1219.7674    ,  1211.0820    ,  1203.0121    ,
     *   1195.5483    ,  1188.6775    ,  1182.3838    ,  1176.6488    ,
     *   1171.4531    ,
     *   1241.1457    ,  1231.7213    ,  1222.9088    ,  1214.7047    ,
     *   1207.1009    ,  1200.0856    ,  1193.6439    ,  1187.7585    ,
     *   1182.4104    ,
     *   1253.0677    ,  1243.5295    ,  1234.5947    ,  1226.2612    ,
     *   1218.5222    ,  1211.3673    ,  1204.7826    ,  1198.7518    ,
     *   1193.2567    ,
     *   1264.8441    ,  1255.1964    ,  1246.1437    ,  1237.6851    ,
     *   1229.8154    ,  1222.5252    ,  1215.8021    ,  1209.6305    ,
     *   1203.9931    ,
     *   1276.4795    ,  1266.7264    ,  1257.5598    ,  1248.9802    ,
     *   1240.9837    ,  1233.5625    ,  1226.7050    ,  1220.3968    ,
     *   1214.6212    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   1287.9781    ,  1278.1235    ,  1268.8469    ,  1260.1501    ,
     *   1252.0307    ,  1244.4820    ,  1237.4938    ,  1231.0527    ,
     *   1225.1429    ,
     *   1299.3443    ,  1289.3919    ,  1280.0088    ,  1271.1984    ,
     *   1262.9595    ,  1255.2869    ,  1248.1714    ,  1241.6008    ,
     *   1235.5601    ,
     *   1310.5819    ,  1300.5352    ,  1291.0492    ,  1282.1286    ,
     *   1273.7736    ,  1265.9801    ,  1258.7405    ,  1252.0435    ,
     *   1245.8751    ,
     *   1321.6949    ,  1311.5573    ,  1301.9717    ,  1292.9441    ,
     *   1284.4760    ,  1276.5648    ,  1269.2040    ,  1262.3834    ,
     *   1256.0901    ,
     *   1332.6867    ,  1322.4616    ,  1312.7796    ,  1303.6481    ,
     *   1295.0700    ,  1287.0440    ,  1279.5646    ,  1272.6231    ,
     *   1266.2074    ,
     *   1343.5610    ,  1333.2514    ,  1323.4763    ,  1314.2440    ,
     *   1305.5587    ,  1297.4205    ,  1289.8252    ,  1282.7652    ,
     *   1276.2296    ,
     *   1354.3209    ,  1343.9301    ,  1334.0648    ,  1324.7346    ,
     *   1315.9450    ,  1307.6972    ,  1299.9884    ,  1292.8123    ,
     *   1286.1589    ,
     *   1364.9696    ,  1354.5006    ,  1344.5482    ,  1335.1230    ,
     *   1326.2317    ,  1317.8769    ,  1310.0571    ,  1302.7669    ,
     *   1295.9978    ,
     *   1375.5100    ,  1364.9659    ,  1354.9293    ,  1345.4119    ,
     *   1336.4216    ,  1327.9623    ,  1320.0336    ,  1312.6316    ,
     *   1305.7488    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1385.9450    ,  1375.3287    ,  1365.2107    ,  1355.6039    ,
     *   1346.5173    ,  1337.9559    ,  1329.9207    ,  1322.4089    ,
     *   1315.4141    ,
     *   1396.2772    ,  1385.5916    ,  1375.3952    ,  1365.7017    ,
     *   1356.5213    ,  1347.8602    ,  1339.7207    ,  1332.1010    ,
     *   1324.9961    ,
     *   1406.5092    ,  1395.7572    ,  1385.4851    ,  1375.7076    ,
     *   1366.4361    ,  1357.6777    ,  1349.4359    ,  1341.7104    ,
     *   1334.4971    ,
     *   1416.6434    ,  1405.8277    ,  1395.4827    ,  1385.6240    ,
     *   1376.2638    ,  1367.4105    ,  1359.0687    ,  1351.2392    ,
     *   1343.9193    ,
     *   1426.6822    ,  1415.8055    ,  1405.3903    ,  1395.4530    ,
     *   1386.0067    ,  1377.0608    ,  1368.6211    ,  1360.6897    ,
     *   1353.2647    ,
     *   1436.6277    ,  1425.6927    ,  1415.2100    ,  1405.1967    ,
     *   1395.6668    ,  1386.6307    ,  1378.0953    ,  1370.0637    ,
     *   1362.5355    ,
     *   1446.4820    ,  1435.4913    ,  1424.9438    ,  1414.8571    ,
     *   1405.2461    ,  1396.1221    ,  1387.4931    ,  1379.3634    ,
     *   1371.7336    ,
     *   1456.2471    ,  1445.2034    ,  1434.5936    ,  1424.4361    ,
     *   1414.7464    ,  1405.5369    ,  1396.8165    ,  1388.5906    ,
     *   1380.8609    ,
     *   1465.9250    ,  1454.8307    ,  1444.1612    ,  1433.9354    ,
     *   1424.1696    ,  1414.8769    ,  1406.0672    ,  1397.7470    ,
     *   1389.9192    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   786.06865    ,  791.19221    ,  796.34934    ,  801.54050    ,
     *   806.76617    ,  812.02683    ,  817.32297    ,  822.65507    ,
     *   828.02364    ,
     *   786.06672    ,  791.19051    ,  796.34785    ,  801.53922    ,
     *   806.76509    ,  812.02594    ,  817.32226    ,  822.65454    ,
     *   828.02328    ,
     *   786.06093    ,  791.18540    ,  796.34339    ,  801.53539    ,
     *   806.76185    ,  812.02328    ,  817.32014    ,  822.65295    ,
     *   828.02219    ,
     *   786.04357    ,  791.17007    ,  796.33002    ,  801.52388    ,
     *   806.75214    ,  812.01528    ,  817.31379    ,  822.64817    ,
     *   828.01893    ,
     *   785.99151    ,  791.12412    ,  796.28992    ,  801.48939    ,
     *   806.72303    ,  811.99132    ,  817.29476    ,  822.63387    ,
     *   828.00915    ,
     *   785.83552    ,  790.98647    ,  796.16984    ,  801.38615    ,
     *   806.63592    ,  811.91967    ,  817.23793    ,  822.59122    ,
     *   827.98009    ,
     *   785.36959    ,  790.57565    ,  795.81182    ,  801.07872    ,
     *   806.37694    ,  811.70709    ,  817.06979    ,  822.46564    ,
     *   827.89526    ,
     *   783.99670    ,  789.36877    ,  794.76380    ,  800.18270    ,
     *   805.62639    ,  811.09574    ,  816.59163    ,  822.11493    ,
     *   827.66647    ,
     *   781.99460    ,  787.62207    ,  793.26097    ,  798.91280    ,
     *   804.57896    ,  810.26085    ,  815.95978    ,  821.67706    ,
     *   827.41395    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   780.19030    ,  786.06930    ,  791.94785    ,  797.82804    ,
     *   803.71190    ,  809.60136    ,  815.49827    ,  821.40438    ,
     *   827.32140    ,
     *   778.65150    ,  784.77384    ,  790.88375    ,  796.98402    ,
     *   803.07732    ,  809.16616    ,  815.25294    ,  821.33992    ,
     *   827.42928    ,
     *   777.44107    ,  783.79414    ,  790.12307    ,  796.43140    ,
     *   802.72245    ,  808.99933    ,  815.26498    ,  821.52219    ,
     *   827.77359    ,
     *   776.61620    ,  783.18303    ,  789.71471    ,  796.21549    ,
     *   802.68930    ,  809.13987    ,  815.57066    ,  821.98494    ,
     *   828.38579    ,
     *   776.22756    ,  782.98706    ,  789.70148    ,  796.37570    ,
     *   803.01427    ,  809.62143    ,  816.20111    ,  822.75703    ,
     *   829.29268    ,
     *   776.31867    ,  783.24591    ,  790.11965    ,  796.94531    ,
     *   803.72789    ,  810.47208    ,  817.18221    ,  823.86236    ,
     *   830.51635    ,
     *   776.92533    ,  783.99204    ,  790.99873    ,  797.95117    ,
     *   804.85469    ,  811.71427    ,  818.53455    ,  825.31985    ,
     *   832.07422    ,
     *   778.07549    ,  785.25058    ,  792.36138    ,  799.41377    ,
     *   806.41325    ,  813.36493    ,  820.27355    ,  827.14359    ,
     *   833.97922    ,
     *   779.78933    ,  787.03947    ,  794.22359    ,  801.34746    ,
     *   808.41646    ,  815.43563    ,  822.40970    ,  829.34311    ,
     *   836.24001    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   782.07978    ,  789.36994    ,  796.59518    ,  803.76082    ,
     *   810.87187    ,  817.93308    ,  824.94894    ,  831.92368    ,
     *   838.86131    ,
     *   784.95324    ,  792.24723    ,  799.48042    ,  806.65734    ,
     *   813.78233    ,  820.85959    ,  827.89314    ,  834.88684    ,
     *   841.84437    ,
     *   788.41058    ,  795.67145    ,  802.87886    ,  810.03612    ,
     *   817.14662    ,  824.21370    ,  831.24070    ,  838.23087    ,
     *   845.18741    ,
     *   792.44814    ,  799.63855    ,  806.78617    ,  813.89272    ,
     *   820.96021    ,  827.99090    ,  834.98714    ,  841.95139    ,
     *   848.88616    ,
     *   797.05879    ,  804.14126    ,  811.19508    ,  818.21990    ,
     *   825.21602    ,  832.18425    ,  839.12574    ,  846.04191    ,
     *   852.93438    ,
     *   802.23276    ,  809.16997    ,  816.09615    ,  823.00844    ,
     *   829.90508    ,  836.78508    ,  843.64813    ,  850.49438    ,
     *   857.32438    ,
     *   807.95838    ,  814.71336    ,  821.47840    ,  828.24774    ,
     *   835.01712    ,  841.78351    ,  848.54482    ,  855.29971    ,
     *   862.04742    ,
     *   814.22246    ,  820.75886    ,  827.32983    ,  833.92626    ,
     *   840.54111    ,  847.16894    ,  853.80564    ,  860.44813    ,
     *   867.09418    ,
     *   821.01044    ,  827.29292    ,  833.63765    ,  840.03191    ,
     *   846.46550    ,  852.93034    ,  859.42004    ,  865.92957    ,
     *   872.45502    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   828.30642    ,  834.30101    ,  840.38846    ,  846.55211    ,
     *   852.77846    ,  859.05650    ,  865.37736    ,  871.73385    ,
     *   878.12021    ,
     *   836.09288    ,  841.76754    ,  847.56808    ,  853.47388    ,
     *   859.46790    ,  865.53609    ,  871.66689    ,  877.85082    ,
     *   884.08009    ,
     *   844.35046    ,  849.67557    ,  855.16151    ,  860.78366    ,
     *   866.52143    ,  872.35763    ,  878.27793    ,  884.27041    ,
     *   890.32514    ,
     *   853.05765    ,  858.00663    ,  863.15260    ,  868.46714    ,
     *   873.92619    ,  879.50942    ,  885.19970    ,  890.98259    ,
     *   896.84596    ,
     *   862.19065    ,  866.74047    ,  871.52392    ,  876.50911    ,
     *   881.66872    ,  886.97939    ,  892.42123    ,  897.97730    ,
     *   903.63321    ,
     *   871.72329    ,  875.85490    ,  880.25651    ,  884.89321    ,
     *   889.73473    ,  894.75491    ,  899.93123    ,  905.24431    ,
     *   910.67755    ,
     *   881.62710    ,  885.32581    ,  889.32983    ,  893.60181    ,
     *   898.10897    ,  902.82265    ,  907.71792    ,  912.77310    ,
     *   917.96946    ,
     *   891.87162    ,  895.12722    ,  898.72171    ,  902.61594    ,
     *   906.77511    ,  911.16845    ,  915.76890    ,  920.55273    ,
     *   925.49919    ,
     *   902.42473    ,  905.23156    ,  908.40852    ,  911.91532    ,
     *   915.71570    ,  919.77723    ,  924.07107    ,  928.57170    ,
     *   933.25656    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   913.25319    ,  915.60998    ,  918.36532    ,  921.47844    ,
     *   924.91218    ,  928.63295    ,  932.61052    ,  936.81789    ,
     *   941.23096    ,
     *   924.32317    ,  926.23278    ,  928.56618    ,  931.28275    ,
     *   934.34500    ,  937.71866    ,  941.37255    ,  945.27850    ,
     *   949.41120    ,
     *   935.60083    ,  937.06984    ,  938.98452    ,  941.30493    ,
     *   943.99379    ,  947.01661    ,  950.34168    ,  953.94007    ,
     *   957.78550    ,
     *   947.05287    ,  948.09112    ,  949.59347    ,  951.52115    ,
     *   953.83753    ,  956.50835    ,  959.50178    ,  962.78848    ,
     *   966.34155    ,
     *   958.64705    ,  959.26710    ,  960.36631    ,  961.90740    ,
     *   963.85483    ,  966.17493    ,  968.83614    ,  971.80905    ,
     *   975.06644    ,
     *   970.35257    ,  970.56919    ,  971.27677    ,  972.43984    ,
     *   974.02419    ,  975.99713    ,  978.32766    ,  980.98663    ,
     *   983.94683    ,
     *   982.14049    ,  981.97006    ,  982.29942    ,  983.09504    ,
     *   984.32428    ,  985.95564    ,  987.95901    ,  990.30578    ,
     *   992.96899    ,
     *   993.98392    ,  993.44398    ,  993.40995    ,  993.85031    ,
     *   994.73414    ,  996.03133    ,  997.71285    ,  999.75086    ,
     *   1002.1189    ,
     *   1005.8582    ,  1004.9670    ,  1004.5854    ,  1004.6839    ,
     *   1005.2335    ,  1006.2054    ,  1007.5720    ,  1009.3062    ,
     *   1011.3825    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   1017.7411    ,  1016.5170    ,  1015.8043    ,  1015.5753    ,
     *   1015.8028    ,  1016.4597    ,  1017.5194    ,  1018.9564    ,
     *   1020.7455    ,
     *   1029.6127    ,  1028.0740    ,  1027.0468    ,  1026.5053    ,
     *   1026.4237    ,  1026.7766    ,  1027.5389    ,  1028.6861    ,
     *   1030.1941    ,
     *   1041.4554    ,  1039.6201    ,  1038.2950    ,  1037.4559    ,
     *   1037.0788    ,  1037.1396    ,  1037.6147    ,  1038.4805    ,
     *   1039.7144    ,
     *   1053.2540    ,  1051.1392    ,  1049.5325    ,  1048.4110    ,
     *   1047.7520    ,  1047.5331    ,  1047.7316    ,  1048.3256    ,
     *   1049.2932    ,
     *   1064.9952    ,  1062.6174    ,  1060.7448    ,  1059.3557    ,
     *   1058.4286    ,  1057.9424    ,  1057.8756    ,  1058.2075    ,
     *   1058.9174    ,
     *   1076.6680    ,  1074.0426    ,  1071.9191    ,  1070.2767    ,
     *   1069.0951    ,  1068.3541    ,  1068.0335    ,  1068.1136    ,
     *   1068.5748    ,
     *   1088.2630    ,  1085.4044    ,  1083.0441    ,  1081.1623    ,
     *   1079.7393    ,  1078.7559    ,  1078.1930    ,  1078.0318    ,
     *   1078.2537    ,
     *   1099.7726    ,  1096.6940    ,  1094.1104    ,  1092.0021    ,
     *   1090.3504    ,  1089.1368    ,  1088.3429    ,  1087.9509    ,
     *   1087.9431    ,
     *   1111.1906    ,  1107.9043    ,  1105.1096    ,  1102.7872    ,
     *   1100.9189    ,  1099.4866    ,  1098.4729    ,  1097.8606    ,
     *   1097.6328    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   1122.5122    ,  1119.0294    ,  1116.0349    ,  1113.5099    ,
     *   1111.4363    ,  1109.7966    ,  1108.5739    ,  1107.7515    ,
     *   1107.3134    ,
     *   1133.7338    ,  1130.0645    ,  1126.8807    ,  1124.1637    ,
     *   1121.8955    ,  1120.0589    ,  1118.6375    ,  1117.6150    ,
     *   1116.9760    ,
     *   1144.8528    ,  1141.0061    ,  1137.6425    ,  1134.7431    ,
     *   1132.2903    ,  1130.2668    ,  1128.6565    ,  1127.4436    ,
     *   1126.6130    ,
     *   1155.8673    ,  1151.8515    ,  1148.3166    ,  1145.2439    ,
     *   1142.6155    ,  1140.4144    ,  1138.6245    ,  1137.2303    ,
     *   1136.2170    ,
     *   1166.7765    ,  1162.5989    ,  1158.9005    ,  1155.6625    ,
     *   1152.8670    ,  1150.4968    ,  1148.5360    ,  1146.9692    ,
     *   1145.7818    ,
     *   1177.5800    ,  1173.2471    ,  1169.3922    ,  1165.9963    ,
     *   1163.0412    ,  1160.5099    ,  1158.3863    ,  1156.6550    ,
     *   1155.3016    ,
     *   1188.2779    ,  1183.7957    ,  1179.7904    ,  1176.2432    ,
     *   1173.1356    ,  1170.4504    ,  1168.1714    ,  1166.2833    ,
     *   1164.7716    ,
     *   1198.8709    ,  1194.2446    ,  1190.0946    ,  1186.4019    ,
     *   1183.1481    ,  1180.3156    ,  1177.8882    ,  1175.8503    ,
     *   1174.1874    ,
     *   1209.3601    ,  1204.5943    ,  1200.3046    ,  1196.4717    ,
     *   1193.0772    ,  1190.1035    ,  1187.5339    ,  1185.3527    ,
     *   1183.5454    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   1219.7468    ,  1214.8457    ,  1210.4206    ,  1206.4523    ,
     *   1202.9222    ,  1199.8126    ,  1197.1064    ,  1194.7880    ,
     *   1192.8425    ,
     *   1230.0325    ,  1224.9999    ,  1220.4433    ,  1216.3437    ,
     *   1212.6826    ,  1209.4418    ,  1206.6044    ,  1204.1541    ,
     *   1202.0760    ,
     *   1240.2192    ,  1235.0582    ,  1230.3736    ,  1226.1465    ,
     *   1222.3583    ,  1218.9907    ,  1216.0266    ,  1213.4494    ,
     *   1211.2440    ,
     *   1250.3087    ,  1245.0224    ,  1240.2128    ,  1235.8615    ,
     *   1231.9497    ,  1228.4592    ,  1225.3724    ,  1222.6728    ,
     *   1220.3448    ,
     *   1260.3032    ,  1254.8940    ,  1249.9623    ,  1245.4896    ,
     *   1241.4573    ,  1237.8472    ,  1234.6416    ,  1231.8236    ,
     *   1229.3773    ,
     *   1270.2048    ,  1264.6752    ,  1259.6236    ,  1255.0321    ,
     *   1250.8821    ,  1247.1555    ,  1243.8342    ,  1240.9013    ,
     *   1238.3406    ,
     *   1280.0156    ,  1274.3677    ,  1269.1985    ,  1264.4904    ,
     *   1260.2252    ,  1256.3845    ,  1252.9505    ,  1249.9059    ,
     *   1247.2342    ,
     *   1289.7381    ,  1283.9737    ,  1278.6888    ,  1273.8661    ,
     *   1269.4877    ,  1265.5354    ,  1261.9912    ,  1258.8376    ,
     *   1256.0580    ,
     *   1299.3744    ,  1293.4953    ,  1288.0963    ,  1283.1608    ,
     *   1278.6711    ,  1274.6091    ,  1270.9568    ,  1267.6968    ,
     *   1264.8119    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   1308.9268    ,  1302.9346    ,  1297.4232    ,  1292.3763    ,
     *   1287.7768    ,  1283.6069    ,  1279.8486    ,  1276.4841    ,
     *   1273.4964    ,
     *   1318.3975    ,  1312.2937    ,  1306.6712    ,  1301.5144    ,
     *   1296.8066    ,  1292.5303    ,  1288.6674    ,  1285.2004    ,
     *   1282.1120    ,
     *   1327.7887    ,  1321.5747    ,  1315.8424    ,  1310.5770    ,
     *   1305.7621    ,  1301.3806    ,  1297.4147    ,  1293.8467    ,
     *   1290.6593    ,
     *   1337.1026    ,  1330.7797    ,  1324.9389    ,  1319.5659    ,
     *   1314.6450    ,  1310.1595    ,  1306.0917    ,  1302.4241    ,
     *   1299.1392    ,
     *   1346.3412    ,  1339.9108    ,  1333.9625    ,  1328.4830    ,
     *   1323.4571    ,  1318.8685    ,  1314.6999    ,  1310.9338    ,
     *   1307.5527    ,
     *   1355.5067    ,  1348.9699    ,  1342.9153    ,  1337.3301    ,
     *   1332.2001    ,  1327.5092    ,  1323.2407    ,  1319.3771    ,
     *   1315.9009    ,
     *   1364.6009    ,  1357.9591    ,  1351.7991    ,  1346.1092    ,
     *   1340.8758    ,  1336.0835    ,  1331.7157    ,  1327.7553    ,
     *   1324.1850    ,
     *   1373.6257    ,  1366.8801    ,  1360.6158    ,  1354.8221    ,
     *   1349.4860    ,  1344.5929    ,  1340.1265    ,  1336.0700    ,
     *   1332.4062    ,
     *   1382.5831    ,  1375.7348    ,  1369.3672    ,  1363.4705    ,
     *   1358.0325    ,  1353.0391    ,  1348.4746    ,  1344.3226    ,
     *   1340.5659    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   833.42918    ,  838.87220    ,  844.35320    ,  849.87269    ,
     *   855.43118    ,  861.02919    ,  866.66723    ,  872.34582    ,
     *   878.06545    ,
     *   833.42898    ,  838.87215    ,  844.35330    ,  849.87293    ,
     *   855.43156    ,  861.02970    ,  866.66786    ,  872.34656    ,
     *   878.06631    ,
     *   833.42837    ,  838.87200    ,  844.35359    ,  849.87364    ,
     *   855.43268    ,  861.03121    ,  866.66974    ,  872.34879    ,
     *   878.06888    ,
     *   833.42655    ,  838.87157    ,  844.35448    ,  849.87580    ,
     *   855.43605    ,  861.03574    ,  866.67538    ,  872.35550    ,
     *   878.07660    ,
     *   833.42112    ,  838.87029    ,  844.35717    ,  849.88230    ,
     *   855.44619    ,  861.04936    ,  866.69233    ,  872.37563    ,
     *   878.09978    ,
     *   833.40506    ,  838.86669    ,  844.36549    ,  849.90203    ,
     *   855.47683    ,  861.09045    ,  866.74341    ,  872.43625    ,
     *   878.16952    ,
     *   833.35924    ,  838.85821    ,  844.39275    ,  849.96348    ,
     *   855.57099    ,  861.21588    ,  866.89875    ,  872.62018    ,
     *   878.38075    ,
     *   833.24710    ,  838.85763    ,  844.49888    ,  850.17164    ,
     *   855.87670    ,  861.61484    ,  867.38681    ,  873.19337    ,
     *   879.03526    ,
     *   833.17165    ,  838.95135    ,  844.75421    ,  850.58135    ,
     *   856.43385    ,  862.31279    ,  868.21919    ,  874.15408    ,
     *   880.11843    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   833.25097    ,  839.19465    ,  845.15397    ,  851.13039    ,
     *   857.12531    ,  863.14012    ,  869.17613    ,  875.23462    ,
     *   881.31684    ,
     *   833.52307    ,  839.62328    ,  845.73179    ,  851.85042    ,
     *   857.98092    ,  864.12495    ,  870.28413    ,  876.46001    ,
     *   882.65408    ,
     *   834.02167    ,  840.26883    ,  846.51730    ,  852.76927    ,
     *   859.02679    ,  865.29182    ,  871.56628    ,  877.85196    ,
     *   884.15061    ,
     *   834.77613    ,  841.15870    ,  847.53613    ,  853.91090    ,
     *   860.28536    ,  866.66179    ,  873.04232    ,  879.42901    ,
     *   885.82385    ,
     *   835.81134    ,  842.31609    ,  848.80987    ,  855.29546    ,
     *   861.77548    ,  868.25245    ,  874.72874    ,  881.20664    ,
     *   887.68830    ,
     *   837.14776    ,  843.75997    ,  850.35617    ,  856.93937    ,
     *   863.51244    ,  870.07809    ,  876.63889    ,  883.19730    ,
     *   889.75567    ,
     *   838.80148    ,  845.50521    ,  852.18879    ,  858.85542    ,
     *   865.50812    ,  872.14977    ,  878.78308    ,  885.41066    ,
     *   892.03498    ,
     *   840.78438    ,  847.56275    ,  854.31784    ,  861.05294    ,
     *   867.77118    ,  874.47553    ,  881.16880    ,  887.85369    ,
     *   894.53274    ,
     *   843.10434    ,  849.93982    ,  856.74995    ,  863.53804    ,
     *   870.30726    ,  877.06060    ,  883.80090    ,  890.53089    ,
     *   897.25316    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   845.76564    ,  852.64026    ,  859.48859    ,  866.31389    ,
     *   873.11925    ,  879.90763    ,  886.68183    ,  893.44455    ,
     *   900.19836    ,
     *   848.76926    ,  855.66487    ,  862.53443    ,  869.38102    ,
     *   876.20760    ,  883.01699    ,  889.81189    ,  896.59493    ,
     *   903.36857    ,
     *   852.11341    ,  859.01186    ,  865.88569    ,  872.73770    ,
     *   879.57062    ,  886.38705    ,  893.18955    ,  899.98054    ,
     *   906.76240    ,
     *   855.79395    ,  862.67726    ,  869.53857    ,  876.38030    ,
     *   883.20485    ,  890.01454    ,  896.81167    ,  903.59846    ,
     *   910.37706    ,
     *   859.80492    ,  866.65536    ,  873.48762    ,  880.30363    ,
     *   887.10537    ,  893.89480    ,  900.67387    ,  907.44451    ,
     *   914.20864    ,
     *   864.13894    ,  870.93913    ,  877.72615    ,  884.50135    ,
     *   891.26617    ,  898.02212    ,  904.77074    ,  911.51360    ,
     *   918.25232    ,
     *   868.78770    ,  875.52062    ,  882.24660    ,  888.96626    ,
     *   895.68041    ,  902.39001    ,  909.09613    ,  915.79991    ,
     *   922.50258    ,
     *   873.74225    ,  880.39133    ,  887.04086    ,  893.69063    ,
     *   900.34073    ,  906.99148    ,  913.64340    ,  920.29713    ,
     *   926.95346    ,
     *   878.99339    ,  885.54243    ,  892.10049    ,  898.66642    ,
     *   905.23947    ,  911.81925    ,  918.40561    ,  924.99866    ,
     *   931.59868    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   884.53183    ,  890.96505    ,  897.41702    ,  903.88553    ,
     *   910.36889    ,  916.86591    ,  923.37572    ,  929.89780    ,
     *   936.43186    ,
     *   890.34834    ,  896.65039    ,  902.98204    ,  909.33991    ,
     *   915.72131    ,  922.12412    ,  928.54671    ,  934.98782    ,
     *   941.44658    ,
     *   896.43389    ,  902.58982    ,  908.78731    ,  915.02170    ,
     *   921.28920    ,  927.58670    ,  933.91169    ,  940.26216    ,
     *   946.63656    ,
     *   902.77960    ,  908.77495    ,  914.82485    ,  920.92329    ,
     *   927.06528    ,  933.24666    ,  939.46399    ,  945.71443    ,
     *   951.99567    ,
     *   909.37676    ,  915.19757    ,  921.08689    ,  927.03730    ,
     *   933.04253    ,  939.09731    ,  945.19719    ,  951.33846    ,
     *   957.51801    ,
     *   916.21671    ,  921.84962    ,  927.56588    ,  933.35659    ,
     *   939.21418    ,  945.13219    ,  951.10515    ,  957.12839    ,
     *   963.19797    ,
     *   923.29080    ,  928.72312    ,  934.25438    ,  939.87420    ,
     *   945.57367    ,  951.34512    ,  957.18197    ,  963.07858    ,
     *   969.03015    ,
     *   930.59020    ,  935.81003    ,  941.14502    ,  946.58331    ,
     *   952.11463    ,  957.73007    ,  963.42197    ,  969.18366    ,
     *   975.00943    ,
     *   938.10587    ,  943.10222    ,  948.23040    ,  953.47712    ,
     *   958.83076    ,  964.28121    ,  969.81966    ,  975.43844    ,
     *   981.13088    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   945.82839    ,  950.59129    ,  955.50298    ,  960.54879    ,
     *   965.71583    ,  970.99276    ,  976.36968    ,  981.83789    ,
     *   987.38979    ,
     *   953.74795    ,  958.26855    ,  962.95501    ,  967.79136    ,
     *   972.76350    ,  977.85896    ,  983.06671    ,  988.37709    ,
     *   993.78154    ,
     *   961.85424    ,  966.12494    ,  970.57845    ,  975.19767    ,
     *   979.96737    ,  984.87398    ,  989.90546    ,  995.05116    ,
     *   1000.3016    ,
     *   970.13646    ,  974.15095    ,  978.36494    ,  982.76031    ,
     *   987.32081    ,  992.03189    ,  996.88056    ,  1001.8552    ,
     *   1006.9456    ,
     *   978.58329    ,  982.33668    ,  986.30574    ,  990.47155    ,
     *   994.81698    ,  999.32659    ,  1003.9865    ,  1008.7843    ,
     *   1013.7088    ,
     *   987.18298    ,  990.67176    ,  994.39175    ,  998.32336    ,
     *   1002.4488    ,  1006.7518    ,  1011.2177    ,  1015.8334    ,
     *   1020.5869    ,
     *   995.92338    ,  999.14546    ,  1002.6135    ,  1006.3074    ,
     *   1010.2088    ,  1014.3009    ,  1018.5683    ,  1022.9973    ,
     *   1027.5751    ,
     *   1004.7920    ,  1007.7467    ,  1010.9611    ,  1014.4149    ,
     *   1018.0893    ,  1021.9671    ,  1026.0323    ,  1030.2705    ,
     *   1034.6686    ,
     *   1013.7762    ,  1016.4641    ,  1019.4245    ,  1022.6370    ,
     *   1026.0824    ,  1029.7433    ,  1033.6034    ,  1037.6476    ,
     *   1041.8624    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   1022.8631    ,  1025.2863    ,  1027.9935    ,  1030.9644    ,
     *   1034.1799    ,  1037.6223    ,  1041.2750    ,  1045.1228    ,
     *   1049.1515    ,
     *   1032.0400    ,  1034.2015    ,  1036.6574    ,  1039.3877    ,
     *   1042.3733    ,  1045.5965    ,  1049.0406    ,  1052.6900    ,
     *   1056.5304    ,
     *   1041.2941    ,  1043.1981    ,  1045.4058    ,  1047.8973    ,
     *   1050.6541    ,  1053.6583    ,  1056.8932    ,  1060.3432    ,
     *   1063.9938    ,
     *   1050.6131    ,  1052.2648    ,  1054.2281    ,  1056.4838    ,
     *   1059.0135    ,  1061.7997    ,  1064.8257    ,  1068.0760    ,
     *   1071.5359    ,
     *   1059.9848    ,  1061.3901    ,  1063.1138    ,  1065.1374    ,
     *   1067.4428    ,  1070.0128    ,  1072.8311    ,  1075.8820    ,
     *   1079.1509    ,
     *   1069.3976    ,  1070.5631    ,  1072.0528    ,  1073.8487    ,
     *   1075.9332    ,  1078.2896    ,  1080.9019    ,  1083.7545    ,
     *   1086.8329    ,
     *   1078.8402    ,  1079.7732    ,  1081.0350    ,  1082.6083    ,
     *   1084.4761    ,  1086.6222    ,  1089.0309    ,  1091.6869    ,
     *   1094.5760    ,
     *   1088.3019    ,  1089.0101    ,  1090.0507    ,  1091.4071    ,
     *   1093.0630    ,  1095.0027    ,  1097.2108    ,  1099.6725    ,
     *   1102.3738    ,
     *   1097.7728    ,  1098.2641    ,  1099.0906    ,  1100.2362    ,
     *   1101.6855    ,  1103.4231    ,  1105.4343    ,  1107.7047    ,
     *   1110.2204    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   1107.2434    ,  1107.5260    ,  1108.1457    ,  1109.0871    ,
     *   1110.3355    ,  1111.8760    ,  1113.6944    ,  1115.7768    ,
     *   1118.1096    ,
     *   1116.7051    ,  1116.7873    ,  1117.2076    ,  1117.9517    ,
     *   1119.0051    ,  1120.3538    ,  1121.9839    ,  1123.8822    ,
     *   1126.0353    ,
     *   1126.1499    ,  1126.0398    ,  1126.2685    ,  1126.8221    ,
     *   1127.6869    ,  1128.8493    ,  1130.2962    ,  1132.0145    ,
     *   1133.9915    ,
     *   1135.5703    ,  1135.2761    ,  1135.3209    ,  1135.6912    ,
     *   1136.3738    ,  1137.3558    ,  1138.6245    ,  1140.1674    ,
     *   1141.9723    ,
     *   1144.9598    ,  1144.4895    ,  1144.3579    ,  1144.5519    ,
     *   1145.0589    ,  1145.8665    ,  1146.9625    ,  1148.3348    ,
     *   1149.9718    ,
     *   1154.3123    ,  1153.6737    ,  1153.3731    ,  1153.3979    ,
     *   1153.7359    ,  1154.3753    ,  1155.3041    ,  1156.5110    ,
     *   1157.9845    ,
     *   1163.6226    ,  1162.8232    ,  1162.3608    ,  1162.2234    ,
     *   1162.3990    ,  1162.8762    ,  1163.6436    ,  1164.6901    ,
     *   1166.0049    ,
     *   1172.8859    ,  1171.9328    ,  1171.3158    ,  1171.0228    ,
     *   1171.0425    ,  1171.3637    ,  1171.9754    ,  1172.8669    ,
     *   1174.0279    ,
     *   1182.0982    ,  1180.9982    ,  1180.2332    ,  1179.7913    ,
     *   1179.6615    ,  1179.8327    ,  1180.2944    ,  1181.0363    ,
     *   1182.0483    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   1191.2559    ,  1190.0155    ,  1189.1088    ,  1188.5244    ,
     *   1188.2511    ,  1188.2784    ,  1188.5958    ,  1189.1935    ,
     *   1190.0616    ,
     *   1200.3561    ,  1198.9811    ,  1197.9390    ,  1197.2181    ,
     *   1196.8074    ,  1196.6964    ,  1196.8752    ,  1197.3339    ,
     *   1198.0632    ,
     *   1209.3961    ,  1207.8923    ,  1206.7204    ,  1205.8687    ,
     *   1205.3263    ,  1205.0828    ,  1205.1284    ,  1205.4535    ,
     *   1206.0488    ,
     *   1218.3739    ,  1216.7465    ,  1215.4502    ,  1214.4731    ,
     *   1213.8045    ,  1213.4339    ,  1213.3516    ,  1213.5482    ,
     *   1214.0146    ,
     *   1227.2879    ,  1225.5417    ,  1224.1259    ,  1223.0287    ,
     *   1222.2390    ,  1221.7465    ,  1221.5414    ,  1221.6145    ,
     *   1221.9569    ,
     *   1236.1369    ,  1234.2763    ,  1232.7457    ,  1231.5330    ,
     *   1230.6271    ,  1230.0176    ,  1229.6947    ,  1229.6491    ,
     *   1229.8723    ,
     *   1244.9200    ,  1242.9489    ,  1241.3077    ,  1239.9840    ,
     *   1238.9665    ,  1238.2446    ,  1237.8086    ,  1237.6492    ,
     *   1237.7576    ,
     *   1253.6366    ,  1251.5587    ,  1249.8107    ,  1248.3801    ,
     *   1247.2553    ,  1246.4254    ,  1245.8807    ,  1245.6118    ,
     *   1245.6101    ,
     *   1262.2863    ,  1260.1049    ,  1258.2537    ,  1256.7200    ,
     *   1255.4917    ,  1254.5580    ,  1253.9089    ,  1253.5348    ,
     *   1253.4271    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   1270.8692    ,  1268.5872    ,  1266.6360    ,  1265.0025    ,
     *   1263.6745    ,  1262.6408    ,  1261.8911    ,  1261.4159    ,
     *   1261.2064    ,
     *   1279.3855    ,  1277.0054    ,  1274.9571    ,  1273.2269    ,
     *   1271.8025    ,  1270.6723    ,  1269.8258    ,  1269.2532    ,
     *   1268.9458    ,
     *   1287.8356    ,  1285.3597    ,  1283.2168    ,  1281.3928    ,
     *   1279.8749    ,  1278.6515    ,  1277.7116    ,  1277.0453    ,
     *   1276.6435    ,
     *   1296.2200    ,  1293.6504    ,  1291.4150    ,  1289.4997    ,
     *   1287.8912    ,  1286.5774    ,  1285.5473    ,  1284.7906    ,
     *   1284.2980    ,
     *   1304.5395    ,  1301.8778    ,  1299.5520    ,  1297.5476    ,
     *   1295.8509    ,  1294.4495    ,  1293.3321    ,  1292.4880    ,
     *   1291.9078    ,
     *   1312.7950    ,  1310.0427    ,  1307.6282    ,  1305.5366    ,
     *   1303.7539    ,  1302.2674    ,  1301.0652    ,  1300.1366    ,
     *   1299.4718    ,
     *   1320.9874    ,  1318.1458    ,  1315.6440    ,  1313.4669    ,
     *   1311.6002    ,  1310.0306    ,  1308.7462    ,  1307.7357    ,
     *   1306.9891    ,
     *   1329.1178    ,  1326.1879    ,  1323.6001    ,  1321.3390    ,
     *   1319.3899    ,  1317.7393    ,  1316.3747    ,  1315.2847    ,
     *   1314.4588    ,
     *   1337.1874    ,  1334.1701    ,  1331.4973    ,  1329.1533    ,
     *   1327.1234    ,  1325.3934    ,  1323.9506    ,  1322.7832    ,
     *   1321.8804    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   883.82665    ,  889.62992    ,  895.47577    ,  901.36469    ,
     *   907.29720    ,  913.27378    ,  919.29493    ,  925.36113    ,
     *   931.47288    ,
     *   883.82762    ,  889.63099    ,  895.47693    ,  901.36595    ,
     *   907.29854    ,  913.27521    ,  919.29644    ,  925.36273    ,
     *   931.47455    ,
     *   883.83051    ,  889.63419    ,  895.48043    ,  901.36973    ,
     *   907.30259    ,  913.27951    ,  919.30099    ,  925.36750    ,
     *   931.47955    ,
     *   883.83920    ,  889.64380    ,  895.49093    ,  901.38107    ,
     *   907.31473    ,  913.29242    ,  919.31463    ,  925.38184    ,
     *   931.49454    ,
     *   883.86528    ,  889.67266    ,  895.52243    ,  901.41511    ,
     *   907.35118    ,  913.33117    ,  919.35557    ,  925.42486    ,
     *   931.53956    ,
     *   883.94374    ,  889.75944    ,  895.61716    ,  901.51741    ,
     *   907.46072    ,  913.44760    ,  919.47856    ,  925.55411    ,
     *   931.67475    ,
     *   884.18106    ,  890.02168    ,  895.90317    ,  901.82611    ,
     *   907.79105    ,  913.79855    ,  919.84915    ,  925.94340    ,
     *   932.08184    ,
     *   884.91320    ,  890.82791    ,  896.78010    ,  902.77046    ,
     *   908.79968    ,  914.86842    ,  920.97735    ,  927.12712    ,
     *   933.31837    ,
     *   886.11321    ,  892.13937    ,  898.19782    ,  904.28946    ,
     *   910.41517    ,  916.57579    ,  922.77218    ,  929.00514    ,
     *   935.27549    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   887.42399    ,  893.55724    ,  899.71772    ,  905.90654    ,
     *   912.12477    ,  918.37345    ,  924.65359    ,  930.96618    ,
     *   937.31218    ,
     *   888.86780    ,  895.10254    ,  901.35967    ,  907.64048    ,
     *   913.94624    ,  920.27818    ,  926.63747    ,  933.02526    ,
     *   939.44267    ,
     *   890.46390    ,  896.79345    ,  903.14080    ,  909.50746    ,
     *   915.89487    ,  922.30442    ,  928.73746    ,  935.19529    ,
     *   941.67917    ,
     *   892.22870    ,  898.64540    ,  905.07567    ,  911.52119    ,
     *   917.98358    ,  924.46438    ,  930.96509    ,  937.48716    ,
     *   944.03199    ,
     *   894.17583    ,  900.67119    ,  907.17631    ,  913.69302    ,
     *   920.22306    ,  926.76815    ,  933.32990    ,  939.90988    ,
     *   946.50962    ,
     *   896.31624    ,  902.88114    ,  909.45242    ,  916.03205    ,
     *   922.62191    ,  929.22382    ,  935.83951    ,  942.47066    ,
     *   949.11889    ,
     *   898.65839    ,  905.28316    ,  911.91144    ,  918.54530    ,
     *   925.18673    ,  931.83762    ,  938.49982    ,  945.17507    ,
     *   951.86508    ,
     *   901.20839    ,  907.88299    ,  914.55876    ,  921.23784    ,
     *   927.92228    ,  934.61406    ,  941.31507    ,  948.02712    ,
     *   954.75198    ,
     *   903.97018    ,  910.68431    ,  917.39784    ,  924.11292    ,
     *   930.83166    ,  937.55605    ,  944.28803    ,  951.02945    ,
     *   957.78210    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   906.94572    ,  913.68898    ,  920.43042    ,  927.17220    ,
     *   933.91642    ,  940.66508    ,  947.42011    ,  954.18340    ,
     *   960.95672    ,
     *   910.13523    ,  916.89720    ,  923.65670    ,  930.41586    ,
     *   937.17675    ,  943.94133    ,  950.71153    ,  957.48919    ,
     *   964.27610    ,
     *   913.53739    ,  920.30772    ,  927.07552    ,  933.84284    ,
     *   940.61166    ,  947.38391    ,  954.16144    ,  960.94606    ,
     *   967.73951    ,
     *   917.14960    ,  923.91810    ,  930.68458    ,  937.45096    ,
     *   944.21913    ,  950.99091    ,  957.76807    ,  964.55236    ,
     *   971.34544    ,
     *   920.96814    ,  927.72486    ,  934.48061    ,  941.23717    ,
     *   947.99627    ,  954.75963    ,  961.52891    ,  968.30572    ,
     *   975.09166    ,
     *   924.98848    ,  931.72370    ,  938.45956    ,  945.19765    ,
     *   951.93952    ,  958.68672    ,  965.44078    ,  972.20318    ,
     *   978.97541    ,
     *   929.20542    ,  935.90971    ,  942.61680    ,  949.32803    ,
     *   956.04474    ,  962.76829    ,  969.50002    ,  976.24130    ,
     *   982.99344    ,
     *   933.61328    ,  940.27754    ,  946.94726    ,  953.62351    ,
     *   960.30740    ,  967.00005    ,  973.70261    ,  980.41626    ,
     *   987.14215    ,
     *   938.20612    ,  944.82153    ,  951.44558    ,  958.07903    ,
     *   964.72270    ,  971.37746    ,  978.04423    ,  984.72398    ,
     *   991.41769    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   942.97785    ,  949.53589    ,  956.10626    ,  962.68935    ,
     *   969.28566    ,  975.89580    ,  982.52042    ,  989.16024    ,
     *   995.81606    ,
     *   947.92237    ,  954.41481    ,  960.92375    ,  967.44918    ,
     *   973.99127    ,  980.55029    ,  987.12661    ,  993.72071    ,
     *   1000.3331    ,
     *   953.03365    ,  959.45253    ,  965.89255    ,  972.35329    ,
     *   978.83452    ,  985.33615    ,  991.85827    ,  998.40105    ,
     *   1004.9648    ,
     *   958.30583    ,  964.64343    ,  971.00730    ,  977.39653    ,
     *   983.81048    ,  990.24870    ,  996.71090    ,  1003.1970    ,
     *   1009.7069    ,
     *   963.73327    ,  969.98211    ,  976.26279    ,  982.57392    ,
     *   988.91439    ,  995.28334    ,  1001.6801    ,  1008.1043    ,
     *   1014.5555    ,
     *   969.31056    ,  975.46337    ,  981.65406    ,  987.88069    ,
     *   994.14166    ,  1000.4357    ,  1006.7617    ,  1013.1189    ,
     *   1019.5067    ,
     *   975.03255    ,  981.08227    ,  987.17635    ,  993.31226    ,
     *   999.48790    ,  1005.7015    ,  1011.9516    ,  1018.2370    ,
     *   1024.5568    ,
     *   980.89433    ,  986.83412    ,  992.82515    ,  998.86432    ,
     *   1004.9490    ,  1011.0768    ,  1017.2460    ,  1023.4548    ,
     *   1029.7021    ,
     *   986.89122    ,  992.71444    ,  998.59619    ,  1004.5327    ,
     *   1010.5209    ,  1016.5578    ,  1022.6411    ,  1028.7689    ,
     *   1034.9393    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   993.01875    ,  998.71897    ,  1004.4854    ,  1010.3137    ,
     *   1016.1999    ,  1022.1409    ,  1028.1336    ,  1034.1758    ,
     *   1040.2651    ,
     *   999.27259    ,  1004.8436    ,  1010.4889    ,  1016.2034    ,
     *   1021.9826    ,  1027.8226    ,  1033.7202    ,  1039.6724    ,
     *   1045.6767    ,
     *   1005.6485    ,  1011.0845    ,  1016.6030    ,  1022.1983    ,
     *   1027.8654    ,  1033.5999    ,  1039.3978    ,  1045.2558    ,
     *   1051.1709    ,
     *   1012.1424    ,  1017.4376    ,  1022.8240    ,  1028.2951    ,
     *   1033.8453    ,  1039.4695    ,  1045.1635    ,  1050.9232    ,
     *   1056.7453    ,
     *   1018.7501    ,  1023.8993    ,  1029.1484    ,  1034.4904    ,
     *   1039.9190    ,  1045.4287    ,  1051.0144    ,  1056.6719    ,
     *   1062.3972    ,
     *   1025.4675    ,  1030.4657    ,  1035.5727    ,  1040.7810    ,
     *   1046.0836    ,  1051.4744    ,  1056.9480    ,  1062.4993    ,
     *   1068.1243    ,
     *   1032.2904    ,  1037.1330    ,  1042.0935    ,  1047.1637    ,
     *   1052.3361    ,  1057.6040    ,  1062.9615    ,  1068.4031    ,
     *   1073.9241    ,
     *   1039.2144    ,  1043.8972    ,  1048.7071    ,  1053.6352    ,
     *   1058.6735    ,  1063.8147    ,  1069.0524    ,  1074.3807    ,
     *   1079.7944    ,
     *   1046.2352    ,  1050.7545    ,  1055.4101    ,  1060.1924    ,
     *   1065.0929    ,  1070.1038    ,  1075.2183    ,  1080.4300    ,
     *   1085.7331    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   1053.3481    ,  1057.7008    ,  1062.1986    ,  1066.8318    ,
     *   1071.5912    ,  1076.4686    ,  1081.4566    ,  1086.5485    ,
     *   1091.7380    ,
     *   1060.5484    ,  1064.7317    ,  1069.0691    ,  1073.5501    ,
     *   1078.1654    ,  1082.9063    ,  1087.7648    ,  1092.7339    ,
     *   1097.8070    ,
     *   1067.8312    ,  1071.8430    ,  1076.0174    ,  1080.3438    ,
     *   1084.8124    ,  1089.4140    ,  1094.1404    ,  1098.9840    ,
     *   1103.9380    ,
     *   1075.1915    ,  1079.0300    ,  1083.0397    ,  1087.2093    ,
     *   1091.5288    ,  1095.9888    ,  1100.5806    ,  1105.2963    ,
     *   1110.1287    ,
     *   1082.6240    ,  1086.2883    ,  1090.1316    ,  1094.1429    ,
     *   1098.3115    ,  1102.6278    ,  1107.0829    ,  1111.6685    ,
     *   1116.3770    ,
     *   1090.1234    ,  1093.6128    ,  1097.2891    ,  1101.1406    ,
     *   1105.1569    ,  1109.3279    ,  1113.6444    ,  1118.0980    ,
     *   1122.6807    ,
     *   1097.6843    ,  1100.9989    ,  1104.5075    ,  1108.1986    ,
     *   1112.0614    ,  1116.0858    ,  1120.2623    ,  1124.5823    ,
     *   1129.0375    ,
     *   1105.3011    ,  1108.4414    ,  1111.7825    ,  1115.3128    ,
     *   1119.0215    ,  1122.8984    ,  1126.9337    ,  1131.1187    ,
     *   1135.4449    ,
     *   1112.9682    ,  1115.9352    ,  1119.1093    ,  1122.4790    ,
     *   1126.0334    ,  1129.7622    ,  1133.6556    ,  1137.7045    ,
     *   1141.9006    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   1120.6800    ,  1123.4752    ,  1126.4834    ,  1129.6930    ,
     *   1133.0932    ,  1136.6737    ,  1140.4247    ,  1144.3370    ,
     *   1148.4020    ,
     *   1128.4308    ,  1131.0562    ,  1133.8999    ,  1136.9504    ,
     *   1140.1971    ,  1143.6295    ,  1147.2380    ,  1151.0132    ,
     *   1154.9465    ,
     *   1136.2151    ,  1138.6731    ,  1141.3541    ,  1144.2470    ,
     *   1147.3410    ,  1150.6259    ,  1154.0921    ,  1157.7302    ,
     *   1161.5315    ,
     *   1144.0272    ,  1146.3207    ,  1148.8413    ,  1151.5782    ,
     *   1154.5208    ,  1157.6592    ,  1160.9836    ,  1164.4849    ,
     *   1168.1542    ,
     *   1151.8619    ,  1153.9938    ,  1156.3566    ,  1158.9396    ,
     *   1161.7327    ,  1164.7257    ,  1167.9093    ,  1171.2743    ,
     *   1174.8118    ,
     *   1159.7136    ,  1161.6875    ,  1163.8954    ,  1166.3270    ,
     *   1168.9724    ,  1171.8217    ,  1174.8656    ,  1178.0951    ,
     *   1181.5015    ,
     *   1167.5773    ,  1169.3967    ,  1171.4530    ,  1173.7360    ,
     *   1176.2360    ,  1178.9434    ,  1181.8492    ,  1184.9444    ,
     *   1188.2204    ,
     *   1175.4479    ,  1177.1168    ,  1179.0248    ,  1181.1622    ,
     *   1183.5193    ,  1186.0871    ,  1188.8565    ,  1191.8187    ,
     *   1194.9654    ,
     *   1183.3205    ,  1184.8431    ,  1186.6065    ,  1188.6014    ,
     *   1190.8186    ,  1193.2490    ,  1195.8840    ,  1198.7150    ,
     *   1201.7337    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   1191.1906    ,  1192.5710    ,  1194.1937    ,  1196.0495    ,
     *   1198.1297    ,  1200.4255    ,  1202.9283    ,  1205.6299    ,
     *   1208.5223    ,
     *   1199.0536    ,  1200.2963    ,  1201.7821    ,  1203.5026    ,
     *   1205.4489    ,  1207.6128    ,  1209.9860    ,  1212.5604    ,
     *   1215.3281    ,
     *   1206.9055    ,  1208.0147    ,  1209.3679    ,  1210.9566    ,
     *   1212.7725    ,  1214.8076    ,  1217.0538    ,  1219.5032    ,
     *   1222.1483    ,
     *   1214.7422    ,  1215.7225    ,  1216.9471    ,  1218.4079    ,
     *   1220.0969    ,  1222.0062    ,  1224.1282    ,  1226.4552    ,
     *   1228.9798    ,
     *   1222.5601    ,  1223.4159    ,  1224.5160    ,  1225.8528    ,
     *   1227.4184    ,  1229.2053    ,  1231.2060    ,  1233.4133    ,
     *   1235.8197    ,
     *   1230.3557    ,  1231.0913    ,  1232.0713    ,  1233.2879    ,
     *   1234.7338    ,  1236.4017    ,  1238.2842    ,  1240.3744    ,
     *   1242.6652    ,
     *   1238.1257    ,  1238.7456    ,  1239.6095    ,  1240.7100    ,
     *   1242.0399    ,  1243.5921    ,  1245.3596    ,  1247.3357    ,
     *   1249.5135    ,
     *   1245.8673    ,  1246.3756    ,  1247.1275    ,  1248.1158    ,
     *   1249.3334    ,  1250.7735    ,  1252.4293    ,  1254.2942    ,
     *   1256.3617    ,
     *   1253.5777    ,  1253.9786    ,  1254.6226    ,  1255.5026    ,
     *   1256.6116    ,  1257.9431    ,  1259.4904    ,  1261.2472    ,
     *   1263.2072    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   1261.2543    ,  1261.5520    ,  1262.0920    ,  1262.8675    ,
     *   1263.8717    ,  1265.0980    ,  1266.5401    ,  1268.1919    ,
     *   1270.0473    ,
     *   1268.8951    ,  1269.0933    ,  1269.5333    ,  1270.2080    ,
     *   1271.1109    ,  1272.2357    ,  1273.5760    ,  1275.1259    ,
     *   1276.8796    ,
     *   1276.4978    ,  1276.6005    ,  1276.9441    ,  1277.5218    ,
     *   1278.3270    ,  1279.3536    ,  1280.5954    ,  1282.0467    ,
     *   1283.7017    ,
     *   1284.0609    ,  1284.0715    ,  1284.3223    ,  1284.8065    ,
     *   1285.5177    ,  1286.4495    ,  1287.5961    ,  1288.9519    ,
     *   1290.5111    ,
     *   1291.5827    ,  1291.5046    ,  1291.6661    ,  1292.0603    ,
     *   1292.6807    ,  1293.5212    ,  1294.5759    ,  1295.8392    ,
     *   1297.3057    ,
     *   1299.0618    ,  1298.8983    ,  1298.9738    ,  1299.2813    ,
     *   1299.8143    ,  1300.5666    ,  1301.5326    ,  1302.7066    ,
     *   1304.0834    ,
     *   1306.4971    ,  1306.2512    ,  1306.2439    ,  1306.4678    ,
     *   1306.9166    ,  1307.5840    ,  1308.4643    ,  1309.5521    ,
     *   1310.8421    ,
     *   1313.8876    ,  1313.5622    ,  1313.4749    ,  1313.6184    ,
     *   1313.9860    ,  1314.5715    ,  1315.3693    ,  1316.3738    ,
     *   1317.5799    ,
     *   1321.2324    ,  1320.8302    ,  1320.6658    ,  1320.7316    ,
     *   1321.0210    ,  1321.5276    ,  1322.2458    ,  1323.1700    ,
     *   1324.2951    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   937.63065    ,  943.83493    ,  950.08617    ,  956.38484    ,
     *   962.73142    ,  969.12635    ,  975.57008    ,  982.06308    ,
     *   988.60577    ,
     *   937.63239    ,  943.83673    ,  950.08803    ,  956.38677    ,
     *   962.73340    ,  969.12838    ,  975.57217    ,  982.06521    ,
     *   988.60795    ,
     *   937.63760    ,  943.84214    ,  950.09363    ,  956.39255    ,
     *   962.73935    ,  969.13449    ,  975.57843    ,  982.07162    ,
     *   988.61449    ,
     *   937.65323    ,  943.85836    ,  950.11042    ,  956.40988    ,
     *   962.75719    ,  969.15282    ,  975.59722    ,  982.09084    ,
     *   988.63412    ,
     *   937.70012    ,  943.90705    ,  950.16082    ,  956.46189    ,
     *   962.81074    ,  969.20782    ,  975.65359    ,  982.14851    ,
     *   988.69301    ,
     *   937.84098    ,  944.05328    ,  950.31215    ,  956.61807    ,
     *   962.97151    ,  969.37294    ,  975.82283    ,  982.32163    ,
     *   988.86981    ,
     *   938.26499    ,  944.49337    ,  950.76751    ,  957.08791    ,
     *   963.45508    ,  969.86952    ,  976.33171    ,  982.84215    ,
     *   989.40130    ,
     *   939.55172    ,  945.82780    ,  952.14721    ,  958.51056    ,
     *   964.91842    ,  971.37139    ,  977.87002    ,  984.41489    ,
     *   991.00653    ,
     *   941.58400    ,  947.93144    ,  954.31855    ,  960.74609    ,
     *   967.21475    ,  973.72524    ,  980.27827    ,  986.87449    ,
     *   993.51457    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   943.69253    ,  950.10814    ,  956.55989    ,  963.04866    ,
     *   969.57528    ,  976.14060    ,  982.74540    ,  989.39047    ,
     *   996.07660    ,
     *   945.89079    ,  952.37066    ,  958.88331    ,  965.42974    ,
     *   972.01090    ,  978.62774    ,  985.28118    ,  991.97211    ,
     *   998.70141    ,
     *   948.19033    ,  954.72996    ,  961.29919    ,  967.89914    ,
     *   974.53089    ,  981.19550    ,  987.89399    ,  994.62734    ,
     *   1001.3965    ,
     *   950.60091    ,  957.19524    ,  963.81624    ,  970.46514    ,
     *   977.14311    ,  983.85132    ,  990.59087    ,  997.36285    ,
     *   1004.1683    ,
     *   953.13057    ,  959.77414    ,  966.44171    ,  973.13458    ,
     *   979.85405    ,  986.60134    ,  993.37767    ,  1000.1842    ,
     *   1007.0220    ,
     *   955.78576    ,  962.47277    ,  969.18136    ,  975.91296    ,
     *   982.66890    ,  989.45052    ,  996.25908    ,  1003.0958    ,
     *   1009.9619    ,
     *   958.57148    ,  965.29584    ,  972.03970    ,  978.80452    ,
     *   985.59173    ,  992.40270    ,  999.23877    ,  1006.1012    ,
     *   1012.9913    ,
     *   961.49133    ,  968.24681    ,  975.01999    ,  981.81239    ,
     *   988.62549    ,  995.46071    ,  1002.3194    ,  1009.2030    ,
     *   1016.1127    ,
     *   964.54770    ,  971.32793    ,  978.12438    ,  984.93862    ,
     *   991.77216    ,  998.62644    ,  1005.5029    ,  1012.4028    ,
     *   1019.3277    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   967.74183    ,  974.54040    ,  981.35405    ,  988.18435    ,
     *   995.03283    ,  1001.9010    ,  1008.7902    ,  1015.7018    ,
     *   1022.6373    ,
     *   971.07397    ,  977.88449    ,  984.70926    ,  991.54986    ,
     *   998.40780    ,  1005.2846    ,  1012.1816    ,  1019.1002    ,
     *   1026.0418    ,
     *   974.54348    ,  981.35961    ,  988.18950    ,  995.03468    ,
     *   1001.8967    ,  1008.7769    ,  1015.6768    ,  1022.5977    ,
     *   1029.5411    ,
     *   978.14894    ,  984.96446    ,  991.79354    ,  998.63769    ,
     *   1005.4984    ,  1012.3770    ,  1019.2750    ,  1026.1937    ,
     *   1033.1344    ,
     *   981.88829    ,  988.69711    ,  995.51960    ,  1002.3572    ,
     *   1009.2114    ,  1016.0834    ,  1022.9748    ,  1029.8867    ,
     *   1036.8205    ,
     *   985.75891    ,  992.55511    ,  999.36539    ,  1006.1911    ,
     *   1013.0337    ,  1019.8943    ,  1026.7744    ,  1033.6752    ,
     *   1040.5979    ,
     *   989.75777    ,  996.53560    ,  1003.3282    ,  1010.1369    ,
     *   1016.9629    ,  1023.8075    ,  1030.6719    ,  1037.5572    ,
     *   1044.4648    ,
     *   993.88147    ,  1000.6354    ,  1007.4051    ,  1014.1917    ,
     *   1020.9964    ,  1027.8204    ,  1034.6647    ,  1041.5306    ,
     *   1048.4191    ,
     *   998.12637    ,  1004.8510    ,  1011.5927    ,  1018.3524    ,
     *   1025.1313    ,  1031.9303    ,  1038.7504    ,  1045.5928    ,
     *   1052.4585    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   1002.4887    ,  1009.1789    ,  1015.8877    ,  1022.6159    ,
     *   1029.3645    ,  1036.1343    ,  1042.9263    ,  1049.7414    ,
     *   1056.5806    ,
     *   1006.9645    ,  1013.6154    ,  1020.2866    ,  1026.9788    ,
     *   1033.6928    ,  1040.4294    ,  1047.1894    ,  1053.9736    ,
     *   1060.7829    ,
     *   1011.5498    ,  1018.1566    ,  1024.7857    ,  1031.4377    ,
     *   1038.1131    ,  1044.8126    ,  1051.5369    ,  1058.2867    ,
     *   1065.0627    ,
     *   1016.2409    ,  1022.7990    ,  1029.3817    ,  1035.9892    ,
     *   1042.6221    ,  1049.2808    ,  1055.9659    ,  1062.6779    ,
     *   1069.4174    ,
     *   1021.0337    ,  1027.5388    ,  1034.0708    ,  1040.6300    ,
     *   1047.2167    ,  1053.8310    ,  1060.4734    ,  1067.1444    ,
     *   1073.8444    ,
     *   1025.9246    ,  1032.3724    ,  1038.8498    ,  1045.3569    ,
     *   1051.8936    ,  1058.4601    ,  1065.0567    ,  1071.6835    ,
     *   1078.3410    ,
     *   1030.9101    ,  1037.2964    ,  1043.7154    ,  1050.1666    ,
     *   1056.6499    ,  1063.1653    ,  1069.7128    ,  1076.2925    ,
     *   1082.9046    ,
     *   1035.9866    ,  1042.3076    ,  1048.6642    ,  1055.0560    ,
     *   1061.4826    ,  1067.9437    ,  1074.4391    ,  1080.9688    ,
     *   1087.5329    ,
     *   1041.1509    ,  1047.4026    ,  1053.6934    ,  1060.0223    ,
     *   1066.3889    ,  1072.7926    ,  1079.2330    ,  1085.7100    ,
     *   1092.2233    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   1046.3999    ,  1052.5786    ,  1058.7999    ,  1065.0627    ,
     *   1071.3661    ,  1077.7094    ,  1084.0920    ,  1090.5135    ,
     *   1096.9736    ,
     *   1051.7307    ,  1057.8328    ,  1063.9812    ,  1070.1745    ,
     *   1076.4117    ,  1082.6917    ,  1089.0137    ,  1095.3771    ,
     *   1101.7815    ,
     *   1057.1406    ,  1063.1624    ,  1069.2345    ,  1075.3553    ,
     *   1081.5232    ,  1087.7371    ,  1093.9959    ,  1100.2987    ,
     *   1106.6449    ,
     *   1062.6268    ,  1068.5650    ,  1074.5576    ,  1080.6027    ,
     *   1086.6985    ,  1092.8435    ,  1099.0364    ,  1105.2762    ,
     *   1111.5619    ,
     *   1068.1870    ,  1074.0382    ,  1079.9481    ,  1085.9145    ,
     *   1091.9353    ,  1098.0087    ,  1104.1332    ,  1110.3075    ,
     *   1116.5305    ,
     *   1073.8189    ,  1079.5798    ,  1085.4039    ,  1091.2887    ,
     *   1097.2317    ,  1103.2309    ,  1109.2846    ,  1115.3911    ,
     *   1121.5490    ,
     *   1079.5202    ,  1085.1876    ,  1090.9229    ,  1096.7232    ,
     *   1102.5858    ,  1108.5082    ,  1114.4886    ,  1120.5250    ,
     *   1126.6158    ,
     *   1085.2888    ,  1090.8597    ,  1096.5033    ,  1102.2163    ,
     *   1107.9958    ,  1113.8390    ,  1119.7437    ,  1125.7077    ,
     *   1131.7293    ,
     *   1091.1227    ,  1096.5941    ,  1102.1431    ,  1107.7662    ,
     *   1113.4600    ,  1119.2215    ,  1125.0482    ,  1130.9377    ,
     *   1136.8880    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   1097.0198    ,  1102.3889    ,  1107.8407    ,  1113.3712    ,
     *   1118.9768    ,  1124.6543    ,  1130.4008    ,  1136.2136    ,
     *   1142.0905    ,
     *   1102.9783    ,  1108.2422    ,  1113.5942    ,  1119.0296    ,
     *   1124.5447    ,  1130.1359    ,  1135.8000    ,  1141.5341    ,
     *   1147.3356    ,
     *   1108.9960    ,  1114.1524    ,  1119.4020    ,  1124.7400    ,
     *   1130.1622    ,  1135.6649    ,  1141.2444    ,  1146.8977    ,
     *   1152.6220    ,
     *   1115.0711    ,  1120.1175    ,  1125.2624    ,  1130.5007    ,
     *   1135.8279    ,  1141.2398    ,  1146.7328    ,  1152.3034    ,
     *   1157.9486    ,
     *   1121.2016    ,  1126.1358    ,  1131.1737    ,  1136.3102    ,
     *   1141.5402    ,  1146.8595    ,  1152.2640    ,  1157.7500    ,
     *   1163.3142    ,
     *   1127.3854    ,  1132.2053    ,  1137.1344    ,  1142.1669    ,
     *   1147.2979    ,  1152.5225    ,  1157.8366    ,  1163.2362    ,
     *   1168.7177    ,
     *   1133.6205    ,  1138.3243    ,  1143.1425    ,  1148.0694    ,
     *   1153.0994    ,  1158.2276    ,  1163.4495    ,  1168.7609    ,
     *   1174.1581    ,
     *   1139.9047    ,  1144.4908    ,  1149.1966    ,  1154.0160    ,
     *   1158.9433    ,  1163.9734    ,  1169.1014    ,  1174.3231    ,
     *   1179.6344    ,
     *   1146.2358    ,  1150.7027    ,  1155.2946    ,  1160.0051    ,
     *   1164.8282    ,  1169.7586    ,  1174.7913    ,  1179.9216    ,
     *   1185.1454    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   1152.6116    ,  1156.9582    ,  1161.4349    ,  1166.0350    ,
     *   1170.7525    ,  1175.5818    ,  1180.5177    ,  1185.5553    ,
     *   1190.6903    ,
     *   1159.0297    ,  1163.2551    ,  1167.6155    ,  1172.1042    ,
     *   1176.7149    ,  1181.4418    ,  1186.2795    ,  1191.2230    ,
     *   1196.2678    ,
     *   1165.4878    ,  1169.5912    ,  1173.8345    ,  1178.2107    ,
     *   1182.7135    ,  1187.3369    ,  1192.0754    ,  1196.9237    ,
     *   1201.8770    ,
     *   1171.9833    ,  1175.9643    ,  1180.0899    ,  1184.3529    ,
     *   1188.7470    ,  1193.2659    ,  1197.9040    ,  1202.6560    ,
     *   1207.5168    ,
     *   1178.5138    ,  1182.3722    ,  1186.3795    ,  1190.5289    ,
     *   1194.8135    ,  1199.2272    ,  1203.7641    ,  1208.4188    ,
     *   1213.1861    ,
     *   1185.0766    ,  1188.8124    ,  1192.7014    ,  1196.7367    ,
     *   1200.9114    ,  1205.2192    ,  1209.6542    ,  1214.2108    ,
     *   1218.8838    ,
     *   1191.6691    ,  1195.2825    ,  1199.0533    ,  1202.9744    ,
     *   1207.0388    ,  1211.2403    ,  1215.5729    ,  1220.0308    ,
     *   1224.6087    ,
     *   1198.2885    ,  1201.7802    ,  1205.4330    ,  1209.2399    ,
     *   1213.1940    ,  1217.2890    ,  1221.5187    ,  1225.8773    ,
     *   1230.3596    ,
     *   1204.9323    ,  1208.3029    ,  1211.8383    ,  1215.5313    ,
     *   1219.3751    ,  1223.3634    ,  1227.4900    ,  1231.7491    ,
     *   1236.1352    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   1211.5975    ,  1214.8481    ,  1218.2667    ,  1221.8463    ,
     *   1225.5802    ,  1229.4619    ,  1233.4853    ,  1237.6446    ,
     *   1241.9343    ,
     *   1218.2816    ,  1221.4132    ,  1224.7160    ,  1228.1829    ,
     *   1231.8073    ,  1235.5827    ,  1239.5031    ,  1243.5625    ,
     *   1247.7555    ,
     *   1224.9816    ,  1227.9957    ,  1231.1838    ,  1234.5388    ,
     *   1238.0543    ,  1241.7239    ,  1245.5415    ,  1249.5012    ,
     *   1253.5976    ,
     *   1231.6948    ,  1234.5930    ,  1237.6677    ,  1240.9120    ,
     *   1244.3194    ,  1247.8838    ,  1251.5990    ,  1255.4593    ,
     *   1259.4590    ,
     *   1238.4185    ,  1241.2026    ,  1244.1653    ,  1247.3000    ,
     *   1250.6004    ,  1254.0603    ,  1257.6738    ,  1261.4350    ,
     *   1265.3384    ,
     *   1245.1499    ,  1247.8218    ,  1250.6742    ,  1253.7008    ,
     *   1256.8953    ,  1260.2517    ,  1263.7641    ,  1267.4268    ,
     *   1271.2344    ,
     *   1251.8865    ,  1254.4481    ,  1257.1921    ,  1260.1121    ,
     *   1263.2020    ,  1266.4560    ,  1269.8683    ,  1273.4332    ,
     *   1277.1453    ,
     *   1258.6254    ,  1261.0791    ,  1263.7165    ,  1266.5316    ,
     *   1269.5185    ,  1272.6713    ,  1275.9844    ,  1279.4523    ,
     *   1283.0697    ,
     *   1265.3642    ,  1267.7122    ,  1270.2451    ,  1272.9572    ,
     *   1275.8425    ,  1278.8956    ,  1282.1107    ,  1285.4827    ,
     *   1289.0062    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   1272.1003    ,  1274.3450    ,  1276.7757    ,  1279.3866    ,
     *   1282.1722    ,  1285.1269    ,  1288.2455    ,  1291.5225    ,
     *   1294.9530    ,
     *   1278.8313    ,  1280.9753    ,  1283.3059    ,  1285.8178    ,
     *   1288.5054    ,  1291.3635    ,  1294.3868    ,  1297.5702    ,
     *   1300.9086    ,
     *   1285.5548    ,  1287.6006    ,  1289.8336    ,  1292.2485    ,
     *   1294.8401    ,  1297.6033    ,  1300.5329    ,  1303.6239    ,
     *   1306.8715    ,
     *   1292.2685    ,  1294.2187    ,  1296.3565    ,  1298.6767    ,
     *   1301.1744    ,  1303.8444    ,  1306.6819    ,  1309.6821    ,
     *   1312.8401    ,
     *   1298.9702    ,  1300.8275    ,  1302.8726    ,  1305.1004    ,
     *   1307.5062    ,  1310.0850    ,  1312.8322    ,  1315.7430    ,
     *   1318.8128    ,
     *   1305.6578    ,  1307.4249    ,  1309.3797    ,  1311.5176    ,
     *   1313.8336    ,  1316.3232    ,  1318.9819    ,  1321.8049    ,
     *   1324.7880    ,
     *   1312.3293    ,  1314.0089    ,  1315.8761    ,  1317.9262    ,
     *   1320.1548    ,  1322.5573    ,  1325.1293    ,  1327.8663    ,
     *   1330.7641    ,
     *   1318.9827    ,  1320.5775    ,  1322.3596    ,  1324.3246    ,
     *   1326.4680    ,  1328.7854    ,  1331.2727    ,  1333.9255    ,
     *   1336.7397    ,
     *   1325.6164    ,  1327.1290    ,  1328.8286    ,  1330.7108    ,
     *   1332.7713    ,  1335.0059    ,  1337.4104    ,  1339.9808    ,
     *   1342.7131    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   995.19859    ,  1001.8420    ,  1008.5364    ,  1015.2822    ,
     *   1022.0798    ,  1028.9297    ,  1035.8323    ,  1042.7880    ,
     *   1049.7971    ,
     *   995.20081    ,  1001.8442    ,  1008.5387    ,  1015.2845    ,
     *   1022.0822    ,  1028.9321    ,  1035.8348    ,  1042.7904    ,
     *   1049.7996    ,
     *   995.20748    ,  1001.8510    ,  1008.5456    ,  1015.2915    ,
     *   1022.0893    ,  1028.9394    ,  1035.8420    ,  1042.7978    ,
     *   1049.8071    ,
     *   995.22750    ,  1001.8714    ,  1008.5663    ,  1015.3126    ,
     *   1022.1107    ,  1028.9610    ,  1035.8639    ,  1042.8199    ,
     *   1049.8294    ,
     *   995.28755    ,  1001.9326    ,  1008.6285    ,  1015.3757    ,
     *   1022.1747    ,  1029.0258    ,  1035.9296    ,  1042.8863    ,
     *   1049.8965    ,
     *   995.46781    ,  1002.1161    ,  1008.8150    ,  1015.5652    ,
     *   1022.3668    ,  1029.2205    ,  1036.1266    ,  1043.0855    ,
     *   1050.0977    ,
     *   996.00964    ,  1002.6677    ,  1009.3758    ,  1016.1345    ,
     *   1022.9442    ,  1029.8054    ,  1036.7185    ,  1043.6840    ,
     *   1050.7023    ,
     *   997.64551    ,  1004.3323    ,  1011.0675    ,  1017.8517    ,
     *   1024.6852    ,  1031.5686    ,  1038.5025    ,  1045.4873    ,
     *   1052.5234    ,
     *   1000.1992    ,  1006.9289    ,  1013.7044    ,  1020.5263    ,
     *   1027.3952    ,  1034.3116    ,  1041.2763    ,  1048.2896    ,
     *   1055.3522    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   1002.8045    ,  1009.5750    ,  1016.3887    ,  1023.2463    ,
     *   1030.1487    ,  1037.0963    ,  1044.0899    ,  1051.1302    ,
     *   1058.2177    ,
     *   1005.4699    ,  1012.2785    ,  1019.1279    ,  1026.0189    ,
     *   1032.9524    ,  1039.9290    ,  1046.9496    ,  1054.0147    ,
     *   1061.1253    ,
     *   1008.2025    ,  1015.0462    ,  1021.9284    ,  1028.8501    ,
     *   1035.8121    ,  1042.8153    ,  1049.8604    ,  1056.9483    ,
     *   1064.0797    ,
     *   1011.0083    ,  1017.8838    ,  1024.7958    ,  1031.7451    ,
     *   1038.7329    ,  1045.7599    ,  1052.8270    ,  1059.9350    ,
     *   1067.0850    ,
     *   1013.8923    ,  1020.7961    ,  1027.7344    ,  1034.7083    ,
     *   1041.7187    ,  1048.7665    ,  1055.8529    ,  1062.9785    ,
     *   1070.1444    ,
     *   1016.8586    ,  1023.7869    ,  1030.7480    ,  1037.7430    ,
     *   1044.7728    ,  1051.8385    ,  1058.9412    ,  1066.0816    ,
     *   1073.2609    ,
     *   1019.9103    ,  1026.8593    ,  1033.8395    ,  1040.8520    ,
     *   1047.8980    ,  1054.9784    ,  1062.0942    ,  1069.2466    ,
     *   1076.4365    ,
     *   1023.0498    ,  1030.0155    ,  1037.0110    ,  1044.0375    ,
     *   1051.0961    ,  1058.1879    ,  1065.3139    ,  1072.4753    ,
     *   1079.6729    ,
     *   1026.2787    ,  1033.2570    ,  1040.2640    ,  1047.3008    ,
     *   1054.3686    ,  1061.4684    ,  1068.6015    ,  1075.7688    ,
     *   1082.9713    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   1029.5979    ,  1036.5848    ,  1043.5994    ,  1050.6429    ,
     *   1057.7163    ,  1064.8209    ,  1071.9577    ,  1079.1279    ,
     *   1086.3325    ,
     *   1033.0078    ,  1039.9993    ,  1047.0176    ,  1054.0640    ,
     *   1061.1396    ,  1068.2456    ,  1075.3831    ,  1082.5531    ,
     *   1089.7569    ,
     *   1036.5081    ,  1043.5002    ,  1050.5184    ,  1057.5641    ,
     *   1064.6384    ,  1071.7425    ,  1078.8775    ,  1086.0444    ,
     *   1093.2445    ,
     *   1040.0984    ,  1047.0870    ,  1054.1014    ,  1061.1427    ,
     *   1068.2123    ,  1075.3112    ,  1082.4406    ,  1089.6015    ,
     *   1096.7950    ,
     *   1043.7774    ,  1050.7586    ,  1057.7655    ,  1064.7991    ,
     *   1071.8605    ,  1078.9511    ,  1086.0717    ,  1093.2237    ,
     *   1100.4079    ,
     *   1047.5437    ,  1054.5139    ,  1061.5095    ,  1068.5319    ,
     *   1075.5820    ,  1082.6611    ,  1089.7701    ,  1096.9102    ,
     *   1104.0824    ,
     *   1051.3957    ,  1058.3511    ,  1065.3321    ,  1072.3398    ,
     *   1079.3754    ,  1086.4399    ,  1093.5344    ,  1100.6599    ,
     *   1107.8174    ,
     *   1055.3313    ,  1062.2684    ,  1069.2314    ,  1076.2213    ,
     *   1083.2393    ,  1090.2863    ,  1097.3634    ,  1104.4716    ,
     *   1111.6120    ,
     *   1059.3485    ,  1066.2638    ,  1073.2055    ,  1080.1745    ,
     *   1087.1719    ,  1094.1986    ,  1101.2556    ,  1108.3440    ,
     *   1115.4646    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   1063.4449    ,  1070.3352    ,  1077.2524    ,  1084.1975    ,
     *   1091.1714    ,  1098.1750    ,  1105.2094    ,  1112.2754    ,
     *   1119.3739    ,
     *   1067.6182    ,  1074.4802    ,  1081.3699    ,  1088.2882    ,
     *   1095.2359    ,  1102.2138    ,  1109.2230    ,  1116.2643    ,
     *   1123.3384    ,
     *   1071.8657    ,  1078.6965    ,  1085.5559    ,  1092.4445    ,
     *   1099.3634    ,  1106.3131    ,  1113.2947    ,  1120.3089    ,
     *   1127.3565    ,
     *   1076.1852    ,  1082.9818    ,  1089.8079    ,  1096.6644    ,
     *   1103.5518    ,  1110.4710    ,  1117.4226    ,  1124.4075    ,
     *   1131.4264    ,
     *   1080.5739    ,  1087.3336    ,  1094.1239    ,  1100.9455    ,
     *   1107.7992    ,  1114.6854    ,  1121.6049    ,  1128.5584    ,
     *   1135.5465    ,
     *   1085.0295    ,  1091.7495    ,  1098.5014    ,  1105.2859    ,
     *   1112.1033    ,  1118.9544    ,  1125.8396    ,  1132.7597    ,
     *   1139.7152    ,
     *   1089.5494    ,  1096.2272    ,  1102.9383    ,  1109.6832    ,
     *   1116.4623    ,  1123.2760    ,  1130.1250    ,  1137.0097    ,
     *   1143.9307    ,
     *   1094.1314    ,  1100.7644    ,  1107.4324    ,  1114.1354    ,
     *   1120.8740    ,  1127.6484    ,  1134.4591    ,  1141.3066    ,
     *   1148.1913    ,
     *   1098.7729    ,  1105.3589    ,  1111.9814    ,  1118.6405    ,
     *   1125.3365    ,  1132.0696    ,  1138.8402    ,  1145.6486    ,
     *   1152.4953    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   1103.4720    ,  1110.0086    ,  1116.5834    ,  1123.1964    ,
     *   1129.8479    ,  1136.5378    ,  1143.2665    ,  1150.0342    ,
     *   1156.8412    ,
     *   1108.2263    ,  1114.7113    ,  1121.2363    ,  1127.8013    ,
     *   1134.4063    ,  1141.0512    ,  1147.7362    ,  1154.4615    ,
     *   1161.2274    ,
     *   1113.0338    ,  1119.4651    ,  1125.9383    ,  1132.4533    ,
     *   1139.0099    ,  1145.6081    ,  1152.2478    ,  1158.9292    ,
     *   1165.6523    ,
     *   1117.8927    ,  1124.2681    ,  1130.6876    ,  1137.1507    ,
     *   1143.6572    ,  1150.2069    ,  1156.7997    ,  1163.4355    ,
     *   1170.1145    ,
     *   1122.8011    ,  1129.1186    ,  1135.4824    ,  1141.8918    ,
     *   1148.3464    ,  1154.8460    ,  1161.3903    ,  1167.9791    ,
     *   1174.6125    ,
     *   1127.7573    ,  1134.0150    ,  1140.3211    ,  1146.6750    ,
     *   1153.0761    ,  1159.5240    ,  1166.0183    ,  1172.5586    ,
     *   1179.1450    ,
     *   1132.7597    ,  1138.9556    ,  1145.2022    ,  1151.4989    ,
     *   1157.8448    ,  1164.2394    ,  1170.6822    ,  1177.1727    ,
     *   1183.7107    ,
     *   1137.8068    ,  1143.9389    ,  1150.1244    ,  1156.3621    ,
     *   1162.6512    ,  1168.9910    ,  1175.3808    ,  1181.8201    ,
     *   1188.3085    ,
     *   1142.8972    ,  1148.9637    ,  1155.0861    ,  1161.2632    ,
     *   1167.4940    ,  1173.7775    ,  1180.1129    ,  1186.4997    ,
     *   1192.9372    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   1148.0294    ,  1154.0286    ,  1160.0863    ,  1166.2011    ,
     *   1172.3720    ,  1178.5977    ,  1184.8774    ,  1191.2102    ,
     *   1197.5956    ,
     *   1153.2024    ,  1159.1323    ,  1165.1236    ,  1171.1746    ,
     *   1177.2840    ,  1183.4506    ,  1189.6731    ,  1195.9508    ,
     *   1202.2829    ,
     *   1158.4148    ,  1164.2738    ,  1170.1970    ,  1176.1827    ,
     *   1182.2292    ,  1188.3351    ,  1194.4992    ,  1200.7205    ,
     *   1206.9980    ,
     *   1163.6656    ,  1169.4520    ,  1175.3055    ,  1181.2242    ,
     *   1187.2063    ,  1193.2503    ,  1199.3546    ,  1205.5182    ,
     *   1211.7400    ,
     *   1168.9537    ,  1174.6658    ,  1180.4481    ,  1186.2983    ,
     *   1192.2146    ,  1198.1952    ,  1204.2386    ,  1210.3433    ,
     *   1216.5082    ,
     *   1174.2781    ,  1179.9143    ,  1185.6238    ,  1191.4041    ,
     *   1197.2532    ,  1203.1691    ,  1209.1502    ,  1215.1948    ,
     *   1221.3017    ,
     *   1179.6377    ,  1185.1965    ,  1190.8317    ,  1196.5407    ,
     *   1202.3212    ,  1208.1711    ,  1214.0887    ,  1220.0720    ,
     *   1226.1198    ,
     *   1185.0316    ,  1190.5115    ,  1196.0709    ,  1201.7072    ,
     *   1207.4178    ,  1213.2006    ,  1219.0533    ,  1224.9743    ,
     *   1230.9619    ,
     *   1190.4589    ,  1195.8584    ,  1201.3407    ,  1206.9029    ,
     *   1212.5424    ,  1218.2566    ,  1224.0435    ,  1229.9009    ,
     *   1235.8272    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   1195.9185    ,  1201.2362    ,  1206.6401    ,  1212.1270    ,
     *   1217.6940    ,  1223.3386    ,  1229.0584    ,  1234.8512    ,
     *   1240.7152    ,
     *   1201.4095    ,  1206.6443    ,  1211.9684    ,  1217.3787    ,
     *   1222.8722    ,  1228.4459    ,  1234.0975    ,  1239.8246    ,
     *   1245.6252    ,
     *   1206.9310    ,  1212.0815    ,  1217.3248    ,  1222.6573    ,
     *   1228.0760    ,  1233.5778    ,  1239.1601    ,  1244.8205    ,
     *   1250.5568    ,
     *   1212.4820    ,  1217.5471    ,  1222.7084    ,  1227.9621    ,
     *   1233.3049    ,  1238.7337    ,  1244.2457    ,  1249.8384    ,
     *   1255.5093    ,
     *   1218.0614    ,  1223.0402    ,  1228.1184    ,  1233.2922    ,
     *   1238.5581    ,  1243.9129    ,  1249.3536    ,  1254.8776    ,
     *   1260.4822    ,
     *   1223.6683    ,  1228.5598    ,  1233.5539    ,  1238.6469    ,
     *   1243.8349    ,  1249.1148    ,  1254.4833    ,  1259.9376    ,
     *   1265.4751    ,
     *   1229.3016    ,  1234.1049    ,  1239.0142    ,  1244.0254    ,
     *   1249.1347    ,  1254.3387    ,  1259.6341    ,  1265.0179    ,
     *   1270.4874    ,
     *   1234.9603    ,  1239.6747    ,  1244.4983    ,  1249.4269    ,
     *   1254.4567    ,  1259.5840    ,  1264.8055    ,  1270.1179    ,
     *   1275.5185    ,
     *   1240.6431    ,  1245.2680    ,  1250.0053    ,  1254.8507    ,
     *   1259.8002    ,  1264.8500    ,  1269.9968    ,  1275.2371    ,
     *   1280.5681    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   1246.3490    ,  1250.8839    ,  1255.5343    ,  1260.2958    ,
     *   1265.1644    ,  1270.1361    ,  1275.2074    ,  1280.3749    ,
     *   1285.6356    ,
     *   1252.0768    ,  1256.5213    ,  1261.0844    ,  1265.7615    ,
     *   1270.5485    ,  1275.4414    ,  1280.4366    ,  1285.5307    ,
     *   1290.7204    ,
     *   1257.8252    ,  1262.1791    ,  1266.6544    ,  1271.2467    ,
     *   1275.9517    ,  1280.7654    ,  1285.6840    ,  1290.7039    ,
     *   1295.8220    ,
     *   1263.5930    ,  1267.8561    ,  1272.2435    ,  1276.7506    ,
     *   1281.3732    ,  1286.1072    ,  1290.9486    ,  1295.8940    ,
     *   1300.9399    ,
     *   1269.3788    ,  1273.5511    ,  1277.8505    ,  1282.2723    ,
     *   1286.8122    ,  1291.4660    ,  1296.2299    ,  1301.1002    ,
     *   1306.0735    ,
     *   1275.1815    ,  1279.2631    ,  1283.4743    ,  1287.8107    ,
     *   1292.2677    ,  1296.8412    ,  1301.5272    ,  1306.3221    ,
     *   1311.2222    ,
     *   1280.9995    ,  1284.9906    ,  1289.1139    ,  1293.3648    ,
     *   1297.7388    ,  1302.2317    ,  1306.8396    ,  1311.5587    ,
     *   1316.3855    ,
     *   1286.8315    ,  1290.7325    ,  1294.7681    ,  1298.9336    ,
     *   1303.2246    ,  1307.6369    ,  1312.1665    ,  1316.8096    ,
     *   1321.5626    ,
     *   1292.6760    ,  1296.4875    ,  1300.4356    ,  1304.5160    ,
     *   1308.7241    ,  1313.0558    ,  1317.5070    ,  1322.0740    ,
     *   1326.7530    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   1298.5318    ,  1302.2541    ,  1306.1153    ,  1310.1108    ,
     *   1314.2363    ,  1318.4874    ,  1322.8603    ,  1327.3511    ,
     *   1331.9560    ,
     *   1304.3972    ,  1308.0313    ,  1311.8060    ,  1315.7171    ,
     *   1319.7602    ,  1323.9310    ,  1328.2256    ,  1332.6401    ,
     *   1337.1709    ,
     *   1310.2709    ,  1313.8174    ,  1317.5065    ,  1321.3337    ,
     *   1325.2947    ,  1329.3855    ,  1333.6020    ,  1337.9404    ,
     *   1342.3970    ,
     *   1316.1513    ,  1319.6112    ,  1323.2153    ,  1326.9592    ,
     *   1330.8388    ,  1334.8499    ,  1338.9886    ,  1343.2510    ,
     *   1347.6336    ,
     *   1322.0371    ,  1325.4114    ,  1328.9314    ,  1332.5927    ,
     *   1336.3914    ,  1340.3233    ,  1344.3845    ,  1348.5712    ,
     *   1352.8799    ,
     *   1327.9266    ,  1331.2164    ,  1334.6533    ,  1338.2329    ,
     *   1341.9513    ,  1345.8046    ,  1349.7887    ,  1353.9001    ,
     *   1358.1351    ,
     *   1333.8184    ,  1337.0250    ,  1340.3798    ,  1343.8786    ,
     *   1347.5176    ,  1351.2928    ,  1355.2004    ,  1359.2368    ,
     *   1363.3984    ,
     *   1339.7111    ,  1342.8357    ,  1346.1095    ,  1349.5285    ,
     *   1353.0889    ,  1356.7868    ,  1360.6185    ,  1364.5805    ,
     *   1368.6691    ,
     *   1345.6032    ,  1348.6472    ,  1351.8413    ,  1355.1816    ,
     *   1358.6642    ,  1362.2857    ,  1366.0422    ,  1369.9302    ,
     *   1373.9463    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  2.33798152E-05, 2.37595941E-05, 2.41446072E-05, 2.45348803E-05,
     *  2.49304386E-05, 2.53313071E-05, 2.57375103E-05, 2.61490720E-05,
     *  2.65660160E-05,
     *  2.33796241E-05, 2.37594331E-05, 2.41444745E-05, 2.45347742E-05,
     *  2.49303574E-05, 2.53312493E-05, 2.57374743E-05, 2.61490565E-05,
     *  2.65660196E-05,
     *  2.33790514E-05, 2.37589508E-05, 2.41440771E-05, 2.45344564E-05,
     *  2.49301145E-05, 2.53310764E-05, 2.57373671E-05, 2.61490107E-05,
     *  2.65660311E-05,
     *  2.33773394E-05, 2.37575098E-05, 2.41428907E-05, 2.45335090E-05,
     *  2.49293913E-05, 2.53305634E-05, 2.57370507E-05, 2.61488783E-05,
     *  2.65660706E-05,
     *  2.33722593E-05, 2.37532416E-05, 2.41393853E-05, 2.45307196E-05,
     *  2.49272733E-05, 2.53290744E-05, 2.57361505E-05, 2.61485286E-05,
     *  2.65662350E-05,
     *  2.33575259E-05, 2.37409357E-05, 2.41293581E-05, 2.45228297E-05,
     *  2.49213863E-05, 2.53250628E-05, 2.57338930E-05, 2.61479101E-05,
     *  2.65671460E-05,
     *  2.33180343E-05, 2.37086416E-05, 2.41038048E-05, 2.45035847E-05,
     *  2.49080400E-05, 2.53172272E-05, 2.57312007E-05, 2.61500127E-05,
     *  2.65737137E-05,
     *  2.32469002E-05, 2.36579526E-05, 2.40721080E-05, 2.44895229E-05,
     *  2.49103431E-05, 2.53347051E-05, 2.57627371E-05, 2.61945595E-05,
     *  2.66302862E-05,
     *  2.33235934E-05, 2.37572828E-05, 2.41922408E-05, 2.46287531E-05,
     *  2.50670832E-05, 2.55074748E-05, 2.59501543E-05, 2.63953324E-05,
     *  2.68432060E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  2.38157052E-05, 2.42245822E-05, 2.46424524E-05, 2.50668477E-05,
     *  2.54963642E-05, 2.59301799E-05, 2.63678124E-05, 2.68089861E-05,
     *  2.72535564E-05,
     *  2.56936604E-05, 2.56478606E-05, 2.58212824E-05, 2.60908527E-05,
     *  2.64131566E-05, 2.67682707E-05, 2.71456369E-05, 2.75391242E-05,
     *  2.79449419E-05,
     *  5.86085487E-05, 4.14661680E-05, 2.99514539E-05, 2.87536787E-05,
     *  2.84348519E-05, 2.84227838E-05, 2.85608234E-05, 2.87855771E-05,
     *  2.90658587E-05,
     *  6.48212582E-05, 5.94222983E-05, 5.16566613E-05, 4.02104926E-05,
     *  3.41125349E-05, 3.20851155E-05, 3.12778313E-05, 3.09595904E-05,
     *  3.08885929E-05,
     *  6.85584926E-05, 6.45581570E-05, 5.98748267E-05, 5.41451654E-05,
     *  4.70456544E-05, 4.05827563E-05, 3.67967435E-05, 3.48762168E-05,
     *  3.38923839E-05,
     *  7.14153912E-05, 6.80280468E-05, 6.43177497E-05, 6.01650752E-05,
     *  5.54758775E-05, 5.02446831E-05, 4.51045621E-05, 4.11686661E-05,
     *  3.86014231E-05,
     *  7.37982835E-05, 7.07645734E-05, 6.75513577E-05, 6.41022400E-05,
     *  6.03698459E-05, 5.63555101E-05, 5.21325167E-05, 4.79919536E-05,
     *  4.44770413E-05,
     *  7.58781823E-05, 7.30782452E-05, 7.01701773E-05, 6.71241575E-05,
     *  6.39120379E-05, 6.05261896E-05, 5.70025936E-05, 5.34246194E-05,
     *  4.99652739E-05,
     *  7.77450216E-05, 7.51126013E-05, 7.24128542E-05, 6.96283602E-05,
     *  6.67424947E-05, 6.37465538E-05, 6.06541631E-05, 5.75116632E-05,
     *  5.43941758E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  7.94526119E-05, 7.69467385E-05, 7.43992420E-05, 7.17988939E-05,
     *  6.91355004E-05, 6.64026830E-05, 6.36046340E-05, 6.07653914E-05,
     *  5.79314786E-05,
     *  8.10359790E-05, 7.86293186E-05, 7.61984077E-05, 7.37353035E-05,
     *  7.12332962E-05, 6.86881784E-05, 6.61012731E-05, 6.34848283E-05,
     *  6.08669334E-05,
     *  8.25193179E-05, 8.01926109E-05, 7.78540306E-05, 7.54974723E-05,
     *  7.31181150E-05, 7.07131360E-05, 6.82831609E-05, 6.58350406E-05,
     *  6.33855619E-05,
     *  8.39200987E-05, 8.16592047E-05, 7.93956236E-05, 7.71243217E-05,
     *  7.48415118E-05, 7.25451296E-05, 7.02356249E-05, 6.79173896E-05,
     *  6.56009837E-05,
     *  8.52513793E-05, 8.30455758E-05, 8.08441305E-05, 7.86426516E-05,
     *  7.64379184E-05, 7.42282331E-05, 7.20139185E-05, 6.97981041E-05,
     *  6.75879764E-05,
     *  8.65231933E-05, 8.43641342E-05, 8.22149863E-05, 8.00717469E-05,
     *  7.79314995E-05, 7.57926869E-05, 7.36554609E-05, 7.15221636E-05,
     *  6.93980388E-05,
     *  8.77434283E-05, 8.56244750E-05, 8.35199124E-05, 8.14259727E-05,
     *  7.93398919E-05, 7.72601270E-05, 7.51866208E-05, 7.31211288E-05,
     *  7.10676514E-05,
     *  8.89184049E-05, 8.68341788E-05, 8.47680312E-05, 8.27163316E-05,
     *  8.06763780E-05, 7.86465734E-05, 7.66266335E-05, 7.46178289E-05,
     *  7.26232706E-05,
     *  9.00532712E-05, 8.79993446E-05, 8.59665882E-05, 8.39514451E-05,
     *  8.19512209E-05, 7.99642278E-05, 7.79899526E-05, 7.60292451E-05,
     *  7.40845248E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  9.11522797E-05, 8.91249570E-05, 8.71214391E-05, 8.51382005E-05,
     *  8.31725209E-05, 8.12226036E-05, 7.92877135E-05, 7.73683290E-05,
     *  7.54663011E-05,
     *  9.22189866E-05, 9.02151452E-05, 8.82373869E-05, 8.62821899E-05,
     *  8.43467873E-05, 8.24292657E-05, 8.05286796E-05, 7.86451767E-05,
     *  7.67801261E-05,
     *  9.32563984E-05, 9.12733704E-05, 8.93184230E-05, 8.73880189E-05,
     *  8.54793323E-05, 8.35903312E-05, 8.17198730E-05, 7.98678096E-05,
     *  7.80350936E-05,
     *  9.42670808E-05, 9.23025646E-05, 9.03679019E-05, 8.84595277E-05,
     *  8.65745498E-05, 8.47108188E-05, 8.28670090E-05, 8.10427064E-05,
     *  7.92384994E-05,
     *  9.52532429E-05, 9.33052348E-05, 9.13886720E-05, 8.94999533E-05,
     *  8.76361164E-05, 8.57948981E-05, 8.39748022E-05, 8.21751754E-05,
     *  8.03962839E-05,
     *  9.62168010E-05, 9.42835425E-05, 9.23831734E-05, 9.05120509E-05,
     *  8.86671416E-05, 8.68460722E-05, 8.50471887E-05, 8.32696207E-05,
     *  8.15133480E-05,
     *  9.71594292E-05, 9.52393653E-05, 9.33535135E-05, 9.14981864E-05,
     *  8.96702791E-05, 8.78673135E-05, 8.60874887E-05, 8.43297370E-05,
     *  8.25937817E-05,
     *  9.80825993E-05, 9.61743455E-05, 9.43015260E-05, 9.24604069E-05,
     *  9.06478131E-05, 8.88611665E-05, 8.70985296E-05, 8.53586548E-05,
     *  8.36410342E-05,
     *  9.89876125E-05, 9.70899282E-05, 9.52288165E-05, 9.34004964E-05,
     *  9.16017242E-05, 8.98298267E-05, 8.80827397E-05, 8.63590502E-05,
     *  8.46580407E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  9.98756255E-05, 9.79873926E-05, 9.61368001E-05, 9.43200198E-05,
     *  9.25337417E-05, 9.07752028E-05, 8.90422201E-05, 8.73332287E-05,
     *  8.56473206E-05,
     *  1.00747672E-04, 9.88678766E-05, 9.70267302E-05, 9.52203578E-05,
     *  9.34453853E-05, 9.16989644E-05, 8.99788016E-05, 8.82831916E-05,
     *  8.66110520E-05,
     *  1.01604677E-04, 9.97323972E-05, 9.78997232E-05, 9.61027351E-05,
     *  9.43379976E-05, 9.26025813E-05, 9.08940896E-05, 8.92106872E-05,
     *  8.75511316E-05,
     *  1.02447478E-04, 1.00581868E-04, 9.87567776E-05, 9.69682436E-05,
     *  9.52127710E-05, 9.34873544E-05, 9.17895001E-05, 9.01172523E-05,
     *  8.84692210E-05,
     *  1.03276828E-04, 1.01417111E-04, 9.95987909E-05, 9.78178609E-05,
     *  9.60707702E-05, 9.43544409E-05, 9.26662885E-05, 9.10042452E-05,
     *  8.93667844E-05,
     *  1.04093413E-04, 1.02238872E-04, 1.00426572E-04, 9.86524664E-05,
     *  9.69129494E-05, 9.52048750E-05, 9.35255737E-05, 9.18728727E-05,
     *  9.02451190E-05,
     *  1.04897857E-04, 1.03047826E-04, 1.01240855E-04, 9.94728538E-05,
     *  9.77401677E-05, 9.60395853E-05, 9.43683569E-05, 9.27242119E-05,
     *  9.11053796E-05,
     *  1.05690728E-04, 1.03844590E-04, 1.02042304E-04, 1.00279743E-04,
     *  9.85532015E-05, 9.68594085E-05, 9.51955382E-05, 9.35592285E-05,
     *  9.19485990E-05,
     *  1.06472549E-04, 1.04629726E-04, 1.02831526E-04, 1.01073786E-04,
     *  9.93527550E-05, 9.76651016E-05, 9.60079299E-05, 9.43787920E-05,
     *  9.27757049E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.07243798E-04, 1.05403749E-04, 1.03609077E-04, 1.01855582E-04,
     *  1.00139469E-04, 9.84573518E-05, 9.68062677E-05, 9.51836879E-05,
     *  9.35875336E-05,
     *  1.08004917E-04, 1.06167134E-04, 1.04375464E-04, 1.02625675E-04,
     *  1.00913927E-04, 9.92367847E-05, 9.75912200E-05, 9.59746287E-05,
     *  9.43848420E-05,
     *  1.08756311E-04, 1.06920315E-04, 1.05131155E-04, 1.03384565E-04,
     *  1.01676666E-04, 1.00003972E-04, 9.83633964E-05, 9.67522625E-05,
     *  9.51683174E-05,
     *  1.09498357E-04, 1.07663696E-04, 1.05876580E-04, 1.04132712E-04,
     *  1.02428176E-04, 1.00759438E-04, 9.91233541E-05, 9.75171810E-05,
     *  9.59385862E-05,
     *  1.10231403E-04, 1.08397648E-04, 1.06612137E-04, 1.04870542E-04,
     *  1.03168910E-04, 1.01503663E-04, 9.98716041E-05, 9.82699257E-05,
     *  9.66962204E-05,
     *  1.10955772E-04, 1.09122517E-04, 1.07338193E-04, 1.05598445E-04,
     *  1.03899284E-04, 1.02237091E-04, 1.00608616E-04, 9.90109935E-05,
     *  9.74417445E-05,
     *  1.11671767E-04, 1.09838624E-04, 1.08055090E-04, 1.06316784E-04,
     *  1.04619684E-04, 1.02960129E-04, 1.01334823E-04, 9.97408417E-05,
     *  9.81756401E-05,
     *  1.12379665E-04, 1.10546265E-04, 1.08763144E-04, 1.07025896E-04,
     *  1.05330467E-04, 1.03673157E-04, 1.02050625E-04, 1.00459892E-04,
     *  9.88983510E-05,
     *  1.13079730E-04, 1.11245719E-04, 1.09462651E-04, 1.07726094E-04,
     *  1.06031963E-04, 1.04376524E-04, 1.02756392E-04, 1.01168535E-04,
     *  9.96102870E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  1.13772205E-04, 1.11937245E-04, 1.10153885E-04, 1.08417668E-04,
     *  1.06724483E-04, 1.05070558E-04, 1.03452467E-04, 1.01867131E-04,
     *  1.00311827E-04,
     *  1.14457320E-04, 1.12621086E-04, 1.10837102E-04, 1.09100891E-04,
     *  1.07408311E-04, 1.05755559E-04, 1.04139169E-04, 1.02556016E-04,
     *  1.01003323E-04,
     *  1.15135288E-04, 1.13297468E-04, 1.11512544E-04, 1.09776016E-04,
     *  1.08083717E-04, 1.06431812E-04, 1.04816796E-04, 1.03235502E-04,
     *  1.01685101E-04,
     *  1.15806310E-04, 1.13966605E-04, 1.12180435E-04, 1.10443282E-04,
     *  1.08750951E-04, 1.07099579E-04, 1.05485625E-04, 1.03905880E-04,
     *  1.02357466E-04,
     *  1.16470577E-04, 1.14628695E-04, 1.12840986E-04, 1.11102909E-04,
     *  1.09410247E-04, 1.07759107E-04, 1.06145914E-04, 1.04567420E-04,
     *  1.03020700E-04,
     *  1.17128265E-04, 1.15283928E-04, 1.13494395E-04, 1.11755108E-04,
     *  1.10061825E-04, 1.08410627E-04, 1.06797907E-04, 1.05220377E-04,
     *  1.03675070E-04,
     *  1.17779542E-04, 1.15932478E-04, 1.14140848E-04, 1.12400073E-04,
     *  1.10705892E-04, 1.09054356E-04, 1.07441830E-04, 1.05864988E-04,
     *  1.04320822E-04,
     *  1.18424566E-04, 1.16574514E-04, 1.14780521E-04, 1.13037990E-04,
     *  1.11342640E-04, 1.09690497E-04, 1.08077896E-04, 1.06501476E-04,
     *  1.04958189E-04,
     *  1.19063486E-04, 1.17210192E-04, 1.15413578E-04, 1.13669033E-04,
     *  1.11972254E-04, 1.10319242E-04, 1.08706305E-04, 1.07130050E-04,
     *  1.05587388E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.19696443E-04, 1.17839659E-04, 1.16040176E-04, 1.14293365E-04,
     *  1.12594903E-04, 1.10940771E-04, 1.09327246E-04, 1.07750906E-04,
     *  1.06208626E-04,
     *  1.20323570E-04, 1.18463057E-04, 1.16660462E-04, 1.14911141E-04,
     *  1.13210752E-04, 1.11555253E-04, 1.09940897E-04, 1.08364231E-04,
     *  1.06822094E-04,
     *  1.20944994E-04, 1.19080518E-04, 1.17274576E-04, 1.15522506E-04,
     *  1.13819952E-04, 1.12162849E-04, 1.10547425E-04, 1.08970198E-04,
     *  1.07427973E-04,
     *  1.21560833E-04, 1.19692167E-04, 1.17882648E-04, 1.16127600E-04,
     *  1.14422649E-04, 1.12763710E-04, 1.11146988E-04, 1.09568972E-04,
     *  1.08026436E-04,
     *  1.22171200E-04, 1.20298123E-04, 1.18484803E-04, 1.16726553E-04,
     *  1.15018980E-04, 1.13357980E-04, 1.11739736E-04, 1.10160709E-04,
     *  1.08617644E-04,
     *  1.22776204E-04, 1.20898499E-04, 1.19081161E-04, 1.17319489E-04,
     *  1.15609074E-04, 1.13945794E-04, 1.12325809E-04, 1.10745556E-04,
     *  1.09201750E-04,
     *  1.23375946E-04, 1.21493402E-04, 1.19671833E-04, 1.17906525E-04,
     *  1.16193055E-04, 1.14527281E-04, 1.12905343E-04, 1.11323654E-04,
     *  1.09778899E-04,
     *  1.23970523E-04, 1.22082934E-04, 1.20256926E-04, 1.18487773E-04,
     *  1.16771038E-04, 1.15102562E-04, 1.13478464E-04, 1.11895133E-04,
     *  1.10349228E-04,
     *  1.24560027E-04, 1.22667190E-04, 1.20836541E-04, 1.19063340E-04,
     *  1.17343136E-04, 1.15671754E-04, 1.14045293E-04, 1.12460119E-04,
     *  1.10912867E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.25144546E-04, 1.23246264E-04, 1.21410774E-04, 1.19633325E-04,
     *  1.17909453E-04, 1.16234966E-04, 1.14605944E-04, 1.13018732E-04,
     *  1.11469940E-04,
     *  1.25724163E-04, 1.23820243E-04, 1.21979717E-04, 1.20197825E-04,
     *  1.18470089E-04, 1.16792302E-04, 1.15160526E-04, 1.13571085E-04,
     *  1.12020564E-04,
     *  1.26298959E-04, 1.24389209E-04, 1.22543457E-04, 1.20756931E-04,
     *  1.19025140E-04, 1.17343862E-04, 1.15709142E-04, 1.14117285E-04,
     *  1.12564850E-04,
     *  1.26869008E-04, 1.24953243E-04, 1.23102078E-04, 1.21310731E-04,
     *  1.19574697E-04, 1.17889742E-04, 1.16251893E-04, 1.14657434E-04,
     *  1.13102906E-04,
     *  1.27434384E-04, 1.25512421E-04, 1.23655659E-04, 1.21859306E-04,
     *  1.20118846E-04, 1.18430031E-04, 1.16788870E-04, 1.15191631E-04,
     *  1.13634832E-04,
     *  1.27995155E-04, 1.26066814E-04, 1.24204275E-04, 1.22402736E-04,
     *  1.20657670E-04, 1.18964815E-04, 1.17320165E-04, 1.15719969E-04,
     *  1.14160724E-04,
     *  1.28551387E-04, 1.26616491E-04, 1.24747999E-04, 1.22941097E-04,
     *  1.21191248E-04, 1.19494176E-04, 1.17845862E-04, 1.16242536E-04,
     *  1.14680676E-04,
     *  1.29103143E-04, 1.27161520E-04, 1.25286899E-04, 1.23474461E-04,
     *  1.21719655E-04, 1.20018194E-04, 1.18366044E-04, 1.16759418E-04,
     *  1.15194774E-04,
     *  1.29650483E-04, 1.27701962E-04, 1.25821042E-04, 1.24002896E-04,
     *  1.22242963E-04, 1.20536943E-04, 1.18880788E-04, 1.17270695E-04,
     *  1.15703104E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  2.69883653E-05, 2.74161426E-05, 2.78493700E-05, 2.82880693E-05,
     *  2.87322618E-05, 2.91819683E-05, 2.96372091E-05, 3.00980043E-05,
     *  3.05643731E-05,
     *  2.69883868E-05, 2.74161806E-05, 2.78494235E-05, 2.82881372E-05,
     *  2.87323430E-05, 2.91820619E-05, 2.96373141E-05, 3.00981197E-05,
     *  3.05644982E-05,
     *  2.69884517E-05, 2.74162954E-05, 2.78495847E-05, 2.82883415E-05,
     *  2.87325872E-05, 2.91823431E-05, 2.96376295E-05, 3.00984666E-05,
     *  3.05648740E-05,
     *  2.69886515E-05, 2.74166446E-05, 2.78500728E-05, 2.82889587E-05,
     *  2.87333242E-05, 2.91831908E-05, 2.96385796E-05, 3.00995110E-05,
     *  3.05660052E-05,
     *  2.69892956E-05, 2.74177354E-05, 2.78515791E-05, 2.82908508E-05,
     *  2.87355740E-05, 2.91857716E-05, 2.96414660E-05, 3.01026791E-05,
     *  3.05694320E-05,
     *  2.69916322E-05, 2.74213991E-05, 2.78564762E-05, 2.82968924E-05,
     *  2.87426758E-05, 2.91938536E-05, 2.96504523E-05, 3.01124977E-05,
     *  3.05800148E-05,
     *  2.70023524E-05, 2.74359757E-05, 2.78746288E-05, 2.83183552E-05,
     *  2.87671972E-05, 2.92211952E-05, 2.96803886E-05, 3.01448151E-05,
     *  3.06145113E-05,
     *  2.70700245E-05, 2.75138763E-05, 2.79619380E-05, 2.84143012E-05,
     *  2.88710531E-05, 2.93322765E-05, 2.97980504E-05, 3.02684502E-05,
     *  3.07435475E-05,
     *  2.72939594E-05, 2.77477654E-05, 2.82047870E-05, 2.86651773E-05,
     *  2.91290812E-05, 2.95966354E-05, 3.00679696E-05, 3.05432065E-05,
     *  3.10224625E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  2.77014639E-05, 2.81527052E-05, 2.86073143E-05, 2.90653503E-05,
     *  2.95268892E-05, 2.99920175E-05, 3.04608287E-05, 3.09334201E-05,
     *  3.14098909E-05,
     *  2.83606393E-05, 2.87845802E-05, 2.92156471E-05, 2.96530655E-05,
     *  3.00962939E-05, 3.05449539E-05, 3.09987826E-05, 3.14576012E-05,
     *  3.19212919E-05,
     *  2.93843757E-05, 2.97307280E-05, 3.00982837E-05, 3.04826242E-05,
     *  3.08807044E-05, 3.12903703E-05, 3.17100660E-05, 3.21386500E-05,
     *  3.25752744E-05,
     *  3.09616199E-05, 3.11268361E-05, 3.13552133E-05, 3.16291847E-05,
     *  3.19374887E-05, 3.22725784E-05, 3.26292166E-05, 3.30036654E-05,
     *  3.33931958E-05,
     *  3.33939252E-05, 3.31727657E-05, 3.31242135E-05, 3.31906222E-05,
     *  3.33378002E-05, 3.35442327E-05, 3.37957294E-05, 3.40825688E-05,
     *  3.43978811E-05,
     *  3.70370910E-05, 3.61042499E-05, 3.55638191E-05, 3.52759893E-05,
     *  3.51582869E-05, 3.51601936E-05, 3.52494386E-05, 3.54045919E-05,
     *  3.56109314E-05,
     *  4.18352745E-05, 3.99927206E-05, 3.87598709E-05, 3.79575141E-05,
     *  3.74542226E-05, 3.71613993E-05, 3.70202956E-05, 3.69915244E-05,
     *  3.70481196E-05,
     *  4.69053066E-05, 4.44271254E-05, 4.25435697E-05, 4.11732040E-05,
     *  4.02069131E-05, 3.95454310E-05, 3.91111787E-05, 3.88472544E-05,
     *  3.87127947E-05,
     *  5.14173701E-05, 4.87402934E-05, 4.64816669E-05, 4.46716718E-05,
     *  4.32772031E-05, 4.22355127E-05, 4.14785791E-05, 4.09458997E-05,
     *  4.05885327E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  5.51658632E-05, 5.25500485E-05, 5.01814862E-05, 4.81360831E-05,
     *  4.64413681E-05, 4.50841259E-05, 4.40275780E-05, 4.32260619E-05,
     *  4.26346374E-05,
     *  5.82901290E-05, 5.58056178E-05, 5.34723989E-05, 5.13536945E-05,
     *  4.94986204E-05, 4.79279466E-05, 4.66361547E-05, 4.56004285E-05,
     *  4.47895052E-05,
     *  6.09632101E-05, 5.86051071E-05, 5.63522757E-05, 5.42481127E-05,
     *  5.23352705E-05, 5.06460672E-05, 4.91949701E-05, 4.79791130E-05,
     *  4.69832174E-05,
     *  6.33052456E-05, 6.10570601E-05, 5.88879551E-05, 5.68305326E-05,
     *  5.49170351E-05, 5.31769795E-05, 5.16318943E-05, 5.02913385E-05,
     *  4.91531000E-05,
     *  6.53963238E-05, 6.32423444E-05, 6.11503424E-05, 5.91466353E-05,
     *  5.72570000E-05, 5.55055328E-05, 5.39129660E-05, 5.24936957E-05,
     *  5.12536801E-05,
     *  6.72922020E-05, 6.52185059E-05, 6.31954185E-05, 6.12442928E-05,
     *  5.93868344E-05, 5.76433395E-05, 5.60318551E-05, 5.45670301E-05,
     *  5.32584160E-05,
     *  6.90330157E-05, 6.70275170E-05, 6.50651958E-05, 6.31631432E-05,
     *  6.13397423E-05, 5.96127303E-05, 5.79980177E-05, 5.65090991E-05,
     *  5.51562957E-05,
     *  7.06482673E-05, 6.87007418E-05, 6.67915430E-05, 6.49342746E-05,
     *  6.31443160E-05, 6.14372528E-05, 5.98274640E-05, 5.83273518E-05,
     *  5.69469465E-05,
     *  7.21600125E-05, 7.02619918E-05, 6.83990449E-05, 6.65820735E-05,
     *  6.48238280E-05, 6.31378553E-05, 6.15372055E-05, 6.00334438E-05,
     *  5.86361632E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  7.35850169E-05, 7.17295664E-05, 6.99068977E-05, 6.81258753E-05,
     *  6.63970720E-05, 6.47321350E-05, 6.31427942E-05, 6.16398580E-05,
     *  6.02325479E-05,
     *  7.49362422E-05, 7.31176987E-05, 7.13302246E-05, 6.95811495E-05,
     *  6.78793072E-05, 6.62346681E-05, 6.46576528E-05, 6.31582716E-05,
     *  6.17453830E-05,
     *  7.62238780E-05, 7.44375998E-05, 7.26810417E-05, 7.09603553E-05,
     *  6.92830030E-05, 6.76575388E-05, 6.60931515E-05, 6.45990019E-05,
     *  6.31835229E-05,
     *  7.74560611E-05, 7.56982168E-05, 7.39689855E-05, 7.22735881E-05,
     *  7.06184003E-05, 6.90108060E-05, 6.74588923E-05, 6.59709639E-05,
     *  6.45549513E-05,
     *  7.86393849E-05, 7.69067828E-05, 7.52018611E-05, 7.35290827E-05,
     *  7.18939459E-05, 7.03028735E-05, 6.87629986E-05, 6.72818116E-05,
     *  6.58666903E-05,
     *  7.97792627E-05, 7.80692181E-05, 7.63860564E-05, 7.47336056E-05,
     *  7.31166391E-05, 7.15407844E-05, 7.00123598E-05, 6.85381136E-05,
     *  6.71248588E-05,
     *  8.08801916E-05, 7.91904246E-05, 7.75268532E-05, 7.58927620E-05,
     *  7.42923116E-05, 7.27304603E-05, 7.12128323E-05, 6.97455151E-05,
     *  6.83347758E-05,
     *  8.19459479E-05, 8.02745040E-05, 7.86286623E-05, 7.70112340E-05,
     *  7.54258512E-05, 7.38768991E-05, 7.23694051E-05, 7.09088749E-05,
     *  6.95010660E-05,
     *  8.29797327E-05, 8.13249218E-05, 7.96952017E-05, 7.80929657E-05,
     *  7.65213824E-05, 7.49843379E-05, 7.34863400E-05, 7.20323817E-05,
     *  7.06277538E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  8.39842831E-05, 8.23446317E-05, 8.07296323E-05, 7.91413059E-05,
     *  7.75824094E-05, 7.60563873E-05, 7.45672893E-05, 7.31196528E-05,
     *  7.17183450E-05,
     *  8.49619578E-05, 8.33361712E-05, 8.17346632E-05, 8.01591201E-05,
     *  7.86119298E-05, 7.70961413E-05, 7.56153949E-05, 7.41738197E-05,
     *  7.27758979E-05,
     *  8.59148040E-05, 8.43017365E-05, 8.27126332E-05, 8.11488779E-05,
     *  7.96125249E-05, 7.81062661E-05, 7.66333716E-05, 7.51976007E-05,
     *  7.38030839E-05,
     *  8.68446097E-05, 8.52432407E-05, 8.36655753E-05, 8.21127222E-05,
     *  8.05864324E-05, 7.90890728E-05, 7.76235759E-05, 7.61933634E-05,
     *  7.48022419E-05,
     *  8.77529462E-05, 8.61623608E-05, 8.45952673E-05, 8.30525235E-05,
     *  8.15356032E-05, 8.00465756E-05, 7.85880637E-05, 7.71631778E-05,
     *  7.57754246E-05,
     *  8.86412019E-05, 8.70605749E-05, 8.55032733E-05, 8.39699245E-05,
     *  8.24617482E-05, 8.09805399E-05, 7.95286367E-05, 7.81088607E-05,
     *  7.67244387E-05,
     *  8.95106098E-05, 8.79391927E-05, 8.63909760E-05, 8.48663753E-05,
     *  8.33663758E-05, 8.18925206E-05, 8.04468821E-05, 7.90320137E-05,
     *  7.76508799E-05,
     *  9.03622699E-05, 8.87993803E-05, 8.72596045E-05, 8.57431623E-05,
     *  8.42508226E-05, 8.27838945E-05, 8.13442042E-05, 7.99340542E-05,
     *  7.85561623E-05,
     *  9.11971681E-05, 8.96421806E-05, 8.81102558E-05, 8.66014323E-05,
     *  8.51162783E-05, 8.36558857E-05, 8.22218513E-05, 8.08162422E-05,
     *  7.94415434E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  9.20161916E-05, 9.04685302E-05, 8.89439135E-05, 8.74422117E-05,
     *  8.59638067E-05, 8.45095877E-05, 8.30809374E-05, 8.16797019E-05,
     *  8.03081460E-05,
     *  9.28201414E-05, 9.12792735E-05, 8.97614630E-05, 8.82664233E-05,
     *  8.67943626E-05, 8.53459813E-05, 8.39224613E-05, 8.25254408E-05,
     *  8.11569758E-05,
     *  9.36097440E-05, 9.20751747E-05, 9.05637041E-05, 8.90748995E-05,
     *  8.76088066E-05, 8.61659494E-05, 8.47473212E-05, 8.33543646E-05,
     *  8.19889373E-05,
     *  9.43856598E-05, 9.28569274E-05, 9.13513621E-05, 8.98683940E-05,
     *  8.84079171E-05, 8.69702899E-05, 8.55563286E-05, 8.41672908E-05,
     *  8.28048464E-05,
     *  9.51484913E-05, 9.36251638E-05, 9.21250966E-05, 9.06475917E-05,
     *  8.91924005E-05, 8.77597261E-05, 8.63502183E-05, 8.49649597E-05,
     *  8.36054418E-05,
     *  9.58987900E-05, 9.43804612E-05, 9.28855096E-05, 9.14131166E-05,
     *  8.99628998E-05, 8.85349162E-05, 8.71296585E-05, 8.57480440E-05,
     *  8.43913943E-05,
     *  9.66370617E-05, 9.51233488E-05, 9.36331520E-05, 9.21655392E-05,
     *  9.07200024E-05, 8.92964606E-05, 8.78952584E-05, 8.65171566E-05,
     *  8.51633151E-05,
     *  9.73637716E-05, 9.58543125E-05, 9.43685291E-05, 9.29053825E-05,
     *  9.14642459E-05, 9.00449087E-05, 8.86475752E-05, 8.72728578E-05,
     *  8.59217623E-05,
     *  9.80793489E-05, 9.65738001E-05, 9.50921060E-05, 9.36331270E-05,
     *  9.21961244E-05, 9.07807648E-05, 8.93871197E-05, 8.80156610E-05,
     *  8.66672477E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  9.87841902E-05, 9.72822248E-05, 9.58043116E-05, 9.43492157E-05,
     *  9.29160925E-05, 9.15044925E-05, 9.01143619E-05, 8.87460383E-05,
     *  8.74002412E-05,
     *  9.94786628E-05, 9.79799691E-05, 9.65055424E-05, 9.50540576E-05,
     *  9.36245699E-05, 9.22165199E-05, 9.08297345E-05, 8.94644245E-05,
     *  8.81211756E-05,
     *  1.00163108E-04, 9.86673876E-05, 9.71961657E-05, 9.57480312E-05,
     *  9.43219447E-05, 9.29172423E-05, 9.15336379E-05, 9.01712211E-05,
     *  8.88304506E-05,
     *  1.00837842E-04, 9.93448098E-05, 9.78765225E-05, 9.64314879E-05,
     *  9.50085767E-05, 9.36070260E-05, 9.22264424E-05, 9.08668000E-05,
     *  8.95284360E-05,
     *  1.01503160E-04, 1.00012543E-04, 9.85469299E-05, 9.71047542E-05,
     *  9.56848002E-05, 9.42862114E-05, 9.29084919E-05, 9.15515061E-05,
     *  9.02154749E-05,
     *  1.02159340E-04, 1.00670872E-04, 9.92076837E-05, 9.77681340E-05,
     *  9.63509265E-05, 9.49551149E-05, 9.35801062E-05, 9.22256600E-05,
     *  9.08918862E-05,
     *  1.02806638E-04, 1.01320065E-04, 9.98590597E-05, 9.84219111E-05,
     *  9.70072455E-05, 9.56140316E-05, 9.42415833E-05, 9.28895605E-05,
     *  9.15579668E-05,
     *  1.03445295E-04, 1.01960372E-04, 1.00501316E-04, 9.90663508E-05,
     *  9.76540285E-05, 9.62632369E-05, 9.48932013E-05, 9.35434864E-05,
     *  9.22139939E-05,
     *  1.04075539E-04, 1.02592027E-04, 1.01134695E-04, 9.97017013E-05,
     *  9.82915291E-05, 9.69029885E-05, 9.55352205E-05, 9.41876984E-05,
     *  9.28602267E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  1.04697581E-04, 1.03215251E-04, 1.01759423E-04, 1.00328195E-04,
     *  9.89199851E-05, 9.75335281E-05, 9.61678846E-05, 9.48224407E-05,
     *  9.34969078E-05,
     *  1.05311622E-04, 1.03830250E-04, 1.02375712E-04, 1.00946052E-04,
     *  9.95396198E-05, 9.81550822E-05, 9.67914223E-05, 9.54479426E-05,
     *  9.41242650E-05,
     *  1.05917850E-04, 1.04437218E-04, 1.02983765E-04, 1.01555476E-04,
     *  1.00150643E-04, 9.87678640E-05, 9.74060485E-05, 9.60644192E-05,
     *  9.47425122E-05,
     *  1.06516443E-04, 1.05036341E-04, 1.03583769E-04, 1.02156662E-04,
     *  1.00753252E-04, 9.93720740E-05, 9.80119656E-05, 9.66720733E-05,
     *  9.53518511E-05,
     *  1.07107568E-04, 1.05627789E-04, 1.04175903E-04, 1.02749792E-04,
     *  1.01347634E-04, 9.99679013E-05, 9.86093643E-05, 9.72710959E-05,
     *  9.59524713E-05,
     *  1.07691384E-04, 1.06211728E-04, 1.04760335E-04, 1.03335039E-04,
     *  1.01933965E-04, 1.00555525E-04, 9.91984246E-05, 9.78616675E-05,
     *  9.65445523E-05,
     *  1.08268041E-04, 1.06788312E-04, 1.05337224E-04, 1.03912566E-04,
     *  1.02512410E-04, 1.01135112E-04, 9.97793167E-05, 9.84439583E-05,
     *  9.71282635E-05,
     *  1.08837680E-04, 1.07357687E-04, 1.05906721E-04, 1.04482527E-04,
     *  1.03083128E-04, 1.01706824E-04, 1.00352202E-04, 9.90181299E-05,
     *  9.77037653E-05,
     *  1.09400437E-04, 1.07919993E-04, 1.06468969E-04, 1.05045069E-04,
     *  1.03646266E-04, 1.02270811E-04, 1.00917232E-04, 9.95843349E-05,
     *  9.82712098E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.09956438E-04, 1.08475361E-04, 1.07024104E-04, 1.05600330E-04,
     *  1.04201968E-04, 1.02827218E-04, 1.01474552E-04, 1.00142719E-04,
     *  9.88307413E-05,
     *  1.10505807E-04, 1.09023916E-04, 1.07572253E-04, 1.06148441E-04,
     *  1.04750366E-04, 1.03376179E-04, 1.02024300E-04, 1.00693419E-04,
     *  9.93824969E-05,
     *  1.11048657E-04, 1.09565778E-04, 1.08113540E-04, 1.06689530E-04,
     *  1.05291590E-04, 1.03917826E-04, 1.02566606E-04, 1.01236566E-04,
     *  9.99266072E-05,
     *  1.11585100E-04, 1.10101060E-04, 1.08648081E-04, 1.07223713E-04,
     *  1.05825759E-04, 1.04452280E-04, 1.03101595E-04, 1.01772286E-04,
     *  1.00463196E-04,
     *  1.12115239E-04, 1.10629869E-04, 1.09175987E-04, 1.07751106E-04,
     *  1.06352991E-04, 1.04979660E-04, 1.03629385E-04, 1.02300697E-04,
     *  1.00992383E-04,
     *  1.12639175E-04, 1.11152309E-04, 1.09697363E-04, 1.08271816E-04,
     *  1.06873395E-04, 1.05500077E-04, 1.04150090E-04, 1.02821912E-04,
     *  1.01514279E-04,
     *  1.13157002E-04, 1.11668478E-04, 1.10212311E-04, 1.08785946E-04,
     *  1.07387077E-04, 1.06013639E-04, 1.04663816E-04, 1.03336040E-04,
     *  1.02028994E-04,
     *  1.13668812E-04, 1.12178470E-04, 1.10720926E-04, 1.09293596E-04,
     *  1.07894137E-04, 1.06520447E-04, 1.05170668E-04, 1.03843185E-04,
     *  1.02536630E-04,
     *  1.14174692E-04, 1.12682374E-04, 1.11223301E-04, 1.09794859E-04,
     *  1.08394672E-04, 1.07020600E-04, 1.05670744E-04, 1.04343445E-04,
     *  1.03037287E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  3.10363347E-05, 3.15139075E-05, 3.19971098E-05, 3.24859590E-05,
     *  3.29804726E-05, 3.34806673E-05, 3.39865594E-05, 3.44981650E-05,
     *  3.50154995E-05,
     *  3.10364687E-05, 3.15140496E-05, 3.19972592E-05, 3.24861152E-05,
     *  3.29806348E-05, 3.34808349E-05, 3.39867319E-05, 3.44983418E-05,
     *  3.50156801E-05,
     *  3.10368710E-05, 3.15144762E-05, 3.19977079E-05, 3.24865840E-05,
     *  3.29811217E-05, 3.34813381E-05, 3.39872496E-05, 3.44988725E-05,
     *  3.50162222E-05,
     *  3.10380816E-05, 3.15157595E-05, 3.19990574E-05, 3.24879935E-05,
     *  3.29825854E-05, 3.34828506E-05, 3.39888057E-05, 3.45004671E-05,
     *  3.50178509E-05,
     *  3.10417457E-05, 3.15196402E-05, 3.20031354E-05, 3.24922504E-05,
     *  3.29870039E-05, 3.34874141E-05, 3.39934987E-05, 3.45052751E-05,
     *  3.50227598E-05,
     *  3.10530280E-05, 3.15315610E-05, 3.20156366E-05, 3.25052773E-05,
     *  3.30005046E-05, 3.35013396E-05, 3.40078028E-05, 3.45199138E-05,
     *  3.50376921E-05,
     *  3.10895124E-05, 3.15698524E-05, 3.20555643E-05, 3.25466797E-05,
     *  3.30432292E-05, 3.35452424E-05, 3.40527478E-05, 3.45657730E-05,
     *  3.50843445E-05,
     *  3.12234110E-05, 3.17081061E-05, 3.21976954E-05, 3.26922387E-05,
     *  3.31917932E-05, 3.36964137E-05, 3.42061525E-05, 3.47210597E-05,
     *  3.52411834E-05,
     *  3.15058483E-05, 3.19934687E-05, 3.24854238E-05, 3.29818086E-05,
     *  3.34827135E-05, 3.39882247E-05, 3.44984243E-05, 3.50133905E-05,
     *  3.55331980E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  3.18903406E-05, 3.23748681E-05, 3.28635709E-05, 3.33565444E-05,
     *  3.38538817E-05, 3.43556731E-05, 3.48620065E-05, 3.53729665E-05,
     *  3.58886349E-05,
     *  3.23897827E-05, 3.28630350E-05, 3.33410360E-05, 3.38237917E-05,
     *  3.43113223E-05, 3.48036589E-05, 3.53008403E-05, 3.58029112E-05,
     *  3.63099204E-05,
     *  3.30193036E-05, 3.34702586E-05, 3.39277775E-05, 3.43915866E-05,
     *  3.48614804E-05, 3.53373055E-05, 3.58189491E-05, 3.63063305E-05,
     *  3.67993938E-05,
     *  3.37957776E-05, 3.42098770E-05, 3.46343207E-05, 3.50682018E-05,
     *  3.55108131E-05, 3.59616000E-05, 3.64201251E-05, 3.68860424E-05,
     *  3.73590776E-05,
     *  3.47366858E-05, 3.50952942E-05, 3.54709244E-05, 3.58614463E-05,
     *  3.62652077E-05, 3.66809124E-05, 3.71075343E-05, 3.75442543E-05,
     *  3.79904141E-05,
     *  3.58580434E-05, 3.61383762E-05, 3.64463348E-05, 3.67776973E-05,
     *  3.71292264E-05, 3.74984060E-05, 3.78832563E-05, 3.82822035E-05,
     *  3.86939848E-05,
     *  3.71711820E-05, 3.73471605E-05, 3.75661319E-05, 3.78206908E-05,
     *  3.81052165E-05, 3.84153781E-05, 3.87477938E-05, 3.90997920E-05,
     *  3.94692391E-05,
     *  3.86784634E-05, 3.87230009E-05, 3.88307897E-05, 3.89901856E-05,
     *  3.91923778E-05, 3.94306050E-05, 3.96996110E-05, 3.99952605E-05,
     *  4.03142646E-05,
     *  4.03686611E-05, 4.02576176E-05, 4.02337639E-05, 4.02807074E-05,
     *  4.03859326E-05, 4.05397912E-05, 4.07347680E-05, 4.09649489E-05,
     *  4.12256329E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  4.22138251E-05, 4.19310161E-05, 4.17601435E-05, 4.16806895E-05,
     *  4.16765863E-05, 4.17352383E-05, 4.18467263E-05, 4.20031888E-05,
     *  4.21983495E-05,
     *  4.41702538E-05, 4.37116451E-05, 4.33865902E-05, 4.31723960E-05,
     *  4.30504895E-05, 4.30058503E-05, 4.30263863E-05, 4.31023636E-05,
     *  4.32259246E-05,
     *  4.61850401E-05, 4.55597967E-05, 4.50831617E-05, 4.47329598E-05,
     *  4.44898782E-05, 4.43375648E-05, 4.42624024E-05, 4.42531520E-05,
     *  4.43005717E-05,
     *  4.82060676E-05, 4.74336847E-05, 4.68169422E-05, 4.63365722E-05,
     *  4.59744337E-05, 4.57142334E-05, 4.55417802E-05, 4.54449534E-05,
     *  4.54135221E-05,
     *  5.01906373E-05, 4.92958487E-05, 4.85564256E-05, 4.79573692E-05,
     *  4.74831631E-05, 4.71188580E-05, 4.68507075E-05, 4.66664624E-05,
     *  4.65554359E-05,
     *  5.21093860E-05, 5.11173814E-05, 5.02751280E-05, 4.95721803E-05,
     *  4.89963686E-05, 4.85349617E-05, 4.81755010E-05, 4.79063281E-05,
     *  4.77168670E-05,
     *  5.39457923E-05, 5.28791186E-05, 5.19534305E-05, 5.11623822E-05,
     *  5.04972170E-05, 4.99478062E-05, 4.95035081E-05, 4.91538056E-05,
     *  4.88887330E-05,
     *  5.56934269E-05, 5.45705936E-05, 5.35786652E-05, 5.27145698E-05,
     *  5.19726022E-05, 5.13452194E-05, 5.08238039E-05, 5.03993053E-05,
     *  5.00627302E-05,
     *  5.73527327E-05, 5.61880129E-05, 5.51440925E-05, 5.42202593E-05,
     *  5.34132855E-05, 5.27179408E-05, 5.21275897E-05, 5.16347630E-05,
     *  5.12316445E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  5.89282024E-05, 5.77321313E-05, 5.66474644E-05, 5.56750487E-05,
     *  5.48135146E-05, 5.40595452E-05, 5.34082864E-05, 5.28538060E-05,
     *  5.23895309E-05,
     *  6.04262624E-05, 5.92064360E-05, 5.80896098E-05, 5.70776106E-05,
     *  5.61703797E-05, 5.53660885E-05, 5.46613857E-05, 5.40517317E-05,
     *  5.35317587E-05,
     *  6.18538944E-05, 6.06157795E-05, 5.94732442E-05, 5.84287407E-05,
     *  5.74831091E-05, 5.66356289E-05, 5.58841572E-05, 5.52253520E-05,
     *  5.46549474E-05,
     *  6.32178697E-05, 6.19654655E-05, 6.08020670E-05, 5.97305624E-05,
     *  5.87524205E-05, 5.78677325E-05, 5.70752964E-05, 5.63727612E-05,
     *  5.57568269E-05,
     *  6.45244032E-05, 6.32607111E-05, 6.20801416E-05, 6.09859196E-05,
     *  5.99799823E-05, 5.90630266E-05, 5.82345756E-05, 5.74930797E-05,
     *  5.68360590E-05,
     *  6.57790484E-05, 6.45063796E-05, 6.33115146E-05, 6.21979497E-05,
     *  6.11679976E-05, 6.02228283E-05, 5.93625329E-05, 5.85862056E-05,
     *  5.78920503E-05,
     *  6.69867100E-05, 6.57068789E-05, 6.45000091E-05, 6.33698091E-05,
     *  6.23189044E-05, 6.13488552E-05, 6.04602131E-05, 5.96525955E-05,
     *  5.89247746E-05,
     *  6.81517009E-05, 6.68661496E-05, 6.56491348E-05, 6.45045158E-05,
     *  6.34351779E-05, 6.24430137E-05, 6.15289634E-05, 6.06930817E-05,
     *  5.99346173E-05,
     *  6.92778097E-05, 6.79876930E-05, 6.67620640E-05, 6.56048720E-05,
     *  6.45192089E-05, 6.35072530E-05, 6.25702819E-05, 6.17087267E-05,
     *  6.09222441E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  7.03683655E-05, 6.90746134E-05, 6.78416424E-05, 6.66734357E-05,
     *  6.55732397E-05, 6.45434730E-05, 6.35857097E-05, 6.27007128E-05,
     *  6.18884965E-05,
     *  7.14262953E-05, 7.01296618E-05, 6.88904136E-05, 6.77125217E-05,
     *  6.65993362E-05, 6.55534719E-05, 6.45767610E-05, 6.36702628E-05,
     *  6.28343116E-05,
     *  7.24541747E-05, 7.11552764E-05, 6.99106489E-05, 6.87242143E-05,
     *  6.75993822E-05, 6.65389196E-05, 6.55448796E-05, 6.46185859E-05,
     *  6.37606622E-05,
     *  7.34542728E-05, 7.21536195E-05, 7.09043756E-05, 6.97103873E-05,
     *  6.85750856E-05, 6.75013497E-05, 6.64914165E-05, 6.55468431E-05,
     *  6.46685157E-05,
     *  7.44285914E-05, 7.31266101E-05, 7.18734035E-05, 7.06727229E-05,
     *  6.95279906E-05, 6.84421612E-05, 6.74176203E-05, 6.64561277E-05,
     *  6.55588063E-05,
     *  7.53788998E-05, 7.40759532E-05, 7.28193494E-05, 7.16127322E-05,
     *  7.04594911E-05, 6.93626253E-05, 6.83246360E-05, 6.73474557E-05,
     *  6.64324188E-05,
     *  7.63067656E-05, 7.50031654E-05, 7.37436584E-05, 7.25317722E-05,
     *  7.13708450E-05, 7.02638948E-05, 6.92135090E-05, 6.82217635E-05,
     *  6.72901795E-05,
     *  7.72135810E-05, 7.59095983E-05, 7.46476236E-05, 7.34310624E-05,
     *  7.22631874E-05, 7.11470143E-05, 7.00851907E-05, 6.90799093E-05,
     *  6.81328529E-05,
     *  7.81005862E-05, 7.67964592E-05, 7.55324038E-05, 7.43116994E-05,
     *  7.31375430E-05, 7.20129302E-05, 7.09405463E-05, 6.99226766E-05,
     *  6.89611421E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  7.89688896E-05, 7.76648284E-05, 7.63990386E-05, 7.51746707E-05,
     *  7.39948372E-05, 7.28624994E-05, 7.17803617E-05, 7.07507798E-05,
     *  6.97756908E-05,
     *  7.98194845E-05, 7.85156759E-05, 7.72484631E-05, 7.60208661E-05,
     *  7.48359062E-05, 7.36964988E-05, 7.26053509E-05, 7.15648693E-05,
     *  7.05770869E-05,
     *  8.06532645E-05, 7.93498743E-05, 7.80815199E-05, 7.68510892E-05,
     *  7.56615068E-05, 7.45156326E-05, 7.34161624E-05, 7.23655370E-05,
     *  7.13658663E-05,
     *  8.14710356E-05, 8.01682116E-05, 7.88989700E-05, 7.76660665E-05,
     *  7.64723245E-05, 7.53205400E-05, 7.42133855E-05, 7.31533213E-05,
     *  7.21425172E-05,
     *  8.22735275E-05, 8.09714008E-05, 7.97015029E-05, 7.84664567E-05,
     *  7.72689812E-05, 7.61118014E-05, 7.49975564E-05, 7.39287124E-05,
     *  7.29074841E-05,
     *  8.30614027E-05, 8.17600894E-05, 8.04897444E-05, 7.92528581E-05,
     *  7.80520423E-05, 7.68899450E-05, 7.57691630E-05, 7.46921565E-05,
     *  7.36611718E-05,
     *  8.38352644E-05, 8.25348669E-05, 8.12642643E-05, 8.00258154E-05,
     *  7.88220225E-05, 7.76554518E-05, 7.65286496E-05, 7.54440603E-05,
     *  7.44039487E-05,
     *  8.45956639E-05, 8.32962716E-05, 8.20255829E-05, 8.07858258E-05,
     *  7.95793918E-05, 7.84087607E-05, 7.72764219E-05, 7.61847943E-05,
     *  7.51361506E-05,
     *  8.53431056E-05, 8.40447965E-05, 8.27741764E-05, 8.15333444E-05,
     *  8.03245798E-05, 7.91502731E-05, 7.80128504E-05, 7.69146971E-05,
     *  7.58580834E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  8.60780533E-05, 8.47808939E-05, 8.35104818E-05, 8.22687884E-05,
     *  8.10579807E-05, 7.98803568E-05, 7.87382744E-05, 7.76340781E-05,
     *  7.65700264E-05,
     *  8.68009337E-05, 8.55049805E-05, 8.42349012E-05, 8.29925417E-05,
     *  8.17799567E-05, 8.05993494E-05, 7.94530049E-05, 7.83432204E-05,
     *  7.72722346E-05,
     *  8.75121406E-05, 8.62174406E-05, 8.49478056E-05, 8.37049583E-05,
     *  8.24908414E-05, 8.13075616E-05, 8.01573278E-05, 7.90423840E-05,
     *  7.79649414E-05,
     *  8.82120387E-05, 8.69186297E-05, 8.56495380E-05, 8.44063653E-05,
     *  8.31909429E-05, 8.20052802E-05, 8.08515065E-05, 7.97318075E-05,
     *  7.86483605E-05,
     *  8.89009659E-05, 8.76088776E-05, 8.63404163E-05, 8.50970657E-05,
     *  8.38805465E-05, 8.26927703E-05, 8.15357840E-05, 8.04117110E-05,
     *  7.93226881E-05,
     *  8.95792364E-05, 8.82884904E-05, 8.70207360E-05, 8.57773409E-05,
     *  8.45599171E-05, 8.33702776E-05, 8.22103853E-05, 8.10822973E-05,
     *  7.99881048E-05,
     *  9.02471426E-05, 8.89577534E-05, 8.76907719E-05, 8.64474528E-05,
     *  8.52293009E-05, 8.40380305E-05, 8.28755191E-05, 8.17437543E-05,
     *  8.06447770E-05,
     *  9.09049576E-05, 8.96169327E-05, 8.83507806E-05, 8.71076458E-05,
     *  8.58889273E-05, 8.46962416E-05, 8.35313795E-05, 8.23962563E-05,
     *  8.12928584E-05,
     *  9.15529365E-05, 9.02662772E-05, 8.90010019E-05, 8.77581482E-05,
     *  8.65390110E-05, 8.53451096E-05, 8.41781473E-05, 8.30399653E-05,
     *  8.19324916E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  9.21913185E-05, 9.09060198E-05, 8.96416606E-05, 8.83991738E-05,
     *  8.71797527E-05, 8.59848201E-05, 8.48159916E-05, 8.36750323E-05,
     *  8.25638090E-05,
     *  9.28203277E-05, 9.15363793E-05, 9.02729674E-05, 8.90309234E-05,
     *  8.78113409E-05, 8.66155474E-05, 8.54450707E-05, 8.43015987E-05,
     *  8.31869339E-05,
     *  9.34401751E-05, 9.21575611E-05, 9.08951205E-05, 8.96535857E-05,
     *  8.84339527E-05, 8.72374552E-05, 8.60655333E-05, 8.49197966E-05,
     *  8.38019814E-05,
     *  9.40510590E-05, 9.27697590E-05, 9.15083066E-05, 9.02673384E-05,
     *  8.90477551E-05, 8.78506976E-05, 8.66775192E-05, 8.55297505E-05,
     *  8.44090596E-05,
     *  9.46531666E-05, 9.33731553E-05, 9.21127017E-05, 9.08723493E-05,
     *  8.96529054E-05, 8.84554202E-05, 8.72811604E-05, 8.61315774E-05,
     *  8.50082698E-05,
     *  9.52466745E-05, 9.39679225E-05, 9.27084723E-05, 9.14687767E-05,
     *  9.02495525E-05, 8.90517604E-05, 8.78765815E-05, 8.67253879E-05,
     *  8.55997075E-05,
     *  9.58317497E-05, 9.45542237E-05, 9.32957757E-05, 9.20567709E-05,
     *  9.08378374E-05, 8.96398484E-05, 8.84639006E-05, 8.73112866E-05,
     *  8.61834630E-05,
     *  9.64085506E-05, 9.51322134E-05, 9.38747611E-05, 9.26364741E-05,
     *  9.14178939E-05, 9.02198080E-05, 8.90432297E-05, 8.78893728E-05,
     *  8.67596217E-05,
     *  9.69772270E-05, 9.57020379E-05, 9.44455701E-05, 9.32080212E-05,
     *  9.19898489E-05, 9.07917566E-05, 8.96146754E-05, 8.84597408E-05,
     *  8.73282648E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  9.75379214E-05, 9.62638366E-05, 9.50083373E-05, 9.37715409E-05,
     *  9.25538234E-05, 9.13558061E-05, 9.01783392E-05, 8.90224805E-05,
     *  8.78894696E-05,
     *  9.80907692E-05, 9.68177418E-05, 9.55631906E-05, 9.43271555E-05,
     *  9.31099326E-05, 9.19120631E-05, 9.07343178E-05, 8.95776776E-05,
     *  8.84433098E-05,
     *  9.86358990E-05, 9.73638795E-05, 9.61102521E-05, 9.48749814E-05,
     *  9.36582863E-05, 9.24606295E-05, 9.12827038E-05, 9.01254143E-05,
     *  8.89898561E-05,
     *  9.91734336E-05, 9.79023697E-05, 9.66496380E-05, 9.54151301E-05,
     *  9.41989896E-05, 9.30016027E-05, 9.18235859E-05, 9.06657692E-05,
     *  8.95291760E-05,
     *  9.97034902E-05, 9.84333272E-05, 9.71814596E-05, 9.59477081E-05,
     *  9.47321430E-05, 9.35350762E-05, 9.23570489E-05, 9.11988176E-05,
     *  9.00613346E-05,
     *  1.00226180E-04, 9.89568615E-05, 9.77058230E-05, 9.64728170E-05,
     *  9.52578428E-05, 9.40611393E-05, 9.28831745E-05, 9.17246323E-05,
     *  9.05863945E-05,
     *  1.00741611E-04, 9.94730773E-05, 9.82228299E-05, 9.69905545E-05,
     *  9.57761812E-05, 9.45798780E-05, 9.34020412E-05, 9.22432831E-05,
     *  9.11044160E-05,
     *  1.01249884E-04, 9.99820748E-05, 9.87325778E-05, 9.75010142E-05,
     *  9.62872470E-05, 9.50913750E-05, 9.39137244E-05, 9.27548375E-05,
     *  9.16154574E-05,
     *  1.01751098E-04, 1.00483950E-04, 9.92351601E-05, 9.80042859E-05,
     *  9.67911253E-05, 9.55957098E-05, 9.44182971E-05, 9.32593604E-05,
     *  9.21195753E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  3.55385783E-05, 3.60674159E-05, 3.66020268E-05, 3.71424250E-05,
     *  3.76886242E-05, 3.82406375E-05, 3.87984780E-05, 3.93621583E-05,
     *  3.99316905E-05,
     *  3.55387622E-05, 3.60676026E-05, 3.66022160E-05, 3.71426162E-05,
     *  3.76888170E-05, 3.82408316E-05, 3.87986731E-05, 3.93623539E-05,
     *  3.99318865E-05,
     *  3.55393141E-05, 3.60681632E-05, 3.66027838E-05, 3.71431900E-05,
     *  3.76893957E-05, 3.82414141E-05, 3.87992583E-05, 3.93629410E-05,
     *  3.99324745E-05,
     *  3.55409725E-05, 3.60698470E-05, 3.66044893E-05, 3.71449135E-05,
     *  3.76911337E-05, 3.82431634E-05, 3.88010159E-05, 3.93647039E-05,
     *  3.99342402E-05,
     *  3.55459693E-05, 3.60749194E-05, 3.66096256E-05, 3.71501029E-05,
     *  3.76963658E-05, 3.82484285E-05, 3.88063049E-05, 3.93700084E-05,
     *  3.99395521E-05,
     *  3.55611561E-05, 3.60903241E-05, 3.66252135E-05, 3.71658415E-05,
     *  3.77122246E-05, 3.82643788E-05, 3.88223196E-05, 3.93860623E-05,
     *  3.99556214E-05,
     *  3.56084880E-05, 3.61382284E-05, 3.66735894E-05, 3.72145943E-05,
     *  3.77612653E-05, 3.83136239E-05, 3.88716909E-05, 3.94354865E-05,
     *  4.00050301E-05,
     *  3.57665695E-05, 3.62972620E-05, 3.68333032E-05, 3.73747334E-05,
     *  3.79215914E-05, 3.84739144E-05, 3.90317378E-05, 3.95950960E-05,
     *  4.01640215E-05,
     *  3.60579179E-05, 3.65876180E-05, 3.71223632E-05, 3.76622153E-05,
     *  3.82072333E-05, 3.87574734E-05, 3.93129896E-05, 3.98738332E-05,
     *  4.04400532E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  3.64090906E-05, 3.69344095E-05, 3.74646646E-05, 3.79999259E-05,
     *  3.85402608E-05, 3.90857338E-05, 3.96364068E-05, 4.01923392E-05,
     *  4.07535879E-05,
     *  3.68219193E-05, 3.73389614E-05, 3.78611008E-05, 3.83883925E-05,
     *  3.89208909E-05, 3.94586502E-05, 4.00017237E-05, 4.05501638E-05,
     *  4.11040217E-05,
     *  3.72981030E-05, 3.78024377E-05, 3.83123898E-05, 3.88279608E-05,
     *  3.93491602E-05, 3.98760032E-05, 4.04085098E-05, 4.09467036E-05,
     *  4.14906108E-05,
     *  3.78390136E-05, 3.83256783E-05, 3.88189362E-05, 3.93186811E-05,
     *  3.98248304E-05, 4.03373212E-05, 4.08561059E-05, 4.13811499E-05,
     *  4.19124292E-05,
     *  3.84454818E-05, 3.89090253E-05, 3.93806926E-05, 3.98601959E-05,
     *  4.03472994E-05, 4.08418098E-05, 4.13435685E-05, 4.18524456E-05,
     *  4.23683347E-05,
     *  3.91175790E-05, 3.95521541E-05, 3.99970285E-05, 4.04516402E-05,
     *  4.09155243E-05, 4.13882941E-05, 4.18696272E-05, 4.23592536E-05,
     *  4.28569472E-05,
     *  3.98544157E-05, 4.02539244E-05, 4.06666210E-05, 4.10915622E-05,
     *  4.15279658E-05, 4.19751799E-05, 4.24326580E-05, 4.28999406E-05,
     *  4.33766393E-05,
     *  4.06539815E-05, 4.10122701E-05, 4.13873813E-05, 4.17778753E-05,
     *  4.21825590E-05, 4.26004380E-05, 4.30306785E-05, 4.34725781E-05,
     *  4.39255423E-05,
     *  4.15130486E-05, 4.18241431E-05, 4.21564256E-05, 4.25078482E-05,
     *  4.28767153E-05, 4.32616147E-05, 4.36613624E-05, 4.40749610E-05,
     *  4.45015659E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  4.24271586E-05, 4.26855226E-05, 4.29700982E-05, 4.32781356E-05,
     *  4.36073580E-05, 4.39558683E-05, 4.43220764E-05, 4.47046423E-05,
     *  4.51024310E-05,
     *  4.33906984E-05, 4.35914913E-05, 4.38240453E-05, 4.40848483E-05,
     *  4.43709864E-05, 4.46800282E-05, 4.50099336E-05, 4.53589818E-05,
     *  4.57257138E-05,
     *  4.43970649E-05, 4.45363755E-05, 4.47133349E-05, 4.49236557E-05,
     *  4.51637651E-05, 4.54306721E-05, 4.57218605E-05, 4.60352036E-05,
     *  4.63688955E-05,
     *  4.54389076E-05, 4.55139361E-05, 4.56326111E-05, 4.57899127E-05,
     *  4.59816289E-05, 4.62042135E-05, 4.64546706E-05, 4.67304591E-05,
     *  4.70294156E-05,
     *  4.65084305E-05, 4.65175977E-05, 4.65762712E-05, 4.66788001E-05,
     *  4.68203955E-05, 4.69969939E-05, 4.72051403E-05, 4.74418897E-05,
     *  4.77047241E-05,
     *  4.75977280E-05, 4.75406961E-05, 4.75386532E-05, 4.75854684E-05,
     *  4.76758788E-05, 4.78053724E-05, 4.79700811E-05, 4.81666849E-05,
     *  4.83923296E-05,
     *  4.86991244E-05, 4.85767267E-05, 4.85142196E-05, 4.85051765E-05,
     *  4.85439945E-05, 4.86258086E-05, 4.87464046E-05, 4.89021349E-05,
     *  4.90898413E-05,
     *  4.98054822E-05, 4.96195723E-05, 4.94977261E-05, 4.94334181E-05,
     *  4.94208557E-05, 4.94549346E-05, 4.95311787E-05, 4.96456739E-05,
     *  4.97950027E-05,
     *  5.09104489E-05, 5.06636920E-05, 5.04843644E-05, 5.03660276E-05,
     *  5.03028521E-05, 5.02896152E-05, 5.03216721E-05, 5.03949141E-05,
     *  5.05057182E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  5.20086196E-05, 5.17042572E-05, 5.14698690E-05, 5.12992629E-05,
     *  5.11867124E-05, 5.11269933E-05, 5.11153885E-05, 5.11476706E-05,
     *  5.12200710E-05,
     *  5.30956091E-05, 5.27372263E-05, 5.24505847E-05, 5.22298603E-05,
     *  5.20695461E-05, 5.19645223E-05, 5.19100898E-05, 5.19019780E-05,
     *  5.19363339E-05,
     *  5.41680413E-05, 5.37593610E-05, 5.34234922E-05, 5.31550605E-05,
     *  5.29488672E-05, 5.27999836E-05, 5.27038083E-05, 5.26560978E-05,
     *  5.26529745E-05,
     *  5.52234732E-05, 5.47681915E-05, 5.43861968E-05, 5.40726091E-05,
     *  5.38225979E-05, 5.36314909E-05, 5.34948504E-05, 5.34085207E-05,
     *  5.33686540E-05,
     *  5.62602794E-05, 5.57619451E-05, 5.53368870E-05, 5.49807336E-05,
     *  5.46890558E-05, 5.44574831E-05, 5.42817906E-05, 5.41579607E-05,
     *  5.40822226E-05,
     *  5.72775162E-05, 5.67394530E-05, 5.62742723E-05, 5.58781028E-05,
     *  5.55469288E-05, 5.52767069E-05, 5.50634596E-05, 5.49033456E-05,
     *  5.47927099E-05,
     *  5.82747851E-05, 5.77000488E-05, 5.71975107E-05, 5.67637762E-05,
     *  5.63952382E-05, 5.60881912E-05, 5.58389255E-05, 5.56438030E-05,
     *  5.54993143E-05,
     *  5.92521046E-05, 5.86434671E-05, 5.81061315E-05, 5.76371465E-05,
     *  5.72332984E-05, 5.68912178E-05, 5.66074720E-05, 5.63786430E-05,
     *  5.62013885E-05,
     *  6.02097985E-05, 5.95697518E-05, 5.89999614E-05, 5.84978827E-05,
     *  5.80606726E-05, 5.76852877E-05, 5.73685731E-05, 5.71073392E-05,
     *  5.68984248E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  6.11484012E-05, 6.04791743E-05, 5.98790571E-05, 5.93458750E-05,
     *  5.88771295E-05, 5.84700881E-05, 5.81218677E-05, 5.78295088E-05,
     *  5.75900392E-05,
     *  6.20685823E-05, 6.13721654E-05, 6.07436461E-05, 6.01811855E-05,
     *  5.96826033E-05, 5.92454599E-05, 5.88671337E-05, 5.85448925E-05,
     *  5.82759557E-05,
     *  6.29710865E-05, 6.22492593E-05, 6.15940765E-05, 6.10040048E-05,
     *  6.04771569E-05, 6.00113673E-05, 5.96042636E-05, 5.92533346E-05,
     *  5.89559902E-05,
     *  6.38566898E-05, 6.31110497E-05, 6.24307758E-05, 6.18146147E-05,
     *  6.12609498E-05, 6.07678712E-05, 6.03332425E-05, 5.99547652E-05,
     *  5.96300362E-05,
     *  6.47261670E-05, 6.39581564E-05, 6.32542182E-05, 6.26133581E-05,
     *  6.20342108E-05, 6.15151050E-05, 6.10541275E-05, 6.06491832E-05,
     *  6.02980505E-05,
     *  6.55802702E-05, 6.47912006E-05, 6.40648994E-05, 6.34006145E-05,
     *  6.27972152E-05, 6.22532547E-05, 6.17670304E-05, 6.13366412E-05,
     *  6.09600411E-05,
     *  6.64197150E-05, 6.56107877E-05, 6.48633175E-05, 6.41767802E-05,
     *  6.35502666E-05, 6.29825416E-05, 6.24721022E-05, 6.20172327E-05,
     *  6.16160560E-05,
     *  6.72451725E-05, 6.64174958E-05, 6.56499593E-05, 6.49422545E-05,
     *  6.42936822E-05, 6.37032086E-05, 6.31695209E-05, 6.26910805E-05,
     *  6.22661732E-05,
     *  6.80572659E-05, 6.72118690E-05, 6.64252911E-05, 6.56974283E-05,
     *  6.50277814E-05, 6.44155090E-05, 6.38594804E-05, 6.33583272E-05,
     *  6.29104923E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  6.88565698E-05, 6.79944142E-05, 6.71897532E-05, 6.64426769E-05,
     *  6.57528774E-05, 6.51196978E-05, 6.45421826E-05, 6.40191276E-05,
     *  6.35491275E-05,
     *  6.96436112E-05, 6.87655992E-05, 6.79437563E-05, 6.71783552E-05,
     *  6.64692713E-05, 6.58160251E-05, 6.52178304E-05, 6.46736419E-05,
     *  6.41822017E-05,
     *  7.04188720E-05, 6.95258542E-05, 6.86876800E-05, 6.79047947E-05,
     *  6.71772479E-05, 6.65047313E-05, 6.58866225E-05, 6.53220305E-05,
     *  6.48098411E-05,
     *  7.11827919E-05, 7.02755721E-05, 6.94218735E-05, 6.86223021E-05,
     *  6.78770734E-05, 6.71860438E-05, 6.65487497E-05, 6.59644505E-05,
     *  6.54321721E-05,
     *  7.19357712E-05, 7.10151117E-05, 7.01466557E-05, 6.93311589E-05,
     *  6.85689939E-05, 6.78601749E-05, 6.72043923E-05, 6.66010520E-05,
     *  6.60493173E-05,
     *  7.26781745E-05, 7.17447992E-05, 7.08623172E-05, 7.00316223E-05,
     *  6.92532350E-05, 6.85273205E-05, 6.78537180E-05, 6.72319765E-05,
     *  6.66613938E-05,
     *  7.34103332E-05, 7.24649312E-05, 7.15691219E-05, 7.07239259E-05,
     *  6.99300021E-05, 6.91876596E-05, 6.84968811E-05, 6.78573551E-05,
     *  6.72685112E-05,
     *  7.41325489E-05, 7.31757768E-05, 7.22673088E-05, 7.14082808E-05,
     *  7.05994809E-05, 6.98413543E-05, 6.91340221E-05, 6.84773077E-05,
     *  6.78707703E-05,
     *  7.48450960E-05, 7.38775802E-05, 7.29570940E-05, 7.20848777E-05,
     *  7.12618386E-05, 7.04885506E-05, 6.97652670E-05, 6.90919424E-05,
     *  6.84682624E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  7.55482241E-05, 7.45705630E-05, 7.36386730E-05, 7.27538879E-05,
     *  7.19172250E-05, 7.11293788E-05, 7.03907285E-05, 6.97013556E-05,
     *  6.90610692E-05,
     *  7.62421606E-05, 7.52549259E-05, 7.43122218E-05, 7.34154651E-05,
     *  7.25657735E-05, 7.17639542E-05, 7.10105060E-05, 7.03056322E-05,
     *  6.96492622E-05,
     *  7.69271126E-05, 7.59308511E-05, 7.49778992E-05, 7.40697469E-05,
     *  7.32076027E-05, 7.23923785E-05, 7.16246860E-05, 7.09048455E-05,
     *  7.02329030E-05,
     *  7.76032691E-05, 7.65985040E-05, 7.56358486E-05, 7.47168562E-05,
     *  7.38428175E-05, 7.30147406E-05, 7.22333437E-05, 7.14990585E-05,
     *  7.08120436E-05,
     *  7.82708031E-05, 7.72580347E-05, 7.62861987E-05, 7.53569026E-05,
     *  7.44715101E-05, 7.36311178E-05, 7.28365430E-05, 7.20883236E-05,
     *  7.13867267E-05,
     *  7.89298726E-05, 7.79095798E-05, 7.69290659E-05, 7.59899838E-05,
     *  7.50937616E-05, 7.42415764E-05, 7.34343379E-05, 7.26726842E-05,
     *  7.19569866E-05,
     *  7.95806226E-05, 7.85532636E-05, 7.75645551E-05, 7.66161866E-05,
     *  7.57096428E-05, 7.48461731E-05, 7.40267730E-05, 7.32521746E-05,
     *  7.25228489E-05,
     *  8.02231866E-05, 7.91891996E-05, 7.81927606E-05, 7.72355882E-05,
     *  7.63192152E-05, 7.54449561E-05, 7.46138845E-05, 7.38268213E-05,
     *  7.30843320E-05,
     *  8.08576873E-05, 7.98174914E-05, 7.88137681E-05, 7.78482573E-05,
     *  7.69225323E-05, 7.60379651E-05, 7.51957011E-05, 7.43966433E-05,
     *  7.36414470E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  8.14842384E-05, 8.04382341E-05, 7.94276547E-05, 7.84542546E-05,
     *  7.75196401E-05, 7.66252334E-05, 7.57722446E-05, 7.49616531E-05,
     *  7.41941987E-05,
     *  8.21029449E-05, 8.10515149E-05, 8.00344907E-05, 7.90536343E-05,
     *  7.81105782E-05, 7.72067876E-05, 7.63435307E-05, 7.55218572E-05,
     *  7.47425860E-05,
     *  8.27139046E-05, 8.16574142E-05, 8.06343398E-05, 7.96464446E-05,
     *  7.86953803E-05, 7.77826488E-05, 7.69095696E-05, 7.60772566E-05,
     *  7.52866025E-05,
     *  8.33172087E-05, 8.22560064E-05, 8.12272601E-05, 8.02327281E-05,
     *  7.92740754E-05, 7.83528334E-05, 7.74703668E-05, 7.66278477E-05,
     *  7.58262373E-05,
     *  8.39129423E-05, 8.28473606E-05, 8.18133049E-05, 8.08125233E-05,
     *  7.98466878E-05, 7.89173534E-05, 7.80259236E-05, 7.71736226E-05,
     *  7.63614749E-05,
     *  8.45011854E-05, 8.34315410E-05, 8.23925230E-05, 8.13858643E-05,
     *  8.04132382E-05, 7.94762172E-05, 7.85762376E-05, 7.77145700E-05,
     *  7.68922966E-05,
     *  8.50820133E-05, 8.40086076E-05, 8.29649595E-05, 8.19527819E-05,
     *  8.09737439E-05, 8.00294300E-05, 7.91213034E-05, 7.82506752E-05,
     *  7.74186802E-05,
     *  8.56554969E-05, 8.45786169E-05, 8.35306563E-05, 8.25133039E-05,
     *  8.15282197E-05, 8.05769945E-05, 7.96611128E-05, 7.87819209E-05,
     *  7.79406007E-05,
     *  8.62217038E-05, 8.51416220E-05, 8.40896525E-05, 8.30674556E-05,
     *  8.20766777E-05, 8.11189109E-05, 8.01956555E-05, 7.93082876E-05,
     *  7.84580309E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  8.67806977E-05, 8.56976732E-05, 8.46419845E-05, 8.36152601E-05,
     *  8.26191283E-05, 8.16551777E-05, 8.07249195E-05, 7.98297539E-05,
     *  7.89709416E-05,
     *  8.73325397E-05, 8.62468182E-05, 8.51876867E-05, 8.41567386E-05,
     *  8.31555803E-05, 8.21857921E-05, 8.12488911E-05, 8.03462969E-05,
     *  7.94793020E-05,
     *  8.78772881E-05, 8.67891026E-05, 8.57267918E-05, 8.46919110E-05,
     *  8.36860410E-05, 8.27107499E-05, 8.17675557E-05, 8.08578926E-05,
     *  7.99830800E-05,
     *  8.84149987E-05, 8.73245700E-05, 8.62593307E-05, 8.52207958E-05,
     *  8.42105171E-05, 8.32300461E-05, 8.22808978E-05, 8.13645161E-05,
     *  8.04822426E-05,
     *  8.89457254E-05, 8.78532622E-05, 8.67853333E-05, 8.57434107E-05,
     *  8.47290140E-05, 8.37436751E-05, 8.27889013E-05, 8.18661419E-05,
     *  8.09767561E-05,
     *  8.94695199E-05, 8.83752196E-05, 8.73048282E-05, 8.62597723E-05,
     *  8.52415371E-05, 8.42516309E-05, 8.32915499E-05, 8.23627443E-05,
     *  8.14665866E-05,
     *  8.99864322E-05, 8.88904813E-05, 8.78178429E-05, 8.67698969E-05,
     *  8.57480911E-05, 8.47539074E-05, 8.37888270E-05, 8.28542974E-05,
     *  8.19516997E-05,
     *  9.04965108E-05, 8.93990852E-05, 8.83244045E-05, 8.72738002E-05,
     *  8.62486806E-05, 8.52504983E-05, 8.42807164E-05, 8.33407753E-05,
     *  8.24320612E-05,
     *  9.09998026E-05, 8.99010681E-05, 8.88245391E-05, 8.77714975E-05,
     *  8.67433102E-05, 8.57413977E-05, 8.47672018E-05, 8.38221527E-05,
     *  8.29076373E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  4.05070868E-05, 4.10883586E-05, 4.16755175E-05, 4.22685745E-05,
     *  4.28675404E-05, 4.34724258E-05, 4.40832411E-05, 4.46999963E-05,
     *  4.53227014E-05,
     *  4.05072828E-05, 4.10885544E-05, 4.16757128E-05, 4.22687691E-05,
     *  4.28677341E-05, 4.34726184E-05, 4.40834324E-05, 4.47001862E-05,
     *  4.53228897E-05,
     *  4.05078709E-05, 4.10891418E-05, 4.16762988E-05, 4.22693530E-05,
     *  4.28683153E-05, 4.34731963E-05, 4.40840065E-05, 4.47007559E-05,
     *  4.53234545E-05,
     *  4.05096368E-05, 4.10909056E-05, 4.16780583E-05, 4.22711062E-05,
     *  4.28700603E-05, 4.34749313E-05, 4.40857297E-05, 4.47024660E-05,
     *  4.53251501E-05,
     *  4.05149486E-05, 4.10962105E-05, 4.16833496E-05, 4.22763778E-05,
     *  4.28753065E-05, 4.34801469E-05, 4.40909099E-05, 4.47076062E-05,
     *  4.53302461E-05,
     *  4.05310112E-05, 4.11122456E-05, 4.16993380E-05, 4.22923014E-05,
     *  4.28911486E-05, 4.34958919E-05, 4.41065434E-05, 4.47231147E-05,
     *  4.53456174E-05,
     *  4.05803403E-05, 4.11614353E-05, 4.17483327E-05, 4.23410493E-05,
     *  4.29396015E-05, 4.35440053E-05, 4.41542759E-05, 4.47704284E-05,
     *  4.53924770E-05,
     *  4.07385459E-05, 4.13186992E-05, 4.19045103E-05, 4.24960071E-05,
     *  4.30932161E-05, 4.36961630E-05, 4.43048722E-05, 4.49193675E-05,
     *  4.55396716E-05,
     *  4.10116966E-05, 4.15888081E-05, 4.21714306E-05, 4.27596049E-05,
     *  4.33533702E-05, 4.39527638E-05, 4.45578215E-05, 4.51685774E-05,
     *  4.57850644E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  4.13202071E-05, 4.18922491E-05, 4.24697638E-05, 4.30527988E-05,
     *  4.36413998E-05, 4.42356105E-05, 4.48354726E-05, 4.54410261E-05,
     *  4.60523092E-05,
     *  4.16633471E-05, 4.22281886E-05, 4.27985930E-05, 4.33746059E-05,
     *  4.39562711E-05, 4.45436311E-05, 4.51367267E-05, 4.57355973E-05,
     *  4.63402805E-05,
     *  4.20402598E-05, 4.25956801E-05, 4.31569024E-05, 4.37239578E-05,
     *  4.42968776E-05, 4.48756932E-05, 4.54604356E-05, 4.60511356E-05,
     *  4.66478234E-05,
     *  4.24499281E-05, 4.29936380E-05, 4.35435561E-05, 4.40996839E-05,
     *  4.46620268E-05, 4.52305932E-05, 4.58053938E-05, 4.63864413E-05,
     *  4.69737494E-05,
     *  4.28911488E-05, 4.34208174E-05, 4.39572834E-05, 4.45005009E-05,
     *  4.50504336E-05, 4.56070528E-05, 4.61703367E-05, 4.67402687E-05,
     *  4.73168369E-05,
     *  4.33625176E-05, 4.38758048E-05, 4.43966738E-05, 4.49250108E-05,
     *  4.54607198E-05, 4.60037197E-05, 4.65539424E-05, 4.71113302E-05,
     *  4.76758347E-05,
     *  4.38624251E-05, 4.43570179E-05, 4.48601793E-05, 4.53717050E-05,
     *  4.58914202E-05, 4.64191748E-05, 4.69548395E-05, 4.74983030E-05,
     *  4.80494692E-05,
     *  4.43890657E-05, 4.48627169E-05, 4.53461265E-05, 4.58389771E-05,
     *  4.63409951E-05, 4.68519439E-05, 4.73716185E-05, 4.78998406E-05,
     *  4.84364551E-05,
     *  4.49404582E-05, 4.53910239E-05, 4.58527362E-05, 4.63251413E-05,
     *  4.68078472E-05, 4.73005140E-05, 4.78028460E-05, 4.83145855E-05,
     *  4.88355069E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  4.55144762E-05, 4.59399519E-05, 4.63781488E-05, 4.68284556E-05,
     *  4.72903431E-05, 4.77633522E-05, 4.82470827E-05, 4.87411849E-05,
     *  4.92453525E-05,
     *  4.61088873E-05, 4.65074390E-05, 4.69204557E-05, 4.73471492E-05,
     *  4.77868372E-05, 4.82389268E-05, 4.87029008E-05, 4.91783068E-05,
     *  4.96647477E-05,
     *  4.67213962E-05, 4.70913863E-05, 4.74777311E-05, 4.78794509E-05,
     *  4.82956962E-05, 4.87257286E-05, 4.91689032E-05, 4.96246555E-05,
     *  5.00924895E-05,
     *  4.73496905E-05, 4.76896964E-05, 4.80480660E-05, 4.84236170E-05,
     *  4.88153233E-05, 4.92222914E-05, 4.96437407E-05, 5.00789870E-05,
     *  5.05274287E-05,
     *  4.79914838E-05, 4.83003102E-05, 4.86295983E-05, 4.89779577E-05,
     *  4.93441797E-05, 4.97272104E-05, 5.01261275E-05, 5.05401219E-05,
     *  5.09684814E-05,
     *  4.86445561E-05, 4.89212397E-05, 4.92205403E-05, 4.95408595E-05,
     *  4.98808044E-05, 5.02391582E-05, 5.06148545E-05, 5.10069563E-05,
     *  5.14146374E-05,
     *  4.93067868E-05, 4.95505956E-05, 4.98192015E-05, 5.01108036E-05,
     *  5.04238282E-05, 5.07568969E-05, 5.11087993E-05, 5.14784696E-05,
     *  5.18649672E-05,
     *  4.99761824E-05, 5.01866088E-05, 5.04240054E-05, 5.06863800E-05,
     *  5.09719854E-05, 5.12792868E-05, 5.16069328E-05, 5.19537306E-05,
     *  5.23186256E-05,
     *  5.06508964E-05, 5.08276456E-05, 5.10335014E-05, 5.12662960E-05,
     *  5.15241206E-05, 5.18052919E-05, 5.21083233E-05, 5.24318994E-05,
     *  5.27748542E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  5.13292421E-05, 5.14722175E-05, 5.16463716E-05, 5.18493813E-05,
     *  5.20791912E-05, 5.23339809E-05, 5.26121372E-05, 5.29122279E-05,
     *  5.32329801E-05,
     *  5.20097000E-05, 5.21189852E-05, 5.22614328E-05, 5.24345883E-05,
     *  5.26362674E-05, 5.28645270E-05, 5.31176374E-05, 5.33940578E-05,
     *  5.36924144E-05,
     *  5.26909199E-05, 5.27667586E-05, 5.28776354E-05, 5.30209898E-05,
     *  5.31945294E-05, 5.33962037E-05, 5.36241791E-05, 5.38768161E-05,
     *  5.41526474E-05,
     *  5.33717184E-05, 5.34144937E-05, 5.34940589E-05, 5.36077745E-05,
     *  5.37532615E-05, 5.39283795E-05, 5.41312053E-05, 5.43600108E-05,
     *  5.46132440E-05,
     *  5.40510734E-05, 5.40612858E-05, 5.41099052E-05, 5.41942396E-05,
     *  5.43118459E-05, 5.44605120E-05, 5.46382392E-05, 5.48432236E-05,
     *  5.50738377E-05,
     *  5.47281158E-05, 5.47063623E-05, 5.47244910E-05, 5.47797838E-05,
     *  5.48697549E-05, 5.49921393E-05, 5.51448781E-05, 5.53261037E-05,
     *  5.55341238E-05,
     *  5.54021191E-05, 5.53490724E-05, 5.53372389E-05, 5.53638980E-05,
     *  5.54265429E-05, 5.55228731E-05, 5.56507853E-05, 5.58083608E-05,
     *  5.59938527E-05,
     *  5.60724885E-05, 5.59888779E-05, 5.59476679E-05, 5.59461575E-05,
     *  5.59818379E-05, 5.60523908E-05, 5.61556829E-05, 5.62897573E-05,
     *  5.64528235E-05,
     *  5.67387475E-05, 5.66253416E-05, 5.65553842E-05, 5.65262125E-05,
     *  5.65353337E-05, 5.65804273E-05, 5.66593443E-05, 5.67701022E-05,
     *  5.69108770E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  5.74005261E-05, 5.72581172E-05, 5.71600714E-05, 5.71037802E-05,
     *  5.70867818E-05, 5.71067683E-05, 5.71615880E-05, 5.72492442E-05,
     *  5.73678903E-05,
     *  5.80575472E-05, 5.78869385E-05, 5.77614820E-05, 5.76786366E-05,
     *  5.76359846E-05, 5.76312434E-05, 5.76622707E-05, 5.77270662E-05,
     *  5.78237705E-05,
     *  5.87096143E-05, 5.85116085E-05, 5.83594280E-05, 5.82506087E-05,
     *  5.81827884E-05, 5.81537202E-05, 5.81612817E-05, 5.82034796E-05,
     *  5.82784500E-05,
     *  5.93565995E-05, 5.91319906E-05, 5.89537731E-05, 5.88195681E-05,
     *  5.87270770E-05, 5.86740982E-05, 5.86585383E-05, 5.86784194E-05,
     *  5.87318821E-05,
     *  5.99984320E-05, 5.97479983E-05, 5.95444250E-05, 5.93854238E-05,
     *  5.92687666E-05, 5.91923044E-05, 5.91539806E-05, 5.91518405E-05,
     *  5.91840364E-05,
     *  6.06350881E-05, 6.03595872E-05, 6.01313282E-05, 5.99481167E-05,
     *  5.98078003E-05, 5.97082884E-05, 5.96475678E-05, 5.96237134E-05,
     *  5.96348963E-05,
     *  6.12665816E-05, 6.09667474E-05, 6.07144576E-05, 6.05076142E-05,
     *  6.03441438E-05, 6.02220189E-05, 6.01392747E-05, 6.00940219E-05,
     *  6.00844552E-05,
     *  6.18929555E-05, 6.15694960E-05, 6.12938127E-05, 6.10639051E-05,
     *  6.08777811E-05, 6.07334798E-05, 6.06290889E-05, 6.05627593E-05,
     *  6.05327148E-05,
     *  6.25142748E-05, 6.21678713E-05, 6.18694126E-05, 6.16169956E-05,
     *  6.14087112E-05, 6.12426673E-05, 6.11170077E-05, 6.10299270E-05,
     *  6.09796822E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  6.31306202E-05, 6.27619274E-05, 6.24412910E-05, 6.21669052E-05,
     *  6.19369446E-05, 6.17495876E-05, 6.16030363E-05, 6.14955323E-05,
     *  6.14253690E-05,
     *  6.37420827E-05, 6.33517293E-05, 6.30094926E-05, 6.27136636E-05,
     *  6.24625007E-05, 6.22542539E-05, 6.20871855E-05, 6.19595863E-05,
     *  6.18697892E-05,
     *  6.43487593E-05, 6.39373490E-05, 6.35740696E-05, 6.32573076E-05,
     *  6.29854052E-05, 6.27566849E-05, 6.25694703E-05, 6.24221033E-05,
     *  6.23129585E-05,
     *  6.49507488E-05, 6.45188624E-05, 6.41350786E-05, 6.37978786E-05,
     *  6.35056883E-05, 6.32569029E-05, 6.30499082E-05, 6.28830988E-05,
     *  6.27548929E-05,
     *  6.55481494E-05, 6.50963462E-05, 6.46925781E-05, 6.43354205E-05,
     *  6.40233824E-05, 6.37549321E-05, 6.35285183E-05, 6.33425894E-05,
     *  6.31956083E-05,
     *  6.61410560E-05, 6.56698755E-05, 6.52466265E-05, 6.48699776E-05,
     *  6.45385209E-05, 6.42507976E-05, 6.40053199E-05, 6.38005909E-05,
     *  6.36351196E-05,
     *  6.67295585E-05, 6.62395225E-05, 6.57972805E-05, 6.54015936E-05,
     *  6.50511368E-05, 6.47445241E-05, 6.44803320E-05, 6.42571186E-05,
     *  6.40734403E-05,
     *  6.73137401E-05, 6.68053548E-05, 6.63445935E-05, 6.59303099E-05,
     *  6.55612612E-05, 6.52361351E-05, 6.49535720E-05, 6.47121861E-05,
     *  6.45105819E-05,
     *  6.78936769E-05, 6.73674340E-05, 6.68886147E-05, 6.64561645E-05,
     *  6.60689233E-05, 6.57256519E-05, 6.54250557E-05, 6.51658052E-05,
     *  6.49465538E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  6.84694365E-05, 6.79258156E-05, 6.74293883E-05, 6.69791918E-05,
     *  6.65741487E-05, 6.62130933E-05, 6.58947963E-05, 6.56179851E-05,
     *  6.53813626E-05,
     *  6.90410786E-05, 6.84805480E-05, 6.79669526E-05, 6.74994214E-05,
     *  6.70769593E-05, 6.66984749E-05, 6.63628041E-05, 6.60687323E-05,
     *  6.58150125E-05,
     *  6.96086540E-05, 6.90316725E-05, 6.85013403E-05, 6.80168777E-05,
     *  6.75773729E-05, 6.71818084E-05, 6.68290864E-05, 6.65180504E-05,
     *  6.62475045E-05,
     *  7.01722052E-05, 6.95792228E-05, 6.90325772E-05, 6.85315801E-05,
     *  6.80754025E-05, 6.76631019E-05, 6.72936469E-05, 6.69659399E-05,
     *  6.66788366E-05,
     *  7.07317663E-05, 7.01232255E-05, 6.95606833E-05, 6.90435423E-05,
     *  6.85710567E-05, 6.81423592E-05, 6.77564855E-05, 6.74123977E-05,
     *  6.71090038E-05,
     *  7.12873635E-05, 7.06636999E-05, 7.00856718E-05, 6.95527723E-05,
     *  6.90643389E-05, 6.86195797E-05, 6.82175984E-05, 6.78574173E-05,
     *  6.75379976E-05,
     *  7.18390154E-05, 7.12006585E-05, 7.06075499E-05, 7.00592728E-05,
     *  6.95552477E-05, 6.90947588E-05, 6.86769781E-05, 6.83009888E-05,
     *  6.79658062E-05,
     *  7.23867334E-05, 7.17341071E-05, 7.11263188E-05, 7.05630407E-05,
     *  7.00437768E-05, 6.95678871E-05, 6.91346127E-05, 6.87430986E-05,
     *  6.83924147E-05,
     *  7.29305224E-05, 7.22640452E-05, 7.16419736E-05, 7.10640680E-05,
     *  7.05299150E-05, 7.00389511E-05, 6.95904868E-05, 6.91837295E-05,
     *  6.88178048E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  7.34703808E-05, 7.27904666E-05, 7.21545041E-05, 7.15623411E-05,
     *  7.10136464E-05, 7.05079328E-05, 7.00445808E-05, 6.96228608E-05,
     *  6.92419549E-05,
     *  7.40063017E-05, 7.33133594E-05, 7.26638950E-05, 7.20578419E-05,
     *  7.14949506E-05, 7.09748103E-05, 7.04968714E-05, 7.00604683E-05,
     *  6.96648400E-05,
     *  7.45382728E-05, 7.38327068E-05, 7.31701259E-05, 7.25505476E-05,
     *  7.19738030E-05, 7.14395574E-05, 7.09473317E-05, 7.04965243E-05,
     *  7.00864322E-05,
     *  7.50662771E-05, 7.43484874E-05, 7.36731721E-05, 7.30404310E-05,
     *  7.24501747E-05, 7.19021442E-05, 7.13959309E-05, 7.09309978E-05,
     *  7.05067004E-05,
     *  7.55902936E-05, 7.48606755E-05, 7.41730047E-05, 7.35274609E-05,
     *  7.29240331E-05, 7.23625372E-05, 7.18426350E-05, 7.13638545E-05,
     *  7.09256103E-05,
     *  7.61102973E-05, 7.53692420E-05, 7.46695912E-05, 7.40116025E-05,
     *  7.33953418E-05, 7.28206992E-05, 7.22874065E-05, 7.17950570E-05,
     *  7.13431250E-05,
     *  7.66262601E-05, 7.58741539E-05, 7.51628954E-05, 7.44928175E-05,
     *  7.38640613E-05, 7.32765900E-05, 7.27302051E-05, 7.22245651E-05,
     *  7.17592045E-05,
     *  7.71381511E-05, 7.63753757E-05, 7.56528783E-05, 7.49710646E-05,
     *  7.43301488E-05, 7.37301661E-05, 7.31709872E-05, 7.26523357E-05,
     *  7.21738063E-05,
     *  7.76459367E-05, 7.68728691E-05, 7.61394983E-05, 7.54462996E-05,
     *  7.47935588E-05, 7.41813815E-05, 7.36097067E-05, 7.30783228E-05,
     *  7.25868853E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  7.81495814E-05, 7.73665935E-05, 7.66227110E-05, 7.59184761E-05,
     *  7.52542434E-05, 7.46301874E-05, 7.40463147E-05, 7.35024783E-05,
     *  7.29983939E-05,
     *  7.86490478E-05, 7.78565067E-05, 7.71024705E-05, 7.63875453E-05,
     *  7.57121521E-05, 7.50765329E-05, 7.44807604E-05, 7.39247514E-05,
     *  7.34082824E-05,
     *  7.91442973E-05, 7.83425647E-05, 7.75787289E-05, 7.68534565E-05,
     *  7.61672328E-05, 7.55203648E-05, 7.49129904E-05, 7.43450895E-05,
     *  7.38164988E-05,
     *  7.96352902E-05, 7.88247222E-05, 7.80514367E-05, 7.73161577E-05,
     *  7.66194313E-05, 7.59616282E-05, 7.53429495E-05, 7.47634378E-05,
     *  7.42229893E-05,
     *  8.01219858E-05, 7.93029332E-05, 7.85205437E-05, 7.77755951E-05,
     *  7.70686921E-05, 7.64002663E-05, 7.57705810E-05, 7.51797397E-05,
     *  7.46276980E-05,
     *  8.06043431E-05, 7.97771507E-05, 7.89859984E-05, 7.82317143E-05,
     *  7.75149585E-05, 7.68362214E-05, 7.61958264E-05, 7.55939371E-05,
     *  7.50305678E-05,
     *  8.10823206E-05, 8.02473275E-05, 7.94477488E-05, 7.86844596E-05,
     *  7.79581725E-05, 7.72694340E-05, 7.66186258E-05, 7.60059704E-05,
     *  7.54315395E-05,
     *  8.15558768E-05, 8.07134159E-05, 7.99057425E-05, 7.91337751E-05,
     *  7.83982754E-05, 7.76998439E-05, 7.70389185E-05, 7.64157786E-05,
     *  7.58305530E-05,
     *  8.20249705E-05, 8.11753685E-05, 8.03599270E-05, 7.95796042E-05,
     *  7.88352082E-05, 7.81273903E-05, 7.74566424E-05, 7.68232998E-05,
     *  7.62275467E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  4.59513660E-05, 4.65859998E-05, 4.72266119E-05, 4.78732116E-05,
     *  4.85258080E-05, 4.91844100E-05, 4.98490264E-05, 5.05196658E-05,
     *  5.11963369E-05,
     *  4.59515525E-05, 4.65861844E-05, 4.72267945E-05, 4.78733921E-05,
     *  4.85259863E-05, 4.91845860E-05, 4.98491999E-05, 5.05198369E-05,
     *  5.11965055E-05,
     *  4.59521121E-05, 4.65867383E-05, 4.72273424E-05, 4.78739337E-05,
     *  4.85265212E-05, 4.91851139E-05, 4.98497207E-05, 5.05203503E-05,
     *  5.11970112E-05,
     *  4.59537919E-05, 4.65884010E-05, 4.72289870E-05, 4.78755591E-05,
     *  4.85281266E-05, 4.91866985E-05, 4.98512837E-05, 5.05218910E-05,
     *  5.11985291E-05,
     *  4.59588398E-05, 4.65933974E-05, 4.72339285E-05, 4.78804429E-05,
     *  4.85329499E-05, 4.91914588E-05, 4.98559788E-05, 5.05265190E-05,
     *  5.12030882E-05,
     *  4.59740625E-05, 4.66084610E-05, 4.72488236E-05, 4.78951606E-05,
     *  4.85474824E-05, 4.92057989E-05, 4.98701199E-05, 5.05404554E-05,
     *  5.12168147E-05,
     *  4.60204359E-05, 4.66543187E-05, 4.72941384E-05, 4.79399081E-05,
     *  4.85916403E-05, 4.92493472E-05, 4.99130407E-05, 5.05827325E-05,
     *  5.12584340E-05,
     *  4.61658064E-05, 4.67977927E-05, 4.74356510E-05, 4.80794008E-05,
     *  4.87290608E-05, 4.93846493E-05, 5.00461837E-05, 5.07136812E-05,
     *  5.13871580E-05,
     *  4.64073135E-05, 4.70353549E-05, 4.76692172E-05, 4.83089279E-05,
     *  4.89545132E-05, 4.96059985E-05, 5.02634078E-05, 5.09267646E-05,
     *  5.15960910E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  4.66693583E-05, 4.72922085E-05, 4.79208930E-05, 4.85554439E-05,
     *  4.91958916E-05, 4.98422655E-05, 5.04945935E-05, 5.11529023E-05,
     *  5.18172176E-05,
     *  4.69508128E-05, 4.75672291E-05, 4.81895628E-05, 4.88178461E-05,
     *  4.94521097E-05, 5.00923833E-05, 5.07386951E-05, 5.13910722E-05,
     *  5.20495407E-05,
     *  4.72505285E-05, 4.78592798E-05, 4.84741054E-05, 4.90950325E-05,
     *  4.97220877E-05, 5.03552964E-05, 5.09946835E-05, 5.16402728E-05,
     *  5.22920873E-05,
     *  4.75673335E-05, 4.81672093E-05, 4.87733932E-05, 4.93859019E-05,
     *  5.00047524E-05, 5.06299615E-05, 5.12615462E-05, 5.18995230E-05,
     *  5.25439084E-05,
     *  4.79000334E-05, 4.84898531E-05, 4.90862938E-05, 4.96893554E-05,
     *  5.02990396E-05, 5.09153496E-05, 5.15382895E-05, 5.21678647E-05,
     *  5.28040812E-05,
     *  4.82474153E-05, 4.88260380E-05, 4.94116743E-05, 5.00043007E-05,
     *  5.06038977E-05, 5.12104492E-05, 5.18239420E-05, 5.24443657E-05,
     *  5.30717117E-05,
     *  4.86082551E-05, 4.91745886E-05, 4.97484076E-05, 5.03296581E-05,
     *  5.09182930E-05, 5.15142718E-05, 5.21175589E-05, 5.27281234E-05,
     *  5.33459385E-05,
     *  4.89813265E-05, 4.95343362E-05, 5.00953801E-05, 5.06643669E-05,
     *  5.12412162E-05, 5.18258570E-05, 5.24182266E-05, 5.30182693E-05,
     *  5.36259360E-05,
     *  4.93654123E-05, 4.99041279E-05, 5.04515002E-05, 5.10073939E-05,
     *  5.15716889E-05, 5.21442787E-05, 5.27250685E-05, 5.33139737E-05,
     *  5.39109188E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  4.97593160E-05, 5.02828378E-05, 5.08157081E-05, 5.13577409E-05,
     *  5.19087710E-05, 5.24686511E-05, 5.30372498E-05, 5.36144497E-05,
     *  5.42001451E-05,
     *  5.01618741E-05, 5.06693774E-05, 5.11869845E-05, 5.17144530E-05,
     *  5.22515671E-05, 5.27981344E-05, 5.33539827E-05, 5.39189577E-05,
     *  5.44929206E-05,
     *  5.05719682E-05, 5.10627055E-05, 5.15643592E-05, 5.20766253E-05,
     *  5.25992329E-05, 5.31319401E-05, 5.36745302E-05, 5.42268088E-05,
     *  5.47886008E-05,
     *  5.09885353E-05, 5.14618375E-05, 5.19469191E-05, 5.24434102E-05,
     *  5.29509807E-05, 5.34693355E-05, 5.39982104E-05, 5.45373677E-05,
     *  5.50865937E-05,
     *  5.14105773E-05, 5.18658529E-05, 5.23338143E-05, 5.28140218E-05,
     *  5.33060829E-05, 5.38096468E-05, 5.43243985E-05, 5.48500551E-05,
     *  5.53863614E-05,
     *  5.18371681E-05, 5.22739015E-05, 5.27242628E-05, 5.31877401E-05,
     *  5.36638761E-05, 5.41522615E-05, 5.46525290E-05, 5.51643480E-05,
     *  5.56874206E-05,
     *  5.22674593E-05, 5.26852073E-05, 5.31175540E-05, 5.35639134E-05,
     *  5.40237619E-05, 5.44966300E-05, 5.49820962E-05, 5.54797812E-05,
     *  5.59893425E-05,
     *  5.27006827E-05, 5.30990708E-05, 5.35130499E-05, 5.39419593E-05,
     *  5.43852077E-05, 5.48422648E-05, 5.53126539E-05, 5.57959457E-05,
     *  5.62917524E-05,
     *  5.31361516E-05, 5.35148697E-05, 5.39101857E-05, 5.43213641E-05,
     *  5.47477463E-05, 5.51887404E-05, 5.56438143E-05, 5.61124881E-05,
     *  5.65943280E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  5.35732602E-05, 5.39320571E-05, 5.43084672E-05, 5.47016812E-05,
     *  5.51109733E-05, 5.55356908E-05, 5.59752458E-05, 5.64291079E-05,
     *  5.68967972E-05,
     *  5.40114806E-05, 5.43501596E-05, 5.47074692E-05, 5.50825283E-05,
     *  5.54745450E-05, 5.58828067E-05, 5.63066704E-05, 5.67455553E-05,
     *  5.71989355E-05,
     *  5.44503588E-05, 5.47687725E-05, 5.51068309E-05, 5.54635835E-05,
     *  5.58381746E-05, 5.62298324E-05, 5.66378602E-05, 5.70616275E-05,
     *  5.75005629E-05,
     *  5.48895104E-05, 5.51875559E-05, 5.55062519E-05, 5.58445816E-05,
     *  5.62016276E-05, 5.65765616E-05, 5.69686339E-05, 5.73771656E-05,
     *  5.78015405E-05,
     *  5.53286141E-05, 5.56062286E-05, 5.59054864E-05, 5.62253081E-05,
     *  5.65647180E-05, 5.69228328E-05, 5.72988522E-05, 5.76920502E-05,
     *  5.81017668E-05,
     *  5.57674059E-05, 5.60245627E-05, 5.63043383E-05, 5.66055953E-05,
     *  5.69273025E-05, 5.72685251E-05, 5.76284140E-05, 5.80061976E-05,
     *  5.84011738E-05,
     *  5.62056727E-05, 5.64423772E-05, 5.67026553E-05, 5.69853158E-05,
     *  5.72892765E-05, 5.76135535E-05, 5.79572517E-05, 5.83195560E-05,
     *  5.86997234E-05,
     *  5.66432459E-05, 5.68595324E-05, 5.71003230E-05, 5.73643780E-05,
     *  5.76505682E-05, 5.79578640E-05, 5.82853270E-05, 5.86321008E-05,
     *  5.89974033E-05,
     *  5.70799953E-05, 5.72759239E-05, 5.74972600E-05, 5.77427209E-05,
     *  5.80111344E-05, 5.83014293E-05, 5.86126265E-05, 5.89438309E-05,
     *  5.92942235E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  5.75158235E-05, 5.76914772E-05, 5.78934124E-05, 5.81203088E-05,
     *  5.83709559E-05, 5.86442444E-05, 5.89391580E-05, 5.92547652E-05,
     *  5.95902123E-05,
     *  5.79506602E-05, 5.81061426E-05, 5.82887491E-05, 5.84971272E-05,
     *  5.87300328E-05, 5.89863226E-05, 5.92649462E-05, 5.95649387E-05,
     *  5.98854137E-05,
     *  5.83844575E-05, 5.85198907E-05, 5.86832574E-05, 5.88731784E-05,
     *  5.90883810E-05, 5.93276917E-05, 5.95900295E-05, 5.98743989E-05,
     *  6.01798834E-05,
     *  5.88171860E-05, 5.89327081E-05, 5.90769389E-05, 5.92484780E-05,
     *  5.94460284E-05, 5.96683907E-05, 5.99144568E-05, 6.01832035E-05,
     *  6.04736867E-05,
     *  5.92488305E-05, 5.93445941E-05, 5.94698065E-05, 5.96230513E-05,
     *  5.98030119E-05, 6.00084669E-05, 6.02382845E-05, 6.04914170E-05,
     *  6.07668952E-05,
     *  5.96793869E-05, 5.97555574E-05, 5.98618812E-05, 5.99969307E-05,
     *  6.01593744E-05, 6.03479727E-05, 6.05615739E-05, 6.07991086E-05,
     *  6.10595850E-05,
     *  6.01088597E-05, 6.01656136E-05, 6.02531894E-05, 6.03701532E-05,
     *  6.05151627E-05, 6.06869642E-05, 6.08843892E-05, 6.11063498E-05,
     *  6.13518343E-05,
     *  6.05372596E-05, 6.05747828E-05, 6.06437610E-05, 6.07427582E-05,
     *  6.08704254E-05, 6.10254985E-05, 6.12067955E-05, 6.14132129E-05,
     *  6.16437218E-05,
     *  6.09646010E-05, 6.09830880E-05, 6.10336275E-05, 6.11147859E-05,
     *  6.12252112E-05, 6.13636324E-05, 6.15288571E-05, 6.17197692E-05,
     *  6.19353251E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  6.13909015E-05, 6.13905533E-05, 6.14228208E-05, 6.14862761E-05,
     *  6.15795677E-05, 6.17014209E-05, 6.18506364E-05, 6.20260878E-05,
     *  6.22267196E-05,
     *  6.18161796E-05, 6.17972033E-05, 6.18113720E-05, 6.18572667E-05,
     *  6.19335401E-05, 6.20389166E-05, 6.21721926E-05, 6.23322345E-05,
     *  6.25179772E-05,
     *  6.22404543E-05, 6.22030616E-05, 6.21993103E-05, 6.22277935E-05,
     *  6.22871705E-05, 6.23761683E-05, 6.24935812E-05, 6.26382713E-05,
     *  6.28091657E-05,
     *  6.26637439E-05, 6.26081503E-05, 6.25866627E-05, 6.25978889E-05,
     *  6.26404977E-05, 6.27132207E-05, 6.28148534E-05, 6.29442551E-05,
     *  6.31003481E-05,
     *  6.30860657E-05, 6.30124895E-05, 6.29734533E-05, 6.29675820E-05,
     *  6.29935560E-05, 6.30501141E-05, 6.31360550E-05, 6.32502379E-05,
     *  6.33915820E-05,
     *  6.35074352E-05, 6.34160969E-05, 6.33597032E-05, 6.33368980E-05,
     *  6.33463755E-05, 6.33868840E-05, 6.34572273E-05, 6.35562665E-05,
     *  6.36829197E-05,
     *  6.39278659E-05, 6.38189875E-05, 6.37454300E-05, 6.37058582E-05,
     *  6.36989820E-05, 6.37235609E-05, 6.37784059E-05, 6.38623818E-05,
     *  6.39744075E-05,
     *  6.43473689E-05, 6.42211732E-05, 6.41306478E-05, 6.40744798E-05,
     *  6.40513966E-05, 6.40601704E-05, 6.40996212E-05, 6.41686193E-05,
     *  6.42660859E-05,
     *  6.47659526E-05, 6.46226631E-05, 6.45153673E-05, 6.44427762E-05,
     *  6.44036359E-05, 6.43967331E-05, 6.44208984E-05, 6.44750089E-05,
     *  6.45579899E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  6.51836226E-05, 6.50234628E-05, 6.48995955E-05, 6.48107565E-05,
     *  6.47557122E-05, 6.47332650E-05, 6.47422574E-05, 6.47815750E-05,
     *  6.48501486E-05,
     *  6.56003818E-05, 6.54235751E-05, 6.52833358E-05, 6.51784261E-05,
     *  6.51076334E-05, 6.50697772E-05, 6.50637133E-05, 6.50883368E-05,
     *  6.51425854E-05,
     *  6.60162298E-05, 6.58229992E-05, 6.56665884E-05, 6.55457865E-05,
     *  6.54594034E-05, 6.54062766E-05, 6.53852762E-05, 6.53953084E-05,
     *  6.54353186E-05,
     *  6.64311633E-05, 6.62217314E-05, 6.60493499E-05, 6.59128356E-05,
     *  6.58110220E-05, 6.57427656E-05, 6.57069519E-05, 6.57024990E-05,
     *  6.57283614E-05,
     *  6.68451758E-05, 6.66197647E-05, 6.64316135E-05, 6.62795678E-05,
     *  6.61624853E-05, 6.60792426E-05, 6.60287415E-05, 6.60099132E-05,
     *  6.60217221E-05,
     *  6.72582577E-05, 6.70170890E-05, 6.68133693E-05, 6.66459740E-05,
     *  6.65137858E-05, 6.64157023E-05, 6.63506424E-05, 6.63175513E-05,
     *  6.63154042E-05,
     *  6.76703961E-05, 6.74136910E-05, 6.71946043E-05, 6.70120419E-05,
     *  6.68649126E-05, 6.67521356E-05, 6.66726479E-05, 6.66254095E-05,
     *  6.66094072E-05,
     *  6.80815751E-05, 6.78095543E-05, 6.75753022E-05, 6.73777562E-05,
     *  6.72158514E-05, 6.70885300E-05, 6.69947477E-05, 6.69334800E-05,
     *  6.69037265E-05,
     *  6.84917757E-05, 6.82046598E-05, 6.79554441E-05, 6.77430982E-05,
     *  6.75665850E-05, 6.74248698E-05, 6.73169282E-05, 6.72417517E-05,
     *  6.71983533E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  6.89009758E-05, 6.85989850E-05, 6.83350078E-05, 6.81080468E-05,
     *  6.79170931E-05, 6.77611363E-05, 6.76391724E-05, 6.75502099E-05,
     *  6.74932758E-05,
     *  6.93091502E-05, 6.89925049E-05, 6.87139687E-05, 6.84725778E-05,
     *  6.82673527E-05, 6.80973079E-05, 6.79614605E-05, 6.78588368E-05,
     *  6.77884786E-05,
     *  6.97162707E-05, 6.93851916E-05, 6.90922991E-05, 6.88366644E-05,
     *  6.86173380E-05, 6.84333602E-05, 6.82837698E-05, 6.81676118E-05,
     *  6.80839433E-05,
     *  7.01223065E-05, 6.97770143E-05, 6.94699690E-05, 6.92002774E-05,
     *  6.89670209E-05, 6.87692662E-05, 6.86060750E-05, 6.84765114E-05,
     *  6.83796485E-05,
     *  7.05272235E-05, 7.01679397E-05, 6.98469457E-05, 6.95633849E-05,
     *  6.93163706E-05, 6.91049967E-05, 6.89283483E-05, 6.87855096E-05,
     *  6.86755704E-05,
     *  7.09309853E-05, 7.05579318E-05, 7.02231940E-05, 6.99259529E-05,
     *  6.96653541E-05, 6.94405200E-05, 6.92505597E-05, 6.90945780E-05,
     *  6.89716824E-05,
     *  7.13335526E-05, 7.09469522E-05, 7.05986766E-05, 7.02879449E-05,
     *  7.00139362E-05, 6.97758021E-05, 6.95726767E-05, 6.94036861E-05,
     *  6.92679559E-05,
     *  7.17348836E-05, 7.13349602E-05, 7.09733536E-05, 7.06493222E-05,
     *  7.03620797E-05, 7.01108072E-05, 6.98946649E-05, 6.97128010E-05,
     *  6.95643600E-05,
     *  7.21349342E-05, 7.17219125E-05, 7.13471830E-05, 7.10100442E-05,
     *  7.07097450E-05, 7.04454974E-05, 7.02164880E-05, 7.00218881E-05,
     *  6.98608617E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  7.25336577E-05, 7.21077638E-05, 7.17201207E-05, 7.13700681E-05,
     *  7.10568909E-05, 7.07798327E-05, 7.05381077E-05, 7.03309108E-05,
     *  7.01574262E-05,
     *  7.29310056E-05, 7.24924666E-05, 7.20921208E-05, 7.17293493E-05,
     *  7.14034743E-05, 7.11137717E-05, 7.08594841E-05, 7.06398307E-05,
     *  7.04540169E-05,
     *  7.33269269E-05, 7.28759714E-05, 7.24631350E-05, 7.20878413E-05,
     *  7.17494501E-05, 7.14472709E-05, 7.11805752E-05, 7.09486078E-05,
     *  7.07505956E-05,
     *  7.37213691E-05, 7.32582270E-05, 7.28331135E-05, 7.24454956E-05,
     *  7.20947717E-05, 7.17802853E-05, 7.15013380E-05, 7.12572005E-05,
     *  7.10471224E-05,
     *  7.41142774E-05, 7.36391801E-05, 7.32020048E-05, 7.28022625E-05,
     *  7.24393908E-05, 7.21127684E-05, 7.18217275E-05, 7.15655658E-05,
     *  7.13435560E-05,
     *  7.45055957E-05, 7.40187758E-05, 7.35697556E-05, 7.31580903E-05,
     *  7.27832577E-05, 7.24446721E-05, 7.21416975E-05, 7.18736591E-05,
     *  7.16398537E-05,
     *  7.48952662E-05, 7.43969579E-05, 7.39363111E-05, 7.35129260E-05,
     *  7.31263210E-05, 7.27759470E-05, 7.24612003E-05, 7.21814345E-05,
     *  7.19359715E-05,
     *  7.52832296E-05, 7.47736685E-05, 7.43016151E-05, 7.38667150E-05,
     *  7.34685281E-05, 7.31065422E-05, 7.27801869E-05, 7.24888451E-05,
     *  7.22318641E-05,
     *  7.56694255E-05, 7.51488483E-05, 7.46656100E-05, 7.42194016E-05,
     *  7.38098249E-05, 7.34364056E-05, 7.30986072E-05, 7.27958423E-05,
     *  7.25274849E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  5.18790483E-05, 5.25678084E-05, 5.32626257E-05, 5.39635086E-05,
     *  5.46704656E-05, 5.53835050E-05, 5.61026352E-05, 5.68278648E-05,
     *  5.75592022E-05,
     *  5.18792143E-05, 5.25679717E-05, 5.32627864E-05, 5.39636665E-05,
     *  5.46706207E-05, 5.53836573E-05, 5.61027847E-05, 5.68280115E-05,
     *  5.75593461E-05,
     *  5.18797122E-05, 5.25684618E-05, 5.32632683E-05, 5.39641403E-05,
     *  5.46710862E-05, 5.53841144E-05, 5.61032334E-05, 5.68284517E-05,
     *  5.75597777E-05,
     *  5.18812067E-05, 5.25699324E-05, 5.32647147E-05, 5.39655621E-05,
     *  5.46724831E-05, 5.53854861E-05, 5.61045798E-05, 5.68297726E-05,
     *  5.75610730E-05,
     *  5.18856953E-05, 5.25743491E-05, 5.32690583E-05, 5.39698316E-05,
     *  5.46766776E-05, 5.53896050E-05, 5.61086224E-05, 5.68337385E-05,
     *  5.75649619E-05,
     *  5.18992073E-05, 5.25876426E-05, 5.32821299E-05, 5.39826783E-05,
     *  5.46892969E-05, 5.54019949E-05, 5.61207812E-05, 5.68456650E-05,
     *  5.75766554E-05,
     *  5.19401564E-05, 5.26279107E-05, 5.33217077E-05, 5.40215580E-05,
     *  5.47274723E-05, 5.54394608E-05, 5.61575339E-05, 5.68817017E-05,
     *  5.76119744E-05,
     *  5.20666301E-05, 5.27521130E-05, 5.34436216E-05, 5.41411706E-05,
     *  5.48447742E-05, 5.55544461E-05, 5.62702001E-05, 5.69920493E-05,
     *  5.77200068E-05,
     *  5.22714086E-05, 5.29527380E-05, 5.36400990E-05, 5.43335109E-05,
     *  5.50329920E-05, 5.57385604E-05, 5.64502332E-05, 5.71680271E-05,
     *  5.78919585E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  5.24875639E-05, 5.31639649E-05, 5.38464431E-05, 5.45350202E-05,
     *  5.52297170E-05, 5.59305536E-05, 5.66375493E-05, 5.73507225E-05,
     *  5.80700914E-05,
     *  5.27141255E-05, 5.33848504E-05, 5.40617382E-05, 5.47448111E-05,
     *  5.54340900E-05, 5.61295951E-05, 5.68313459E-05, 5.75393611E-05,
     *  5.82536585E-05,
     *  5.29501493E-05, 5.36144800E-05, 5.42851000E-05, 5.49620290E-05,
     *  5.56452861E-05, 5.63348896E-05, 5.70308570E-05, 5.77332053E-05,
     *  5.84419508E-05,
     *  5.31947185E-05, 5.38519691E-05, 5.45156756E-05, 5.51858528E-05,
     *  5.58625155E-05, 5.65456777E-05, 5.72353531E-05, 5.79315550E-05,
     *  5.86342964E-05,
     *  5.34469454E-05, 5.40964644E-05, 5.47526455E-05, 5.54154961E-05,
     *  5.60850239E-05, 5.67612366E-05, 5.74441420E-05, 5.81337476E-05,
     *  5.88300613E-05,
     *  5.37059735E-05, 5.43471459E-05, 5.49952252E-05, 5.56502086E-05,
     *  5.63120943E-05, 5.69808814E-05, 5.76565695E-05, 5.83391587E-05,
     *  5.90286498E-05,
     *  5.39709807E-05, 5.46032296E-05, 5.52426673E-05, 5.58892781E-05,
     *  5.65430483E-05, 5.72039661E-05, 5.78720207E-05, 5.85472031E-05,
     *  5.92295052E-05,
     *  5.42411827E-05, 5.48639703E-05, 5.54942640E-05, 5.61320326E-05,
     *  5.67772479E-05, 5.74298849E-05, 5.80899209E-05, 5.87573354E-05,
     *  5.94321099E-05,
     *  5.45158360E-05, 5.51286645E-05, 5.57493496E-05, 5.63778419E-05,
     *  5.70140969E-05, 5.76580739E-05, 5.83097363E-05, 5.89690507E-05,
     *  5.96359863E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  5.47942413E-05, 5.53966528E-05, 5.60073023E-05, 5.66261199E-05,
     *  5.72530422E-05, 5.78880115E-05, 5.85309751E-05, 5.91818850E-05,
     *  5.98406970E-05,
     *  5.50757464E-05, 5.56673224E-05, 5.62675462E-05, 5.68763253E-05,
     *  5.74935754E-05, 5.81192196E-05, 5.87531878E-05, 5.93954157E-05,
     *  6.00458445E-05,
     *  5.53597484E-05, 5.59401089E-05, 5.65295529E-05, 5.71279632E-05,
     *  5.77352326E-05, 5.83512637E-05, 5.89759672E-05, 5.96092614E-05,
     *  6.02510713E-05,
     *  5.56456952E-05, 5.62144975E-05, 5.67928422E-05, 5.73805853E-05,
     *  5.79775955E-05, 5.85837532E-05, 5.91989487E-05, 5.98230816E-05,
     *  6.04560594E-05,
     *  5.59330873E-05, 5.64900240E-05, 5.70569824E-05, 5.76337903E-05,
     *  5.82202909E-05, 5.88163410E-05, 5.94218094E-05, 6.00365757E-05,
     *  6.06605296E-05,
     *  5.62214773E-05, 5.67662744E-05, 5.73215903E-05, 5.78872234E-05,
     *  5.84629902E-05, 5.90487228E-05, 5.96442674E-05, 6.02494830E-05,
     *  6.08642400E-05,
     *  5.65104705E-05, 5.70428848E-05, 5.75863304E-05, 5.81405754E-05,
     *  5.87054083E-05, 5.92806357E-05, 5.98660806E-05, 6.04615803E-05,
     *  6.10669854E-05,
     *  5.67997232E-05, 5.73195400E-05, 5.78509138E-05, 5.83935813E-05,
     *  5.89473023E-05, 5.95118573E-05, 6.00870451E-05, 6.06726811E-05,
     *  6.12685953E-05,
     *  5.70889415E-05, 5.75959722E-05, 5.81150962E-05, 5.86460185E-05,
     *  5.91884697E-05, 5.97422034E-05, 6.03069939E-05, 6.08826337E-05,
     *  6.14689323E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  5.73778789E-05, 5.78719582E-05, 5.83786761E-05, 5.88977051E-05,
     *  5.94287464E-05, 5.99715263E-05, 6.05257941E-05, 6.10913193E-05,
     *  6.16678902E-05,
     *  5.76663341E-05, 5.81473178E-05, 5.86414921E-05, 5.91484971E-05,
     *  5.96680042E-05, 6.01997122E-05, 6.07433453E-05, 6.12986496E-05,
     *  6.18653919E-05,
     *  5.79541476E-05, 5.84219099E-05, 5.89034201E-05, 5.93982858E-05,
     *  5.99061483E-05, 6.04266793E-05, 6.09595771E-05, 6.15045649E-05,
     *  6.20613874E-05,
     *  5.82411986E-05, 5.86956303E-05, 5.91643705E-05, 5.96469949E-05,
     *  6.01431149E-05, 6.06523745E-05, 6.11744468E-05, 6.17090314E-05,
     *  6.22558513E-05,
     *  5.85274016E-05, 5.89684076E-05, 5.94242853E-05, 5.98945780E-05,
     *  6.03788679E-05, 6.08767714E-05, 6.13879365E-05, 6.19120392E-05,
     *  6.24487808E-05,
     *  5.88127027E-05, 5.92402006E-05, 5.96831341E-05, 6.01410151E-05,
     *  6.06133964E-05, 6.10998675E-05, 6.16000510E-05, 6.21135997E-05,
     *  6.26401932E-05,
     *  5.90970760E-05, 5.95109944E-05, 5.99409120E-05, 6.03863099E-05,
     *  6.08467120E-05, 6.13216810E-05, 6.18108149E-05, 6.23137431E-05,
     *  6.28301239E-05,
     *  5.93805201E-05, 5.97807972E-05, 6.01976357E-05, 6.06304865E-05,
     *  6.10788455E-05, 6.15422490E-05, 6.20202705E-05, 6.25125165E-05,
     *  6.30186240E-05,
     *  5.96630544E-05, 6.00496367E-05, 6.04533404E-05, 6.08735870E-05,
     *  6.13098447E-05, 6.17616244E-05, 6.22284751E-05, 6.27099811E-05,
     *  6.32057582E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  5.99447161E-05, 6.03175578E-05, 6.07080775E-05, 6.11156683E-05,
     *  6.15397717E-05, 6.19798733E-05, 6.24354989E-05, 6.29062103E-05,
     *  6.33916029E-05,
     *  6.02255566E-05, 6.05846187E-05, 6.09619111E-05, 6.13567996E-05,
     *  6.17687000E-05, 6.21970734E-05, 6.26414226E-05, 6.31012879E-05,
     *  6.35762440E-05,
     *  6.05056390E-05, 6.08508885E-05, 6.12149156E-05, 6.15970600E-05,
     *  6.19967127E-05, 6.24133111E-05, 6.28463356E-05, 6.32953054E-05,
     *  6.37597753E-05,
     *  6.07850351E-05, 6.11164447E-05, 6.14671735E-05, 6.18365364E-05,
     *  6.22239002E-05, 6.26286798E-05, 6.30503338E-05, 6.34883609E-05,
     *  6.39422966E-05,
     *  6.10638227E-05, 6.13813707E-05, 6.17187730E-05, 6.20753206E-05,
     *  6.24503579E-05, 6.28432777E-05, 6.32535179E-05, 6.36805573E-05,
     *  6.41239122E-05,
     *  6.13420840E-05, 6.16457539E-05, 6.19698057E-05, 6.23135084E-05,
     *  6.26761847E-05, 6.30572067E-05, 6.34559920E-05, 6.38720002E-05,
     *  6.43047296E-05,
     *  6.16199030E-05, 6.19096833E-05, 6.22203653E-05, 6.25511973E-05,
     *  6.29014814E-05, 6.32705700E-05, 6.36578616E-05, 6.40627972E-05,
     *  6.44848575E-05,
     *  6.18973642E-05, 6.21732486E-05, 6.24705459E-05, 6.27884849E-05,
     *  6.31263489E-05, 6.34834714E-05, 6.38592328E-05, 6.42530563E-05,
     *  6.46644056E-05,
     *  6.21745509E-05, 6.24365381E-05, 6.27204400E-05, 6.30254679E-05,
     *  6.33508872E-05, 6.36960138E-05, 6.40602108E-05, 6.44428847E-05,
     *  6.48434826E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  6.24515441E-05, 6.26996378E-05, 6.29701384E-05, 6.32622409E-05,
     *  6.35751943E-05, 6.39082981E-05, 6.42608990E-05, 6.46323877E-05,
     *  6.50221957E-05,
     *  6.27284213E-05, 6.29626304E-05, 6.32197282E-05, 6.34988950E-05,
     *  6.37993649E-05, 6.41204221E-05, 6.44613981E-05, 6.48216684E-05,
     *  6.52006496E-05,
     *  6.30052559E-05, 6.32255943E-05, 6.34692925E-05, 6.37355177E-05,
     *  6.40234901E-05, 6.43324801E-05, 6.46618050E-05, 6.50108261E-05,
     *  6.53789461E-05,
     *  6.32821163E-05, 6.34886032E-05, 6.37189097E-05, 6.39721914E-05,
     *  6.42476564E-05, 6.45445621E-05, 6.48622128E-05, 6.51999565E-05,
     *  6.55571828E-05,
     *  6.35590658E-05, 6.37517254E-05, 6.39686528E-05, 6.42089937E-05,
     *  6.44719451E-05, 6.47567530E-05, 6.50627095E-05, 6.53891506E-05,
     *  6.57354533E-05,
     *  6.38361618E-05, 6.40150234E-05, 6.42185892E-05, 6.44459964E-05,
     *  6.46964324E-05, 6.49691326E-05, 6.52633784E-05, 6.55784944E-05,
     *  6.59138462E-05,
     *  6.41134560E-05, 6.42785540E-05, 6.44687806E-05, 6.46832656E-05,
     *  6.49211883E-05, 6.51817749E-05, 6.54642969E-05, 6.57680687E-05,
     *  6.60924452E-05,
     *  6.43909941E-05, 6.45423679E-05, 6.47192823E-05, 6.49208614E-05,
     *  6.51462773E-05, 6.53947483E-05, 6.56655371E-05, 6.59579488E-05,
     *  6.62713286E-05,
     *  6.46688158E-05, 6.48065098E-05, 6.49701438E-05, 6.51588376E-05,
     *  6.53717575E-05, 6.56081150E-05, 6.58671651E-05, 6.61482043E-05,
     *  6.64505692E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  6.49469550E-05, 6.50710182E-05, 6.52214084E-05, 6.53972422E-05,
     *  6.55976814E-05, 6.58219315E-05, 6.60692410E-05, 6.63388990E-05,
     *  6.66302339E-05,
     *  6.52254399E-05, 6.53359259E-05, 6.54731134E-05, 6.56361170E-05,
     *  6.58240949E-05, 6.60362481E-05, 6.62718192E-05, 6.65300909E-05,
     *  6.68103844E-05,
     *  6.55042930E-05, 6.56012599E-05, 6.57252904E-05, 6.58754979E-05,
     *  6.60510385E-05, 6.62511092E-05, 6.64749481E-05, 6.67218321E-05,
     *  6.69910762E-05,
     *  6.57835316E-05, 6.58670419E-05, 6.59779652E-05, 6.61154153E-05,
     *  6.62785465E-05, 6.64665535E-05, 6.66786702E-05, 6.69141690E-05,
     *  6.71723594E-05,
     *  6.60631679E-05, 6.61332880E-05, 6.62311584E-05, 6.63558936E-05,
     *  6.65066479E-05, 6.66826139E-05, 6.68830227E-05, 6.71071427E-05,
     *  6.73542786E-05,
     *  6.63432092E-05, 6.64000097E-05, 6.64848851E-05, 6.65969525E-05,
     *  6.67353661E-05, 6.68993180E-05, 6.70880369E-05, 6.73007882E-05,
     *  6.75368727E-05,
     *  6.66236585E-05, 6.66672133E-05, 6.67391559E-05, 6.68386061E-05,
     *  6.69647196E-05, 6.71166881E-05, 6.72937392E-05, 6.74951358E-05,
     *  6.77201755E-05,
     *  6.69045142E-05, 6.69349009E-05, 6.69939764E-05, 6.70808640E-05,
     *  6.71947216E-05, 6.73347414E-05, 6.75001506E-05, 6.76902103E-05,
     *  6.79042156E-05,
     *  6.71857709E-05, 6.72030704E-05, 6.72493479E-05, 6.73237312E-05,
     *  6.74253809E-05, 6.75534906E-05, 6.77072874E-05, 6.78860318E-05,
     *  6.80890167E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  6.74674195E-05, 6.74717159E-05, 6.75052679E-05, 6.75672086E-05,
     *  6.76567018E-05, 6.77729435E-05, 6.79151614E-05, 6.80826155E-05,
     *  6.82745977E-05,
     *  6.77494473E-05, 6.77408274E-05, 6.77617297E-05, 6.78112928E-05,
     *  6.78886847E-05, 6.79931040E-05, 6.81237798E-05, 6.82799725E-05,
     *  6.84609731E-05,
     *  6.80318384E-05, 6.80103921E-05, 6.80187233E-05, 6.80559769E-05,
     *  6.81213259E-05, 6.82139717E-05, 6.83331458E-05, 6.84781093E-05,
     *  6.86481531E-05,
     *  6.83145739E-05, 6.82803936E-05, 6.82762352E-05, 6.83012506E-05,
     *  6.83546180E-05, 6.84355428E-05, 6.85432589E-05, 6.86770288E-05,
     *  6.88361438E-05,
     *  6.85976322E-05, 6.85508127E-05, 6.85342488E-05, 6.85471001E-05,
     *  6.85885505E-05, 6.86578097E-05, 6.87541147E-05, 6.88767298E-05,
     *  6.90249475E-05,
     *  6.88809890E-05, 6.88216275E-05, 6.87927450E-05, 6.87935089E-05,
     *  6.88231096E-05, 6.88807616E-05, 6.89657055E-05, 6.90772080E-05,
     *  6.92145628E-05,
     *  6.91646177E-05, 6.90928137E-05, 6.90517017E-05, 6.90404576E-05,
     *  6.90582787E-05, 6.91043849E-05, 6.91780206E-05, 6.92784555E-05,
     *  6.94049852E-05,
     *  6.94484892E-05, 6.93643444E-05, 6.93110944E-05, 6.92879242E-05,
     *  6.92940384E-05, 6.93286627E-05, 6.93910461E-05, 6.94804616E-05,
     *  6.95962068E-05,
     *  6.97325727E-05, 6.96361908E-05, 6.95708965E-05, 6.95358844E-05,
     *  6.95303669E-05, 6.95535761E-05, 6.96047657E-05, 6.96832125E-05,
     *  6.97882168E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  7.00168351E-05, 6.99083219E-05, 6.98310791E-05, 6.97843117E-05,
     *  6.97672401E-05, 6.97791033E-05, 6.98191603E-05, 6.98866919E-05,
     *  6.99810017E-05,
     *  7.03012418E-05, 7.01807050E-05, 7.00916117E-05, 7.00331775E-05,
     *  7.00046317E-05, 7.00052205E-05, 7.00342085E-05, 7.00908812E-05,
     *  7.01745454E-05,
     *  7.05857564E-05, 7.04533055E-05, 7.03524616E-05, 7.02824514E-05,
     *  7.02425136E-05, 7.02319018E-05, 7.02498870E-05, 7.02957593E-05,
     *  7.03688295E-05,
     *  7.08703407E-05, 7.07260872E-05, 7.06135947E-05, 7.05321013E-05,
     *  7.04808557E-05, 7.04591195E-05, 7.04661701E-05, 7.05013032E-05,
     *  7.05638335E-05,
     *  7.11549553E-05, 7.09990127E-05, 7.08749752E-05, 7.07820935E-05,
     *  7.07196264E-05, 7.06868439E-05, 7.06830307E-05, 7.07074878E-05,
     *  7.07595346E-05,
     *  7.14395593E-05, 7.12720426E-05, 7.11365659E-05, 7.10323927E-05,
     *  7.09587923E-05, 7.09150439E-05, 7.09004396E-05, 7.09142863E-05,
     *  7.09559084E-05,
     *  7.17241105E-05, 7.15451368E-05, 7.13983284E-05, 7.12829622E-05,
     *  7.11983188E-05, 7.11436869E-05, 7.11183662E-05, 7.11216703E-05,
     *  7.11529286E-05,
     *  7.20085654E-05, 7.18182535E-05, 7.16602228E-05, 7.15337642E-05,
     *  7.14381700E-05, 7.13727388E-05, 7.13367787E-05, 7.13296098E-05,
     *  7.13505674E-05,
     *  7.22928794E-05, 7.20913500E-05, 7.19222083E-05, 7.17847595E-05,
     *  7.16783086E-05, 7.16021644E-05, 7.15556435E-05, 7.15380736E-05,
     *  7.15487955E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  5.82966560E-05, 5.90402349E-05, 5.97899475E-05, 6.05458027E-05,
     *  6.13078095E-05, 6.20759769E-05, 6.28503142E-05, 6.36308307E-05,
     *  6.44175360E-05,
     *  5.82967970E-05, 5.90403730E-05, 5.97900828E-05, 6.05459352E-05,
     *  6.13079391E-05, 6.20761037E-05, 6.28504382E-05, 6.36309519E-05,
     *  6.44176544E-05,
     *  5.82972201E-05, 5.90407876E-05, 5.97904888E-05, 6.05463326E-05,
     *  6.13083281E-05, 6.20764842E-05, 6.28508101E-05, 6.36313154E-05,
     *  6.44180096E-05,
     *  5.82984898E-05, 5.90420315E-05, 5.97917070E-05, 6.05475252E-05,
     *  6.13094950E-05, 6.20776256E-05, 6.28519263E-05, 6.36324063E-05,
     *  6.44190754E-05,
     *  5.83023014E-05, 5.90457659E-05, 5.97953641E-05, 6.05511051E-05,
     *  6.13129980E-05, 6.20810520E-05, 6.28552763E-05, 6.36356805E-05,
     *  6.44222743E-05,
     *  5.83137613E-05, 5.90569920E-05, 5.98063567E-05, 6.05618645E-05,
     *  6.13235249E-05, 6.20913473E-05, 6.28653413E-05, 6.36455166E-05,
     *  6.44318831E-05,
     *  5.83483622E-05, 5.90908750E-05, 5.98395230E-05, 6.05943163E-05,
     *  6.13552650E-05, 6.21223793E-05, 6.28956694E-05, 6.36751456E-05,
     *  6.44608183E-05,
     *  5.84540853E-05, 5.91942974E-05, 5.99406555E-05, 6.06931720E-05,
     *  6.14518589E-05, 6.22167282E-05, 6.29877920E-05, 6.37650621E-05,
     *  6.45485505E-05,
     *  5.86220431E-05, 5.93582962E-05, 6.01007328E-05, 6.08493676E-05,
     *  6.16042149E-05, 6.23652886E-05, 6.31326026E-05, 6.39061704E-05,
     *  6.46860054E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  5.87956730E-05, 5.95274843E-05, 6.02655414E-05, 6.10098601E-05,
     *  6.17604558E-05, 6.25173432E-05, 6.32805370E-05, 6.40500513E-05,
     *  6.48259003E-05,
     *  5.89742556E-05, 5.97011690E-05, 6.04344149E-05, 6.11740088E-05,
     *  6.19199658E-05, 6.26723006E-05, 6.34310275E-05, 6.41961603E-05,
     *  6.49677125E-05,
     *  5.91571091E-05, 5.98786955E-05, 6.06067245E-05, 6.13412103E-05,
     *  6.20821665E-05, 6.28296063E-05, 6.35835427E-05, 6.43439882E-05,
     *  6.51109549E-05,
     *  5.93435895E-05, 6.00594465E-05, 6.07818791E-05, 6.15108987E-05,
     *  6.22465161E-05, 6.29887422E-05, 6.37375872E-05, 6.44930614E-05,
     *  6.52551745E-05,
     *  5.95330904E-05, 6.02428425E-05, 6.09593250E-05, 6.16825450E-05,
     *  6.24125096E-05, 6.31492259E-05, 6.38927006E-05, 6.46429407E-05,
     *  6.53999527E-05,
     *  5.97250437E-05, 6.04283417E-05, 6.11385456E-05, 6.18556570E-05,
     *  6.25796780E-05, 6.33106108E-05, 6.40484577E-05, 6.47932212E-05,
     *  6.55449038E-05,
     *  5.99189197E-05, 6.06154405E-05, 6.13190620E-05, 6.20297795E-05,
     *  6.27475886E-05, 6.34724858E-05, 6.42044678E-05, 6.49435317E-05,
     *  6.56896753E-05,
     *  6.01142275E-05, 6.08036731E-05, 6.15004328E-05, 6.22044938E-05,
     *  6.29158446E-05, 6.36344746E-05, 6.43603741E-05, 6.50935342E-05,
     *  6.58339469E-05,
     *  6.03105155E-05, 6.09926124E-05, 6.16822537E-05, 6.23794177E-05,
     *  6.30840843E-05, 6.37962353E-05, 6.45158535E-05, 6.52429232E-05,
     *  6.59774296E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  6.05073708E-05, 6.11818691E-05, 6.18641578E-05, 6.25542050E-05,
     *  6.32519816E-05, 6.39574603E-05, 6.46706159E-05, 6.53914250E-05,
     *  6.61198656E-05,
     *  6.07044199E-05, 6.13710920E-05, 6.20458147E-05, 6.27285453E-05,
     *  6.34192443E-05, 6.41178750E-05, 6.48244032E-05, 6.55387971E-05,
     *  6.62610270E-05,
     *  6.09013277E-05, 6.15599670E-05, 6.22269301E-05, 6.29021627E-05,
     *  6.35856142E-05, 6.42772374E-05, 6.49769887E-05, 6.56848273E-05,
     *  6.64007149E-05,
     *  6.10977973E-05, 6.17482168E-05, 6.24072453E-05, 6.30748157E-05,
     *  6.37508656E-05, 6.44353371E-05, 6.51281761E-05, 6.58293323E-05,
     *  6.65387585E-05,
     *  6.12935690E-05, 6.19356000E-05, 6.25865357E-05, 6.32462955E-05,
     *  6.39148047E-05, 6.45919938E-05, 6.52777981E-05, 6.59721570E-05,
     *  6.66750140E-05,
     *  6.14884189E-05, 6.21219095E-05, 6.27646097E-05, 6.34164252E-05,
     *  6.40772681E-05, 6.47470568E-05, 6.54257155E-05, 6.61131731E-05,
     *  6.68093633E-05,
     *  6.16821582E-05, 6.23069715E-05, 6.29413079E-05, 6.35850582E-05,
     *  6.42381212E-05, 6.49004030E-05, 6.55718158E-05, 6.62522779E-05,
     *  6.69417126E-05,
     *  6.18746311E-05, 6.24906442E-05, 6.31165008E-05, 6.37520769E-05,
     *  6.43972575E-05, 6.50519357E-05, 6.57160118E-05, 6.63893927E-05,
     *  6.70719914E-05,
     *  6.20657136E-05, 6.26728155E-05, 6.32900877E-05, 6.39173911E-05,
     *  6.45545963E-05, 6.52015832E-05, 6.58582397E-05, 6.65244615E-05,
     *  6.72001507E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  6.22553111E-05, 6.28534017E-05, 6.34619949E-05, 6.40809360E-05,
     *  6.47100812E-05, 6.53492968E-05, 6.59984583E-05, 6.66574495E-05,
     *  6.73261618E-05,
     *  6.24433567E-05, 6.30323453E-05, 6.36321735E-05, 6.42426707E-05,
     *  6.48636786E-05, 6.54950498E-05, 6.61366468E-05, 6.67883417E-05,
     *  6.74500147E-05,
     *  6.26298093E-05, 6.32096132E-05, 6.38005978E-05, 6.44025765E-05,
     *  6.50153760E-05, 6.56388350E-05, 6.62728035E-05, 6.69171411E-05,
     *  6.75717168E-05,
     *  6.28146511E-05, 6.33851946E-05, 6.39672633E-05, 6.45606545E-05,
     *  6.51651797E-05, 6.57806640E-05, 6.64069439E-05, 6.70438671E-05,
     *  6.76912913E-05,
     *  6.29978857E-05, 6.35590990E-05, 6.41321848E-05, 6.47169242E-05,
     *  6.53131138E-05, 6.59205643E-05, 6.65390994E-05, 6.71685545E-05,
     *  6.78087757E-05,
     *  6.31795358E-05, 6.37313540E-05, 6.42953944E-05, 6.48714218E-05,
     *  6.54592177E-05, 6.60585789E-05, 6.66693158E-05, 6.72912514E-05,
     *  6.79242203E-05,
     *  6.33596414E-05, 6.39020035E-05, 6.44569394E-05, 6.50241978E-05,
     *  6.56035450E-05, 6.61947637E-05, 6.67976511E-05, 6.74120179E-05,
     *  6.80376871E-05,
     *  6.35382572E-05, 6.40711056E-05, 6.46168809E-05, 6.51753157E-05,
     *  6.57461614E-05, 6.63291864E-05, 6.69241748E-05, 6.75309249E-05,
     *  6.81492482E-05,
     *  6.37154510E-05, 6.42387306E-05, 6.47752915E-05, 6.53248503E-05,
     *  6.58871433E-05, 6.64619249E-05, 6.70489659E-05, 6.76480525E-05,
     *  6.82589844E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  6.38913017E-05, 6.44049595E-05, 6.49322540E-05, 6.54728858E-05,
     *  6.60265762E-05, 6.65930657E-05, 6.71721119E-05, 6.77634887E-05,
     *  6.83669842E-05,
     *  6.40658971E-05, 6.45698819E-05, 6.50878594E-05, 6.56195144E-05,
     *  6.61645532E-05, 6.67227026E-05, 6.72937070E-05, 6.78773281E-05,
     *  6.84733426E-05,
     *  6.42393327E-05, 6.47335947E-05, 6.52422057E-05, 6.57648348E-05,
     *  6.63011738E-05, 6.68509354E-05, 6.74138514E-05, 6.79896711E-05,
     *  6.85781598E-05,
     *  6.44117098E-05, 6.48962003E-05, 6.53953961E-05, 6.59089510E-05,
     *  6.64365422E-05, 6.69778688E-05, 6.75326497E-05, 6.81006222E-05,
     *  6.86815400E-05,
     *  6.45831339E-05, 6.50578052E-05, 6.55475379E-05, 6.60519706E-05,
     *  6.65707664E-05, 6.71036108E-05, 6.76502101E-05, 6.82102892E-05,
     *  6.87835909E-05,
     *  6.47537137E-05, 6.52185188E-05, 6.56987411E-05, 6.61940042E-05,
     *  6.67039572E-05, 6.72282722E-05, 6.77666429E-05, 6.83187826E-05,
     *  6.88844225E-05,
     *  6.49235591E-05, 6.53784521E-05, 6.58491172E-05, 6.63351637E-05,
     *  6.68362267E-05, 6.73519652E-05, 6.78820604E-05, 6.84262140E-05,
     *  6.89841460E-05,
     *  6.50927809E-05, 6.55377166E-05, 6.59987786E-05, 6.64755618E-05,
     *  6.69676876E-05, 6.74748025E-05, 6.79965753E-05, 6.85326959E-05,
     *  6.90828737E-05,
     *  6.52614891E-05, 6.56964234E-05, 6.61478369E-05, 6.66153106E-05,
     *  6.70984527E-05, 6.75968968E-05, 6.81103000E-05, 6.86383407E-05,
     *  6.91807174E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  6.54297923E-05, 6.58546823E-05, 6.62964028E-05, 6.67545213E-05,
     *  6.72286333E-05, 6.77183599E-05, 6.82233464E-05, 6.87432600E-05,
     *  6.92777885E-05,
     *  6.55977969E-05, 6.60126007E-05, 6.64445847E-05, 6.68933033E-05,
     *  6.73583392E-05, 6.78393018E-05, 6.83358246E-05, 6.88475639E-05,
     *  6.93741971E-05,
     *  6.57656062E-05, 6.61702835E-05, 6.65924886E-05, 6.70317632E-05,
     *  6.74876780E-05, 6.79598304E-05, 6.84478428E-05, 6.89513608E-05,
     *  6.94700513E-05,
     *  6.59333199E-05, 6.63278319E-05, 6.67402171E-05, 6.71700049E-05,
     *  6.76167541E-05, 6.80800509E-05, 6.85595066E-05, 6.90547564E-05,
     *  6.95654570E-05,
     *  6.61010335E-05, 6.64853434E-05, 6.68878691E-05, 6.73081284E-05,
     *  6.77456687E-05, 6.82000652E-05, 6.86709186E-05, 6.91578537E-05,
     *  6.96605176E-05,
     *  6.62688382E-05, 6.66429111E-05, 6.70355394E-05, 6.74462300E-05,
     *  6.78745193E-05, 6.83199718E-05, 6.87821779E-05, 6.92607526E-05,
     *  6.97553332E-05,
     *  6.64368201E-05, 6.68006232E-05, 6.71833183E-05, 6.75844016E-05,
     *  6.80033991E-05, 6.84398651E-05, 6.88933801E-05, 6.93635492E-05,
     *  6.98500005E-05,
     *  6.66050602E-05, 6.69585631E-05, 6.73312913E-05, 6.77227306E-05,
     *  6.81323972E-05, 6.85598355E-05, 6.90046164E-05, 6.94663359E-05,
     *  6.99446129E-05,
     *  6.67736340E-05, 6.71168091E-05, 6.74795388E-05, 6.78612995E-05,
     *  6.82615978E-05, 6.86799688E-05, 6.91159743E-05, 6.95692011E-05,
     *  7.00392595E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  6.69426118E-05, 6.72754341E-05, 6.76281364E-05, 6.80001860E-05,
     *  6.83910806E-05, 6.88003464E-05, 6.92275364E-05, 6.96722289E-05,
     *  7.01340255E-05,
     *  6.71120581E-05, 6.74345056E-05, 6.77771540E-05, 6.81394625E-05,
     *  6.85209202E-05, 6.89210449E-05, 6.93393811E-05, 6.97754990E-05,
     *  7.02289921E-05,
     *  6.72820319E-05, 6.75940855E-05, 6.79266566E-05, 6.82791964E-05,
     *  6.86511862E-05, 6.90421359E-05, 6.94515821E-05, 6.98790868E-05,
     *  7.03242360E-05,
     *  6.74525867E-05, 6.77542305E-05, 6.80767036E-05, 6.84194499E-05,
     *  6.87819434E-05, 6.91636864E-05, 6.95642081E-05, 6.99830629E-05,
     *  7.04198295E-05,
     *  6.76237704E-05, 6.79149919E-05, 6.82273493E-05, 6.85602802E-05,
     *  6.89132515E-05, 6.92857585E-05, 6.96773234E-05, 7.00874936E-05,
     *  7.05158406E-05,
     *  6.77956255E-05, 6.80764154E-05, 6.83786427E-05, 6.87017390E-05,
     *  6.90451650E-05, 6.94084093E-05, 6.97909875E-05, 7.01924404E-05,
     *  7.06123327E-05,
     *  6.79681895E-05, 6.82385417E-05, 6.85306278E-05, 6.88438734E-05,
     *  6.91777336E-05, 6.95316911E-05, 6.99052551E-05, 7.02979602E-05,
     *  7.07093648E-05,
     *  6.81414943E-05, 6.84014065E-05, 6.86833432E-05, 6.89867252E-05,
     *  6.93110022E-05, 6.96556514E-05, 7.00201763E-05, 7.04041055E-05,
     *  7.08069916E-05,
     *  6.83155674E-05, 6.85650405E-05, 6.88368230E-05, 6.91303315E-05,
     *  6.94450109E-05, 6.97803332E-05, 7.01357966E-05, 7.05109243E-05,
     *  7.09052632E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  6.84904310E-05, 6.87294694E-05, 6.89910965E-05, 6.92747248E-05,
     *  6.95797951E-05, 6.99057747E-05, 7.02521569E-05, 7.06184600E-05,
     *  7.10042255E-05,
     *  6.86661034E-05, 6.88947148E-05, 6.91461883E-05, 6.94199330E-05,
     *  6.97153857E-05, 7.00320097E-05, 7.03692940E-05, 7.07267519E-05,
     *  7.11039202E-05,
     *  6.88425979E-05, 6.90607936E-05, 6.93021187E-05, 6.95659794E-05,
     *  6.98518093E-05, 7.01590679E-05, 7.04872401E-05, 7.08358350E-05,
     *  7.12043849E-05,
     *  6.90199242E-05, 6.92277187E-05, 6.94589038E-05, 6.97128834E-05,
     *  6.99890882E-05, 7.02869745E-05, 7.06060234E-05, 7.09457401E-05,
     *  7.13056530E-05,
     *  6.91980878E-05, 6.93954989E-05, 6.96165557E-05, 6.98606604E-05,
     *  7.01272410E-05, 7.04157509E-05, 7.07256681E-05, 7.10564943E-05,
     *  7.14077541E-05,
     *  6.93770907E-05, 6.95641393E-05, 6.97750828E-05, 7.00093216E-05,
     *  7.02662819E-05, 7.05454145E-05, 7.08461946E-05, 7.11681207E-05,
     *  7.15107140E-05,
     *  6.95569313E-05, 6.97336416E-05, 6.99344897E-05, 7.01588750E-05,
     *  7.04062219E-05, 7.06759792E-05, 7.09676195E-05, 7.12806387E-05,
     *  7.16145548E-05,
     *  6.97376048E-05, 6.99040040E-05, 7.00947778E-05, 7.03093249E-05,
     *  7.05470683E-05, 7.08074552E-05, 7.10899560E-05, 7.13940642E-05,
     *  7.17192950E-05,
     *  6.99191034E-05, 7.00752216E-05, 7.02559451E-05, 7.04606722E-05,
     *  7.06888250E-05, 7.09398493E-05, 7.12132139E-05, 7.15084098E-05,
     *  7.18249499E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  7.01014164E-05, 7.02472866E-05, 7.04179868E-05, 7.06129151E-05,
     *  7.08314931E-05, 7.10731655E-05, 7.13373995E-05, 7.16236846E-05,
     *  7.19315315E-05,
     *  7.02845305E-05, 7.04201886E-05, 7.05808952E-05, 7.07660486E-05,
     *  7.09750703E-05, 7.12074042E-05, 7.14625165E-05, 7.17398949E-05,
     *  7.20390485E-05,
     *  7.04684298E-05, 7.05939144E-05, 7.07446598E-05, 7.09200651E-05,
     *  7.11195519E-05, 7.13425635E-05, 7.15885654E-05, 7.18570440E-05,
     *  7.21475069E-05,
     *  7.06530964E-05, 7.07684484E-05, 7.09092678E-05, 7.10749545E-05,
     *  7.12649302E-05, 7.14786385E-05, 7.17155440E-05, 7.19751324E-05,
     *  7.22569098E-05,
     *  7.08385100E-05, 7.09437731E-05, 7.10747041E-05, 7.12307041E-05,
     *  7.14111955E-05, 7.16156219E-05, 7.18434477E-05, 7.20941580E-05,
     *  7.23672577E-05,
     *  7.10246485E-05, 7.11198688E-05, 7.12409514E-05, 7.13872992E-05,
     *  7.15583354E-05, 7.17535039E-05, 7.19722693E-05, 7.22141160E-05,
     *  7.24785484E-05,
     *  7.12114879E-05, 7.12967137E-05, 7.14079905E-05, 7.15447230E-05,
     *  7.17063355E-05, 7.18922728E-05, 7.21019994E-05, 7.23349997E-05,
     *  7.25907775E-05,
     *  7.13990026E-05, 7.14742845E-05, 7.15758003E-05, 7.17029567E-05,
     *  7.18551796E-05, 7.20319145E-05, 7.22326265E-05, 7.24567999E-05,
     *  7.27039383E-05,
     *  7.15871654E-05, 7.16525561E-05, 7.17443580E-05, 7.18619798E-05,
     *  7.20048493E-05, 7.21724131E-05, 7.23641369E-05, 7.25795053E-05,
     *  7.28180218E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  6.52104398E-05, 6.60095520E-05, 6.68148828E-05, 6.76264426E-05,
     *  6.84442420E-05, 6.92682917E-05, 7.00986029E-05, 7.09351871E-05,
     *  7.17780557E-05,
     *  6.52105554E-05, 6.60096649E-05, 6.68149930E-05, 6.76265501E-05,
     *  6.84443468E-05, 6.92683939E-05, 7.00987026E-05, 7.09352841E-05,
     *  7.17781502E-05,
     *  6.52109023E-05, 6.60100036E-05, 6.68153236E-05, 6.76268727E-05,
     *  6.84446614E-05, 6.92687006E-05, 7.00990014E-05, 7.09355753E-05,
     *  7.17784338E-05,
     *  6.52119433E-05, 6.60110199E-05, 6.68163155E-05, 6.76278403E-05,
     *  6.84456051E-05, 6.92696206E-05, 7.00998981E-05, 7.09364489E-05,
     *  7.17792846E-05,
     *  6.52150674E-05, 6.60140699E-05, 6.68192920E-05, 6.76307441E-05,
     *  6.84484370E-05, 6.92723814E-05, 7.01025887E-05, 7.09390701E-05,
     *  7.17818374E-05,
     *  6.52244507E-05, 6.60232296E-05, 6.68282303E-05, 6.76394632E-05,
     *  6.84569393E-05, 6.92806695E-05, 7.01106651E-05, 7.09469377E-05,
     *  7.17894990E-05,
     *  6.52526982E-05, 6.60507959E-05, 6.68551222E-05, 6.76656881E-05,
     *  6.84825048E-05, 6.93055836E-05, 7.01349362E-05, 7.09705744E-05,
     *  7.18125101E-05,
     *  6.53382690E-05, 6.61342297E-05, 6.69364443E-05, 6.77449250E-05,
     *  6.85596838E-05, 6.93807329E-05, 7.02080848E-05, 7.10417518E-05,
     *  7.18817466E-05,
     *  6.54721210E-05, 6.62645301E-05, 6.70632459E-05, 6.78682813E-05,
     *  6.86796492E-05, 6.94973625E-05, 7.03214342E-05, 7.11518773E-05,
     *  7.19887048E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  6.56080974E-05, 6.63966563E-05, 6.71915902E-05, 6.79929123E-05,
     *  6.88006355E-05, 6.96147730E-05, 7.04353374E-05, 7.12623417E-05,
     *  7.20957988E-05,
     *  6.57456975E-05, 6.65301281E-05, 6.73210173E-05, 6.81183775E-05,
     *  6.89222211E-05, 6.97325605E-05, 7.05494078E-05, 7.13727752E-05,
     *  7.22026748E-05,
     *  6.58844547E-05, 6.66644993E-05, 6.74511001E-05, 6.82442685E-05,
     *  6.90440154E-05, 6.98503518E-05, 7.06632887E-05, 7.14828369E-05,
     *  7.23090071E-05,
     *  6.60239364E-05, 6.67993565E-05, 6.75814441E-05, 6.83702084E-05,
     *  6.91656586E-05, 6.99678036E-05, 7.07766524E-05, 7.15922140E-05,
     *  7.24144973E-05,
     *  6.61637432E-05, 6.69343189E-05, 6.77116861E-05, 6.84958513E-05,
     *  6.92868210E-05, 7.00846016E-05, 7.08891995E-05, 7.17006214E-05,
     *  7.25188737E-05,
     *  6.63035082E-05, 6.70690373E-05, 6.78414939E-05, 6.86208810E-05,
     *  6.94072019E-05, 7.02004597E-05, 7.10006580E-05, 7.18078003E-05,
     *  7.26218903E-05,
     *  6.64428965E-05, 6.72031937E-05, 6.79705654E-05, 6.87450108E-05,
     *  6.95265289E-05, 7.03151195E-05, 7.11107824E-05, 7.19135178E-05,
     *  7.27233261E-05,
     *  6.65816045E-05, 6.73365004E-05, 6.80986282E-05, 6.88679824E-05,
     *  6.96445576E-05, 7.04283493E-05, 7.12193534E-05, 7.20175660E-05,
     *  7.28229840E-05,
     *  6.67193592E-05, 6.74686994E-05, 6.82254384E-05, 6.89895653E-05,
     *  6.97610701E-05, 7.05399433E-05, 7.13261764E-05, 7.21197613E-05,
     *  7.29206906E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  6.68559175E-05, 6.75995615E-05, 6.83507799E-05, 6.91095561E-05,
     *  6.98758746E-05, 7.06497208E-05, 7.14310812E-05, 7.22199431E-05,
     *  7.30162947E-05,
     *  6.69910651E-05, 6.77288855E-05, 6.84744637E-05, 6.92277771E-05,
     *  6.99888042E-05, 7.07575250E-05, 7.15339207E-05, 7.23179735E-05,
     *  7.31096669E-05,
     *  6.71246160E-05, 6.78564970E-05, 6.85963268E-05, 6.93440758E-05,
     *  7.00997164E-05, 7.08632227E-05, 7.16345702E-05, 7.24137359E-05,
     *  7.32006981E-05,
     *  6.72564108E-05, 6.79822479E-05, 6.87162309E-05, 6.94583235E-05,
     *  7.02084914E-05, 7.09667025E-05, 7.17329262E-05, 7.25071341E-05,
     *  7.32892992E-05,
     *  6.73863164E-05, 6.81060145E-05, 6.88340618E-05, 6.95704146E-05,
     *  7.03150316E-05, 7.10678742E-05, 7.18289057E-05, 7.25980918E-05,
     *  7.33753998E-05,
     *  6.75142241E-05, 6.82276972E-05, 6.89497280E-05, 6.96802651E-05,
     *  7.04192603E-05, 7.11666678E-05, 7.19224448E-05, 7.26865506E-05,
     *  7.34589470E-05,
     *  6.76400485E-05, 6.83472184E-05, 6.90631593E-05, 6.97878118E-05,
     *  7.05211203E-05, 7.12630321E-05, 7.20134976E-05, 7.27724700E-05,
     *  7.35399050E-05,
     *  6.77637266E-05, 6.84645220E-05, 6.91743058E-05, 6.98930108E-05,
     *  7.06205733E-05, 7.13569338E-05, 7.21020356E-05, 7.28558256E-05,
     *  7.36182533E-05,
     *  6.78852159E-05, 6.85795714E-05, 6.92831367E-05, 6.99958361E-05,
     *  7.07175982E-05, 7.14483560E-05, 7.21880460E-05, 7.29366084E-05,
     *  7.36939864E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  6.80044933E-05, 6.86923488E-05, 6.93896387E-05, 7.00962790E-05,
     *  7.08121902E-05, 7.15372977E-05, 7.22715310E-05, 7.30148235E-05,
     *  7.37671122E-05,
     *  6.81215536E-05, 6.88028532E-05, 6.94938150E-05, 7.01943461E-05,
     *  7.09043592E-05, 7.16237719E-05, 7.23525064E-05, 7.30904894E-05,
     *  7.38376514E-05,
     *  6.82364080E-05, 6.89110997E-05, 6.95956838E-05, 7.02900588E-05,
     *  7.09941293E-05, 7.17078049E-05, 7.24310008E-05, 7.31636366E-05,
     *  7.39056361E-05,
     *  6.83490831E-05, 6.90171174E-05, 6.96952770E-05, 7.03834514E-05,
     *  7.10815368E-05, 7.17894352E-05, 7.25070542E-05, 7.32343065E-05,
     *  7.39711093E-05,
     *  6.84596188E-05, 6.91209489E-05, 6.97926391E-05, 7.04745701E-05,
     *  7.11666297E-05, 7.18687120E-05, 7.25807172E-05, 7.33025508E-05,
     *  7.40341235E-05,
     *  6.85680677E-05, 6.92226483E-05, 6.98878259E-05, 7.05634721E-05,
     *  7.12494662E-05, 7.19456946E-05, 7.26520498E-05, 7.33684302E-05,
     *  7.40947398E-05,
     *  6.86744931E-05, 6.93222803E-05, 6.99809030E-05, 7.06502239E-05,
     *  7.13301139E-05, 7.20204510E-05, 7.27211204E-05, 7.34320135E-05,
     *  7.41530273E-05,
     *  6.87789680E-05, 6.94199189E-05, 7.00719453E-05, 7.07349009E-05,
     *  7.14086481E-05, 7.20930570E-05, 7.27880051E-05, 7.34933767E-05,
     *  7.42090620E-05,
     *  6.88815742E-05, 6.95156461E-05, 7.01610350E-05, 7.08175856E-05,
     *  7.14851516E-05, 7.21635953E-05, 7.28527864E-05, 7.35526020E-05,
     *  7.42629256E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  6.89824003E-05, 6.96095509E-05, 7.02482612E-05, 7.08983669E-05,
     *  7.15597133E-05, 7.22321545E-05, 7.29155525E-05, 7.36097773E-05,
     *  7.43147057E-05,
     *  6.90815414E-05, 6.97017282E-05, 7.03337186E-05, 7.09773394E-05,
     *  7.16324272E-05, 7.22988280E-05, 7.29763964E-05, 7.36649950E-05,
     *  7.43644937E-05,
     *  6.91790974E-05, 6.97922777E-05, 7.04175067E-05, 7.10546019E-05,
     *  7.17033917E-05, 7.23637137E-05, 7.30354152E-05, 7.37183514E-05,
     *  7.44123853E-05,
     *  6.92751725E-05, 6.98813031E-05, 7.04997285E-05, 7.11302571E-05,
     *  7.17727085E-05, 7.24269128E-05, 7.30927092E-05, 7.37699458E-05,
     *  7.44584790E-05,
     *  6.93698737E-05, 6.99689111E-05, 7.05804901E-05, 7.12044102E-05,
     *  7.18404825E-05, 7.24885290E-05, 7.31483813E-05, 7.38198804E-05,
     *  7.45028758E-05,
     *  6.94633107E-05, 7.00552106E-05, 7.06598997E-05, 7.12771687E-05,
     *  7.19068202E-05, 7.25486680E-05, 7.32025364E-05, 7.38682590E-05,
     *  7.45456784E-05,
     *  6.95555941E-05, 7.01403117E-05, 7.07380669E-05, 7.13486414E-05,
     *  7.19718295E-05, 7.26074370E-05, 7.32552805E-05, 7.39151866E-05,
     *  7.45869910E-05,
     *  6.96468357E-05, 7.02243255E-05, 7.08151019E-05, 7.14189379E-05,
     *  7.20356191E-05, 7.26649436E-05, 7.33067205E-05, 7.39607690E-05,
     *  7.46269183E-05,
     *  6.97371469E-05, 7.03073629E-05, 7.08911152E-05, 7.14881677E-05,
     *  7.20982979E-05, 7.27212960E-05, 7.33569634E-05, 7.40051125E-05,
     *  7.46655654E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  6.98266386E-05, 7.03895345E-05, 7.09662165E-05, 7.15564400E-05,
     *  7.21599743E-05, 7.27766017E-05, 7.34061161E-05, 7.40483227E-05,
     *  7.47030372E-05,
     *  6.99154207E-05, 7.04709494E-05, 7.10405146E-05, 7.16238631E-05,
     *  7.22207559E-05, 7.28309675E-05, 7.34542844E-05, 7.40905050E-05,
     *  7.47394379E-05,
     *  7.00036011E-05, 7.05517155E-05, 7.11141170E-05, 7.16905438E-05,
     *  7.22807489E-05, 7.28844990E-05, 7.35015734E-05, 7.41317633E-05,
     *  7.47748707E-05,
     *  7.00912857E-05, 7.06319385E-05, 7.11871291E-05, 7.17565873E-05,
     *  7.23400580E-05, 7.29373004E-05, 7.35480865E-05, 7.41722004E-05,
     *  7.48094378E-05,
     *  7.01785779E-05, 7.07117218E-05, 7.12596540E-05, 7.18220963E-05,
     *  7.23987857E-05, 7.29894737E-05, 7.35939252E-05, 7.42119174E-05,
     *  7.48432394E-05,
     *  7.02655782E-05, 7.07911657E-05, 7.13317923E-05, 7.18871714E-05,
     *  7.24570322E-05, 7.30411189E-05, 7.36391890E-05, 7.42510133E-05,
     *  7.48763741E-05,
     *  7.03523837E-05, 7.08703680E-05, 7.14036417E-05, 7.19519102E-05,
     *  7.25148952E-05, 7.30923333E-05, 7.36839752E-05, 7.42895848E-05,
     *  7.49089381E-05,
     *  7.04390881E-05, 7.09494227E-05, 7.14752966E-05, 7.20164074E-05,
     *  7.25724693E-05, 7.31432116E-05, 7.37283782E-05, 7.43277263E-05,
     *  7.49410256E-05,
     *  7.05257817E-05, 7.10284206E-05, 7.15468482E-05, 7.20807545E-05,
     *  7.26298461E-05, 7.31938456E-05, 7.37724897E-05, 7.43655294E-05,
     *  7.49727278E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  7.06125505E-05, 7.11074486E-05, 7.16183841E-05, 7.21450394E-05,
     *  7.26871142E-05, 7.32443239E-05, 7.38163987E-05, 7.44030828E-05,
     *  7.50041336E-05,
     *  7.06994767E-05, 7.11865897E-05, 7.16899880E-05, 7.22093468E-05,
     *  7.27443586E-05, 7.32947319E-05, 7.38601906E-05, 7.44404726E-05,
     *  7.50353290E-05,
     *  7.07866383E-05, 7.12659232E-05, 7.17617402E-05, 7.22737574E-05,
     *  7.28016606E-05, 7.33451517E-05, 7.39039480E-05, 7.44777813E-05,
     *  7.50663967E-05,
     *  7.08741091E-05, 7.13455239E-05, 7.18337166E-05, 7.23383484E-05,
     *  7.28590983E-05, 7.33956618E-05, 7.39477499E-05, 7.45150885E-05,
     *  7.50974168E-05,
     *  7.09619585E-05, 7.14254629E-05, 7.19059895E-05, 7.24031930E-05,
     *  7.29167458E-05, 7.34463371E-05, 7.39916721E-05, 7.45524705E-05,
     *  7.51284658E-05,
     *  7.10502519E-05, 7.15058070E-05, 7.19786271E-05, 7.24683605E-05,
     *  7.29746735E-05, 7.34972493E-05, 7.40357868E-05, 7.45900002E-05,
     *  7.51596174E-05,
     *  7.11390500E-05, 7.15866186E-05, 7.20516933E-05, 7.25339165E-05,
     *  7.30329482E-05, 7.35484658E-05, 7.40801626E-05, 7.46277471E-05,
     *  7.51909418E-05,
     *  7.12284095E-05, 7.16679561E-05, 7.21252483E-05, 7.25999224E-05,
     *  7.30916327E-05, 7.36000510E-05, 7.41248648E-05, 7.46657773E-05,
     *  7.52225058E-05,
     *  7.13183827E-05, 7.17498739E-05, 7.21993481E-05, 7.26664359E-05,
     *  7.31507862E-05, 7.36520651E-05, 7.41699550E-05, 7.47041536E-05,
     *  7.52543732E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  7.14090176E-05, 7.18324220E-05, 7.22740446E-05, 7.27335108E-05,
     *  7.32104639E-05, 7.37045650E-05, 7.42154912E-05, 7.47429352E-05,
     *  7.52866042E-05,
     *  7.15003583E-05, 7.19156466E-05, 7.23493861E-05, 7.28011969E-05,
     *  7.32707175E-05, 7.37576038E-05, 7.42615280E-05, 7.47821779E-05,
     *  7.53192559E-05,
     *  7.15924446E-05, 7.19995897E-05, 7.24254166E-05, 7.28695404E-05,
     *  7.33315949E-05, 7.38112311E-05, 7.43081165E-05, 7.48219342E-05,
     *  7.53523819E-05,
     *  7.16853124E-05, 7.20842897E-05, 7.25021765E-05, 7.29385836E-05,
     *  7.33931403E-05, 7.38654928E-05, 7.43553042E-05, 7.48622531E-05,
     *  7.53860327E-05,
     *  7.17789938E-05, 7.21697808E-05, 7.25797024E-05, 7.30083654E-05,
     *  7.34553943E-05, 7.39204314E-05, 7.44031353E-05, 7.49031803E-05,
     *  7.54202555E-05,
     *  7.18735172E-05, 7.22560938E-05, 7.26580275E-05, 7.30789207E-05,
     *  7.35183942E-05, 7.39760860E-05, 7.44516507E-05, 7.49447585E-05,
     *  7.54550943E-05,
     *  7.19689071E-05, 7.23432559E-05, 7.27371810E-05, 7.31502813E-05,
     *  7.35821737E-05, 7.40324923E-05, 7.45008879E-05, 7.49870267E-05,
     *  7.54905899E-05,
     *  7.20651848E-05, 7.24312907E-05, 7.28171891E-05, 7.32224754E-05,
     *  7.36467631E-05, 7.40896827E-05, 7.45508812E-05, 7.50300212E-05,
     *  7.55267802E-05,
     *  7.21623681E-05, 7.25202184E-05, 7.28980744E-05, 7.32955281E-05,
     *  7.37121897E-05, 7.41476865E-05, 7.46016618E-05, 7.50737749E-05,
     *  7.55636998E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  7.22604715E-05, 7.26100562E-05, 7.29798563E-05, 7.33694611E-05,
     *  7.37784775E-05, 7.42065296E-05, 7.46532578E-05, 7.51183179E-05,
     *  7.56013806E-05,
     *  7.23595065E-05, 7.27008181E-05, 7.30625514E-05, 7.34442931E-05,
     *  7.38456474E-05, 7.42662353E-05, 7.47056943E-05, 7.51636772E-05,
     *  7.56398514E-05,
     *  7.24594815E-05, 7.27925149E-05, 7.31461730E-05, 7.35200399E-05,
     *  7.39137174E-05, 7.43268238E-05, 7.47589937E-05, 7.52098771E-05,
     *  7.56791386E-05,
     *  7.25604022E-05, 7.28851548E-05, 7.32307316E-05, 7.35967145E-05,
     *  7.39827027E-05, 7.43883124E-05, 7.48131754E-05, 7.52569390E-05,
     *  7.57192653E-05,
     *  7.26622716E-05, 7.29787434E-05, 7.33162351E-05, 7.36743269E-05,
     *  7.40526159E-05, 7.44507157E-05, 7.48682561E-05, 7.53048818E-05,
     *  7.57602523E-05,
     *  7.27650900E-05, 7.30732833E-05, 7.34026888E-05, 7.37528848E-05,
     *  7.41234666E-05, 7.45140459E-05, 7.49242500E-05, 7.53537217E-05,
     *  7.58021180E-05,
     *  7.28688555E-05, 7.31687751E-05, 7.34900954E-05, 7.38323933E-05,
     *  7.41952624E-05, 7.45783124E-05, 7.49811689E-05, 7.54034724E-05,
     *  7.58448778E-05,
     *  7.29735637E-05, 7.32652167E-05, 7.35784553E-05, 7.39128551E-05,
     *  7.42680081E-05, 7.46435224E-05, 7.50390219E-05, 7.54541452E-05,
     *  7.58885453E-05,
     *  7.30792081E-05, 7.33626040E-05, 7.36677667E-05, 7.39942706E-05,
     *  7.43417064E-05, 7.47096808E-05, 7.50978162E-05, 7.55057493E-05,
     *  7.59331314E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  5.15503703E-02, 5.26009974E-02, 5.36735097E-02, 5.47682760E-02,
     *  5.58856691E-02, 5.70260657E-02, 5.81898468E-02, 5.93773971E-02,
     *  6.05891053E-02,
     *  5.15555799E-02, 5.26060038E-02, 5.36783247E-02, 5.47729113E-02,
     *  5.58901360E-02, 5.70303756E-02, 5.81940105E-02, 5.93814254E-02,
     *  6.05930085E-02,
     *  5.15712160E-02, 5.26210295E-02, 5.36927758E-02, 5.47868227E-02,
     *  5.59035421E-02, 5.70433101E-02, 5.82065063E-02, 5.93935145E-02,
     *  6.06047223E-02,
     *  5.16181892E-02, 5.26661668E-02, 5.37361844E-02, 5.48286082E-02,
     *  5.59438081E-02, 5.70821579E-02, 5.82440350E-02, 5.94298207E-02,
     *  6.06399000E-02,
     *  5.17596981E-02, 5.28021214E-02, 5.38669119E-02, 5.49544294E-02,
     *  5.60650376E-02, 5.71991030E-02, 5.83569960E-02, 5.95390901E-02,
     *  6.07457625E-02,
     *  5.21896333E-02, 5.32149646E-02, 5.42636895E-02, 5.53361451E-02,
     *  5.64326705E-02, 5.75536076E-02, 5.86993009E-02, 5.98700980E-02,
     *  6.10663495E-02,
     *  5.35310252E-02, 5.45008193E-02, 5.54975569E-02, 5.65214502E-02,
     *  5.75727171E-02, 5.86515814E-02, 5.97582723E-02, 6.08930250E-02,
     *  6.20560802E-02,
     *  5.81154472E-02, 5.88657995E-02, 5.96604589E-02, 6.04982939E-02,
     *  6.13783430E-02, 6.22997860E-02, 6.32619214E-02, 6.42641478E-02,
     *  6.53059494E-02,
     *  6.77420828E-02, 6.78233301E-02, 6.80349040E-02, 6.83605137E-02,
     *  6.87877432E-02, 6.93069146E-02, 6.99103391E-02, 7.05918074E-02,
     *  7.13462340E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  8.46199278E-02, 8.24697406E-02, 8.10023519E-02, 8.00142032E-02,
     *  7.93833822E-02, 7.90316025E-02, 7.89058395E-02, 7.89686282E-02,
     *  7.91925723E-02,
     *  0.13658048    , 0.11663164    , 0.10664997    , 0.10063256    ,
     *  9.66762871E-02, 9.39613781E-02, 9.20698796E-02, 9.07638204E-02,
     *  8.98965388E-02,
     *  0.41912710    , 0.41652208    , 0.19610840    , 0.15121189    ,
     *  0.13160464    , 0.12053472    , 0.11350032    , 0.10873443    ,
     *  0.10539249    ,
     *  0.44262151    , 0.41357168    , 0.37790881    , 0.31177263    ,
     *  0.22179858    , 0.17642675    , 0.15264394    , 0.13844366    ,
     *  0.12919489    ,
     *  0.46035393    , 0.43671779    , 0.40889761    , 0.37518366    ,
     *  0.33151363    , 0.27289192    , 0.22211894    , 0.18815193    ,
     *  0.16647714    ,
     *  0.47476656    , 0.45417518    , 0.43105219    , 0.40452696    ,
     *  0.37364950    , 0.33744821    , 0.29450253    , 0.25245635    ,
     *  0.21816618    ,
     *  0.48717737    , 0.46855173    , 0.44817910    , 0.42563043    ,
     *  0.40036551    , 0.37196201    , 0.34029575    , 0.30541837    ,
     *  0.27049676    ,
     *  0.49824143    , 0.48101503    , 0.46247346    , 0.44238615    ,
     *  0.42046063    , 0.39640265    , 0.37010519    , 0.34175587    ,
     *  0.31181606    ,
     *  0.50833056    , 0.49216609    , 0.47495205    , 0.45655575    ,
     *  0.43681441    , 0.41555043    , 0.39264494    , 0.36816948    ,
     *  0.34242813    /
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  0.51767698    , 0.50235531    , 0.48616068    , 0.46901350    ,
     *  0.45082043    , 0.43147934    , 0.41090585    , 0.38910105    ,
     *  0.36623122    ,
     *  0.52643596    , 0.51180565    , 0.49642652    , 0.48025022    ,
     *  0.46322272    , 0.44528699    , 0.42639365    , 0.40653102    ,
     *  0.38577810    ,
     *  0.53471676    , 0.52066817    , 0.50596170    , 0.49056859    ,
     *  0.47445839    , 0.45760111    , 0.43997243    , 0.42156734    ,
     *  0.40242823    ,
     *  0.54259934    , 0.52905018    , 0.51491197    , 0.50016874    ,
     *  0.48480499    , 0.46880739    , 0.45216800    , 0.43489118    ,
     *  0.41700781    ,
     *  0.55014409    , 0.53703082    , 0.52338191    , 0.50919009    ,
     *  0.49444971    , 0.47915805    , 0.46331769    , 0.44694051    ,
     *  0.43005517    ,
     *  0.55739784    , 0.54467021    , 0.53144925    , 0.51773380    ,
     *  0.50352484    , 0.48882668    , 0.47364869    , 0.45800792    ,
     *  0.44193349    ,
     *  0.56439766    , 0.55201513    , 0.53917340    , 0.52587563    ,
     *  0.51212745    , 0.49793785    , 0.48332065    , 0.46829631    ,
     *  0.45289473    ,
     *  0.57117343    , 0.55910278    , 0.54660083    , 0.53367390    ,
     *  0.52033086    , 0.50658396    , 0.49244991    , 0.47795133    ,
     *  0.46311864    ,
     *  0.57774966    , 0.56596321    , 0.55376861    , 0.54117444    ,
     *  0.52819190    , 0.51483547    , 0.50112378    , 0.48708077    ,
     *  0.47273702    /
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  0.58414668    , 0.57262113    , 0.56070682    , 0.54841399    ,
     *  0.53575549    , 0.52274736    , 0.50940949    , 0.49576654    ,
     *  0.48184900    ,
     *  0.59038159    , 0.57909708    , 0.56744020    , 0.55542243    ,
     *  0.54305780    , 0.53036339    , 0.51735987    , 0.50407229    ,
     *  0.49053083    ,
     *  0.59646890    , 0.58540834    , 0.57398941    , 0.56222447    ,
     *  0.55012838    , 0.53771892    , 0.52501724    , 0.51204848    ,
     *  0.49884240    ,
     *  0.60242106    , 0.59156961    , 0.58037184    , 0.56884073    ,
     *  0.55699171    , 0.54484299    , 0.53241598    , 0.51973574    ,
     *  0.50683152    ,
     *  0.60824884    , 0.59759352    , 0.58660230    , 0.57528863    ,
     *  0.56366828    , 0.55175973    , 0.53958445    , 0.52716731    ,
     *  0.51453700    ,
     *  0.61396160    , 0.60349097    , 0.59269355    , 0.58158304    ,
     *  0.57017547    , 0.55848942    , 0.54654630    , 0.53437071    ,
     *  0.52199074    ,
     *  0.61956758    , 0.60927150    , 0.59865659    , 0.58773675    ,
     *  0.57652812    , 0.56504926    , 0.55332147    , 0.54136898    ,
     *  0.52921931    ,
     *  0.62507404    , 0.61494346    , 0.60450107    , 0.59376087    ,
     *  0.58273901    , 0.57145401    , 0.55992693    , 0.54818163    ,
     *  0.53624501    ,
     *  0.63048742    , 0.62051422    , 0.61023543    , 0.59966507    ,
     *  0.58881927    , 0.57771639    , 0.56637724    , 0.55482528    ,
     *  0.54308682    /
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.63581347    , 0.62599033    , 0.61586714    , 0.60545789    ,
     *  0.59477860    , 0.58384747    , 0.57268502    , 0.56131429    ,
     *  0.54976096    ,
     *  0.64105735    , 0.63137766    , 0.62140285    , 0.61114685    ,
     *  0.60062557    , 0.58985696    , 0.57886126    , 0.56766106    ,
     *  0.55628147    ,
     *  0.64622371    , 0.63668144    , 0.62684847    , 0.61673866    ,
     *  0.60636772    , 0.59575340    , 0.58491559    , 0.57387644    ,
     *  0.56266051    ,
     *  0.65131675    , 0.64190640    , 0.63220934    , 0.62223930    ,
     *  0.61201181    , 0.60154436    , 0.59085651    , 0.57996998    ,
     *  0.56890875    ,
     *  0.65634028    , 0.64705681    , 0.63749025    , 0.62765414    ,
     *  0.61756385    , 0.60723659    , 0.59669157    , 0.58595008    ,
     *  0.57503557    ,
     *  0.66129777    , 0.65213657    , 0.64269552    , 0.63298804    ,
     *  0.62302925    , 0.61283612    , 0.60242750    , 0.59182424    ,
     *  0.58104928    ,
     *  0.66619240    , 0.65714921    , 0.64782911    , 0.63824537    ,
     *  0.62841290    , 0.61834837    , 0.60807031    , 0.59759913    ,
     *  0.58695726    ,
     *  0.67102708    , 0.66209795    , 0.65289460    , 0.64343012    ,
     *  0.63371921    , 0.62377825    , 0.61362543    , 0.60328074    ,
     *  0.59276613    ,
     *  0.67580449    , 0.66698576    , 0.65789527    , 0.64854593    ,
     *  0.63895220    , 0.62913019    , 0.61909775    , 0.60887447    ,
     *  0.59848181    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.68052708    , 0.67181536    , 0.66283413    , 0.65359611    ,
     *  0.64411553    , 0.63440823    , 0.62449171    , 0.61438519    ,
     *  0.60410965    ,
     *  0.68519713    , 0.67658927    , 0.66771395    , 0.65858371    ,
     *  0.64921255    , 0.63961605    , 0.62981136    , 0.61981733    ,
     *  0.60965449    ,
     *  0.68981675    , 0.68130981    , 0.67253728    , 0.66351153    ,
     *  0.65424634    , 0.64475701    , 0.63506038    , 0.62517492    ,
     *  0.61512071    ,
     *  0.69438790    , 0.68597911    , 0.67730647    , 0.66838215    ,
     *  0.65921972    , 0.64983421    , 0.64024215    , 0.63046163    ,
     *  0.62051233    ,
     *  0.69891239    , 0.69059918    , 0.68202371    , 0.67319796    ,
     *  0.66413531    , 0.65485049    , 0.64535976    , 0.63568083    ,
     *  0.62583300    ,
     *  0.70339191    , 0.69517187    , 0.68669101    , 0.67796118    ,
     *  0.66899550    , 0.65980848    , 0.65041606    , 0.64083563    ,
     *  0.63108608    ,
     *  0.70782805    , 0.69969890    , 0.69131027    , 0.68267384    ,
     *  0.67380254    , 0.66471061    , 0.65541370    , 0.64592888    ,
     *  0.63627464    ,
     *  0.71222227    , 0.70418188    , 0.69588324    , 0.68733787    ,
     *  0.67855850    , 0.66955912    , 0.66035511    , 0.65096320    ,
     *  0.64140154    ,
     *  0.71657597    , 0.70862231    , 0.70041156    , 0.69195505    ,
     *  0.68326530    , 0.67435611    , 0.66524255    , 0.65594104    ,
     *  0.64646939    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.72089042    , 0.71302161    , 0.70489675    , 0.69652702    ,
     *  0.68792476    , 0.67910351    , 0.67007811    , 0.66086466    ,
     *  0.65148063    ,
     *  0.72516684    , 0.71738110    , 0.70934025    , 0.70105535    ,
     *  0.69253854    , 0.68380315    , 0.67486375    , 0.66573616    ,
     *  0.65643751    ,
     *  0.72940637    , 0.72170201    , 0.71374341    , 0.70554149    ,
     *  0.69710822    , 0.68845672    , 0.67960130    , 0.67055750    ,
     *  0.66134214    ,
     *  0.73361007    , 0.72598549    , 0.71810748    , 0.70998680    ,
     *  0.70163527    , 0.69306579    , 0.68429245    , 0.67533050    ,
     *  0.66619645    ,
     *  0.73777894    , 0.73023266    , 0.72243364    , 0.71439256    ,
     *  0.70612106    , 0.69763186    , 0.68893880    , 0.68005688    ,
     *  0.67100229    ,
     *  0.74191392    , 0.73444453    , 0.72672302    , 0.71875998    ,
     *  0.71056691    , 0.70215632    , 0.69354184    , 0.68473821    ,
     *  0.67576135    ,
     *  0.74601591    , 0.73862206    , 0.73097666    , 0.72309019    ,
     *  0.71497402    , 0.70664048    , 0.69810298    , 0.68937602    ,
     *  0.68047523    ,
     *  0.75008571    , 0.74276617    , 0.73519555    , 0.72738426    ,
     *  0.71934354    , 0.71108556    , 0.70262353    , 0.69397170    ,
     *  0.68514544    ,
     *  0.75412412    , 0.74687772    , 0.73938062    , 0.73164319    ,
     *  0.72367656    , 0.71549273    , 0.70710473    , 0.69852657    ,
     *  0.68977336    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.75813185    , 0.75095749    , 0.74353274    , 0.73586793    ,
     *  0.72797409    , 0.71986309    , 0.71154775    , 0.70304188    ,
     *  0.69436034    ,
     *  0.76210957    , 0.75500626    , 0.74765275    , 0.74005937    ,
     *  0.73223710    , 0.72419766    , 0.71595369    , 0.70751880    ,
     *  0.69890761    ,
     *  0.76605791    , 0.75902472    , 0.75174141    , 0.74421837    ,
     *  0.73646650    , 0.72849741    , 0.72032360    , 0.71195845    ,
     *  0.70341635    ,
     *  0.76997743    , 0.76301354    , 0.75579947    , 0.74834572    ,
     *  0.74066315    , 0.73276328    , 0.72465845    , 0.71636186    ,
     *  0.70788768    ,
     *  0.77386864    , 0.76697333    , 0.75982761    , 0.75244216    ,
     *  0.74482786    , 0.73699614    , 0.72895918    , 0.72073002    ,
     *  0.71232263    ,
     *  0.77773199    , 0.77090465    , 0.76382648    , 0.75650842    ,
     *  0.74896140    , 0.74119680    , 0.73322667    , 0.72506388    ,
     *  0.71672220    ,
     *  0.78156784    , 0.77480801    , 0.76779668    , 0.76054517    ,
     *  0.75306451    , 0.74536605    , 0.73746175    , 0.72936432    ,
     *  0.72108733    ,
     *  0.78537647    , 0.77868388    , 0.77173876    , 0.76455302    ,
     *  0.75713786    , 0.74950463    , 0.74166521    , 0.73363218    ,
     *  0.72541891    ,
     *  0.78915803    , 0.78253265    , 0.77565325    , 0.76853257    ,
     *  0.76118210    , 0.75361325    , 0.74583781    , 0.73786826    ,
     *  0.72971779    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.79291247    , 0.78635464    , 0.77954060    , 0.77248437    ,
     *  0.76519785    , 0.75769256    , 0.74998026    , 0.74207331    ,
     *  0.73398476    ,
     *  0.79663946    , 0.79015008    , 0.78340123    , 0.77640893    ,
     *  0.76918569    , 0.76174319    , 0.75409323    , 0.74624805    ,
     *  0.73822059    ,
     *  0.80033815    , 0.79391905    , 0.78723550    , 0.78030672    ,
     *  0.77314615    , 0.76576574    , 0.75817735    , 0.75039317    ,
     *  0.74242599    ,
     *  0.80400657    , 0.79766146    , 0.79104367    , 0.78417817    ,
     *  0.77707973    , 0.76976077    , 0.76223325    , 0.75450932    ,
     *  0.74660167    ,
     *  0.80763989    , 0.80137688    , 0.79482593    , 0.78802363    ,
     *  0.78098690    , 0.77372881    , 0.76626149    , 0.75859710    ,
     *  0.75074827    ,
     *  0.81122040    , 0.80506432    , 0.79858232    , 0.79184342    ,
     *  0.78486809    , 0.77767034    , 0.77026261    , 0.76265712    ,
     *  0.75486641    ,
     *  0.81474295    , 0.80872149    , 0.80231267    , 0.79563778    ,
     *  0.78872368    , 0.78158584    , 0.77423713    , 0.76668991    ,
     *  0.75895669    ,
     *  0.81838546    , 0.81234260    , 0.80601649    , 0.79940686    ,
     *  0.79255401    , 0.78547572    , 0.77818554    , 0.77069601    ,
     *  0.76301966    ,
     *  0.82200647    , 0.81590247    , 0.80969264    , 0.80315063    ,
     *  0.79635934    , 0.78934037    , 0.78210828    , 0.77467592    ,
     *  0.76705587    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  6.18253639E-02, 6.30865695E-02, 6.43731222E-02, 6.56854262E-02,
     *  6.70238892E-02, 6.83889226E-02, 6.97809414E-02, 7.12003644E-02,
     *  7.26476138E-02,
     *  6.18291523E-02, 6.30902528E-02, 6.43767100E-02, 6.56889277E-02,
     *  6.70273132E-02, 6.83922778E-02, 6.97842362E-02, 7.12036066E-02,
     *  7.26508110E-02,
     *  6.18405211E-02, 6.31013062E-02, 6.43874767E-02, 6.56994352E-02,
     *  6.70375884E-02, 6.84023465E-02, 6.97941231E-02, 7.12133358E-02,
     *  7.26604053E-02,
     *  6.18746619E-02, 6.31344988E-02, 6.44198071E-02, 6.57309868E-02,
     *  6.70684415E-02, 6.84325785E-02, 6.98238088E-02, 7.12425469E-02,
     *  7.26892107E-02,
     *  6.19773939E-02, 6.32343686E-02, 6.45170744E-02, 6.58259026E-02,
     *  6.71612483E-02, 6.85235101E-02, 6.99130901E-02, 7.13303940E-02,
     *  7.27758310E-02,
     *  6.22884090E-02, 6.35366335E-02, 6.48113835E-02, 6.61130226E-02,
     *  6.74419184E-02, 6.87984416E-02, 7.01829669E-02, 7.15958726E-02,
     *  7.30375404E-02,
     *  6.32476839E-02, 6.44680880E-02, 6.57175498E-02, 6.69963322E-02,
     *  6.83047036E-02, 6.96429380E-02, 7.10113148E-02, 7.24101191E-02,
     *  7.38396415E-02,
     *  6.63868842E-02, 6.75065743E-02, 6.86646975E-02, 6.98609808E-02,
     *  7.10951948E-02, 7.23671489E-02, 7.36766876E-02, 7.50236866E-02,
     *  7.64080502E-02,
     *  7.21694018E-02, 7.30577761E-02, 7.40083659E-02, 7.50186186E-02,
     *  7.60863397E-02, 7.72096298E-02, 7.83868352E-02, 7.96165084E-02,
     *  8.08973764E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  7.95570596E-02, 8.00462055E-02, 8.06475156E-02, 8.13509874E-02,
     *  8.21484893E-02, 8.30333204E-02, 8.39998924E-02, 8.50434947E-02,
     *  8.61601182E-02,
     *  8.93720500E-02, 8.91244913E-02, 8.91069043E-02, 8.92847318E-02,
     *  8.96318571E-02, 9.01280896E-02, 9.07575108E-02, 9.15073547E-02,
     *  9.23672271E-02,
     *  0.10301694    , 0.10133696    , 0.10018128    , 9.94357835E-02,
     *  9.90211709E-02, 9.88804069E-02, 9.89712540E-02, 9.92616491E-02,
     *  9.97267259E-02,
     *  0.12283231    , 0.11830781    , 0.11503534    , 0.11266194    ,
     *  0.11096230    , 0.10978559    , 0.10902690    , 0.10861077    ,
     *  0.10848143    ,
     *  0.15213979    , 0.14224691    , 0.13518992    , 0.13004137    ,
     *  0.12623919    , 0.12342609    , 0.12136511    , 0.11989329    ,
     *  0.11889486    ,
     *  0.19293213    , 0.17493198    , 0.16201791    , 0.15259663    ,
     *  0.14561010    , 0.14036777    , 0.13641249    , 0.13343425    ,
     *  0.13121721    ,
     *  0.23964539    , 0.21458342    , 0.19520199    , 0.18050385    ,
     *  0.16937909    , 0.16091447    , 0.15443347    , 0.14945177    ,
     *  0.14562410    ,
     *  0.28198631    , 0.25466997    , 0.23124687    , 0.21205925    ,
     *  0.19676666    , 0.18473493    , 0.17530691    , 0.16791989    ,
     *  0.16213002    ,
     *  0.31594961    , 0.28982708    , 0.26551556    , 0.24402324    ,
     *  0.22575037    , 0.21063422    , 0.19834135    , 0.18843873    ,
     *  0.18050095    /
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  0.34263150    , 0.31879473    , 0.29549135    , 0.27365704    ,
     *  0.25400718    , 0.23689370    , 0.22235678    , 0.21022609    ,
     *  0.20022330    ,
     *  0.36434510    , 0.34255895    , 0.32084908    , 0.29978510    ,
     *  0.28000301    , 0.26201050    , 0.24608954    , 0.23231021    ,
     *  0.22058580    ,
     *  0.38268096    , 0.36254946    , 0.34233485    , 0.32240097    ,
     *  0.30318072    , 0.28512518    , 0.26859892    , 0.25381899    ,
     *  0.24085582    ,
     *  0.39859810    , 0.37981256    , 0.36087130    , 0.34204300    ,
     *  0.32363186    , 0.30597261    , 0.28939509    , 0.27416471    ,
     *  0.26044531    ,
     *  0.41272010    , 0.39503984    , 0.37717419    , 0.35932978    ,
     *  0.34174171    , 0.32466251    , 0.30835396    , 0.29306232    ,
     *  0.27898304    ,
     *  0.42547382    , 0.40870717    , 0.39175156    , 0.37476588    ,
     *  0.35793852    , 0.34147253    , 0.32557660    , 0.31045690    ,
     *  0.29629980    ,
     *  0.43715949    , 0.42115422    , 0.40497012    , 0.38873043    ,
     *  0.37258665    , 0.35670714    , 0.34126555    , 0.32643375    ,
     *  0.31237472    ,
     *  0.44799273    , 0.43262879    , 0.41710132    , 0.40150855    ,
     *  0.38597288    , 0.37063470    , 0.35564220    , 0.34114276    ,
     *  0.32727735    ,
     *  0.45813161    , 0.44331446    , 0.42834952    , 0.41331811    ,
     *  0.39832075    , 0.38347477    , 0.36890753    , 0.35474797    ,
     *  0.34112020    /
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  0.46769448    , 0.45334929    , 0.43887039    , 0.42432771    ,
     *  0.40980588    , 0.39540393    , 0.38123146    , 0.36740208    ,
     *  0.35402681    ,
     *  0.47677182    , 0.46283882    , 0.44878387    , 0.43466899    ,
     *  0.42056750    , 0.40656437    , 0.39275441    , 0.37923786    ,
     *  0.36611470    ,
     *  0.48543414    , 0.47186503    , 0.45818343    , 0.44444563    ,
     *  0.43071678    , 0.41707129    , 0.40359205    , 0.39036775    ,
     *  0.37748854    ,
     *  0.49373735    , 0.48049267    , 0.46714287    , 0.45373995    ,
     *  0.44034298    , 0.42701845    , 0.41383988    , 0.40088623    ,
     *  0.38823889    ,
     *  0.50172651    , 0.48877360    , 0.47572124    , 0.46261798    ,
     *  0.44951827    , 0.43648253    , 0.42357700    , 0.41087268    ,
     *  0.39844327    ,
     *  0.50943841    , 0.49674999    , 0.48396635    , 0.47113324    ,
     *  0.45830138    , 0.44552652    , 0.43286915    , 0.42039386    ,
     *  0.40816782    ,
     *  0.51690351    , 0.50445653    , 0.49191742    , 0.47932952    ,
     *  0.46674053    , 0.45420241    , 0.44177113    , 0.42950607    ,
     *  0.41746899    ,
     *  0.52414726    , 0.51192210    , 0.49960694    , 0.48724308    ,
     *  0.47487563    , 0.46255344    , 0.45032881    , 0.43825690    ,
     *  0.42639498    ,
     *  0.53119118    , 0.51917097    , 0.50706215    , 0.49490418    ,
     *  0.48273997    , 0.47061575    , 0.45858073    , 0.44668666    ,
     *  0.43498704    /
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  0.53805360    , 0.52622374    , 0.51430604    , 0.50233834    ,
     *  0.49036160    , 0.47841977    , 0.46655949    , 0.45482960    ,
     *  0.44328050    ,
     *  0.54475027    , 0.53309805    , 0.52135826    , 0.50956726    ,
     *  0.49776430    , 0.48599134    , 0.47429278    , 0.46271499    ,
     *  0.45130572    ,
     *  0.55129484    , 0.53980911    , 0.52823565    , 0.51660952    ,
     *  0.50496841    , 0.49335252    , 0.48180426    , 0.47036787    ,
     *  0.45908885    ,
     *  0.55769918    , 0.54637010    , 0.53495282    , 0.52348117    ,
     *  0.51199145    , 0.50052226    , 0.48911428    , 0.47780986    ,
     *  0.46665250    ,
     *  0.56397373    , 0.55279257    , 0.54152247    , 0.53019614    ,
     *  0.51884859    , 0.50751700    , 0.49624046    , 0.48505963    ,
     *  0.47401629    ,
     *  0.57012767    , 0.55908667    , 0.54795575    , 0.53676661    ,
     *  0.52555308    , 0.51435102    , 0.50319809    , 0.49213346    ,
     *  0.48119729    ,
     *  0.57616916    , 0.56526135    , 0.55426249    , 0.54320330    ,
     *  0.53211653    , 0.52103683    , 0.51000058    , 0.49904554    ,
     *  0.48821048    ,
     *  0.58210546    , 0.57132459    , 0.56045138    , 0.54951565    ,
     *  0.53854916    , 0.52758545    , 0.51665969    , 0.50580837    ,
     *  0.49506897    ,
     *  0.58794308    , 0.57728350    , 0.56653017    , 0.55571209    ,
     *  0.54486007    , 0.53400662    , 0.52318581    , 0.51243297    ,
     *  0.50178437    /
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.59368787    , 0.58314444    , 0.57250578    , 0.56180010    ,
     *  0.55105732    , 0.54030901    , 0.52958818    , 0.51892911    ,
     *  0.50836695    ,
     *  0.59934510    , 0.58891317    , 0.57838445    , 0.56778640    ,
     *  0.55714814    , 0.54650033    , 0.53587503    , 0.52530549    ,
     *  0.51482586    ,
     *  0.60491954    , 0.59459486    , 0.58417177    , 0.57367705    ,
     *  0.56313902    , 0.55258752    , 0.54205370    , 0.53156988    ,
     *  0.52116926    ,
     *  0.61041556    , 0.60019422    , 0.58987283    , 0.57947749    ,
     *  0.56903580    , 0.55857680    , 0.54813082    , 0.53772927    ,
     *  0.52740446    ,
     *  0.61583710    , 0.60571553    , 0.59549224    , 0.58519268    ,
     *  0.57484378    , 0.56447382    , 0.55411234    , 0.54378994    ,
     *  0.53353806    ,
     *  0.62118780    , 0.61116270    , 0.60103418    , 0.59082711    ,
     *  0.58056774    , 0.57028367    , 0.56000367    , 0.54975757    ,
     *  0.53957601    ,
     *  0.62647097    , 0.61653930    , 0.60650251    , 0.59638489    ,
     *  0.58621207    , 0.57601098    , 0.56580970    , 0.55563730    ,
     *  0.54552368    ,
     *  0.63168969    , 0.62184863    , 0.61190074    , 0.60186976    ,
     *  0.59178075    , 0.58165999    , 0.57153488    , 0.56143382    ,
     *  0.55138597    ,
     *  0.63684676    , 0.62709370    , 0.61723210    , 0.60728518    ,
     *  0.59727745    , 0.58723456    , 0.57718331    , 0.56715140    ,
     *  0.55716734    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.64194480    , 0.63227730    , 0.62249956    , 0.61263431    ,
     *  0.60270551    , 0.59273825    , 0.58275870    , 0.57279395    ,
     *  0.56287186    ,
     *  0.64698622    , 0.63740201    , 0.62770588    , 0.61792007    ,
     *  0.60806803    , 0.59817430    , 0.58826448    , 0.57836506    ,
     *  0.56850327    ,
     *  0.65197327    , 0.64247023    , 0.63285360    , 0.62314516    ,
     *  0.61336786    , 0.60354573    , 0.59370381    , 0.58386801    ,
     *  0.57406500    ,
     *  0.65690803    , 0.64748418    , 0.63794509    , 0.62831208    ,
     *  0.61860765    , 0.60885532    , 0.59907960    , 0.58930586    ,
     *  0.57956019    ,
     *  0.66179245    , 0.65244593    , 0.64298253    , 0.63342316    ,
     *  0.62378984    , 0.61410563    , 0.60439453    , 0.59468140    ,
     *  0.58499178    ,
     *  0.66662834    , 0.65735741    , 0.64796797    , 0.63848054    ,
     *  0.62891670    , 0.61929905    , 0.60965111    , 0.59999723    ,
     *  0.59036244    ,
     *  0.67141740    , 0.66222042    , 0.65290333    , 0.64348625    ,
     *  0.63399036    , 0.62443781    , 0.61485166    , 0.60525577    ,
     *  0.59567469    ,
     *  0.67616122    , 0.66703664    , 0.65779037    , 0.64844217    ,
     *  0.63901279    , 0.62952397    , 0.61999832    , 0.61045925    ,
     *  0.60093084    ,
     *  0.68086130    , 0.67180766    , 0.66263078    , 0.65335004    ,
     *  0.64398582    , 0.63455945    , 0.62509311    , 0.61560977    ,
     *  0.60613305    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.68551904    , 0.67653496    , 0.66742611    , 0.65821151    ,
     *  0.64891119    , 0.63954607    , 0.63013792    , 0.62070928    ,
     *  0.61128334    ,
     *  0.69013576    , 0.68121994    , 0.67217783    , 0.66302814    ,
     *  0.65379052    , 0.64448550    , 0.63513448    , 0.62575959    ,
     *  0.61638358    ,
     *  0.69471271    , 0.68586390    , 0.67688734    , 0.66780137    ,
     *  0.65862531    , 0.64937934    , 0.64008446    , 0.63076241    ,
     *  0.62143553    ,
     *  0.69925105    , 0.69046810    , 0.68155592    , 0.67253257    ,
     *  0.66341701    , 0.65422908    , 0.64498940    , 0.63571934    ,
     *  0.62644085    ,
     *  0.70375189    , 0.69503368    , 0.68618481    , 0.67722301    ,
     *  0.66816695    , 0.65903610    , 0.64985075    , 0.64063188    ,
     *  0.63140109    ,
     *  0.70821629    , 0.69956176    , 0.69077516    , 0.68187393    ,
     *  0.67287640    , 0.66380173    , 0.65466987    , 0.64550144    ,
     *  0.63631768    ,
     *  0.71264523    , 0.70405339    , 0.69532807    , 0.68648645    ,
     *  0.67754655    , 0.66852722    , 0.65944806    , 0.65032937    ,
     *  0.64119201    ,
     *  0.71703966    , 0.70850954    , 0.69984458    , 0.69106167    ,
     *  0.68217854    , 0.67321373    , 0.66418653    , 0.65511690    ,
     *  0.64602537    ,
     *  0.72140045    , 0.71293116    , 0.70432567    , 0.69560061    ,
     *  0.68677343    , 0.67786238    , 0.66888643    , 0.65986522    ,
     *  0.65081896    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.72572847    , 0.71731913    , 0.70877226    , 0.70010424    ,
     *  0.69133224    , 0.68247422    , 0.67354885    , 0.66457546    ,
     *  0.65557395    ,
     *  0.73002451    , 0.72167429    , 0.71318524    , 0.70457348    ,
     *  0.69585592    , 0.68705024    , 0.67817481    , 0.66924867    ,
     *  0.66029142    ,
     *  0.73428933    , 0.72599746    , 0.71756546    , 0.70900922    ,
     *  0.70034539    , 0.69159138    , 0.68276529    , 0.67388586    ,
     *  0.66497239    ,
     *  0.73852366    , 0.73028938    , 0.72191370    , 0.71341227    ,
     *  0.70480150    , 0.69609854    , 0.68732122    , 0.67848799    ,
     *  0.66961785    ,
     *  0.74272819    , 0.73455078    , 0.72623072    , 0.71778344    ,
     *  0.70922509    , 0.70057258    , 0.69184347    , 0.68305594    ,
     *  0.67422872    ,
     *  0.74690357    , 0.73878236    , 0.73051726    , 0.72212347    ,
     *  0.71361693    , 0.70501430    , 0.69633288    , 0.68759059    ,
     *  0.67880589    ,
     *  0.75105044    , 0.74298478    , 0.73477399    , 0.72643308    ,
     *  0.71797777    , 0.70942447    , 0.70079025    , 0.69209275    ,
     *  0.68335018    ,
     *  0.75516938    , 0.74715865    , 0.73900157    , 0.73071296    ,
     *  0.72230832    , 0.71380383    , 0.70521632    , 0.69656320    ,
     *  0.68786240    ,
     *  0.75926097    , 0.75130457    , 0.74320062    , 0.73496375    ,
     *  0.72660925    , 0.71815308    , 0.70961183    , 0.70100268    ,
     *  0.69234330    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  7.41231151E-02, 7.56272976E-02, 7.71605935E-02, 7.87234387E-02,
     *  8.03162721E-02, 8.19395358E-02, 8.35936750E-02, 8.52791381E-02,
     *  8.69963761E-02,
     *  7.41262748E-02, 7.56304266E-02, 7.71636986E-02, 7.87265263E-02,
     *  8.03193482E-02, 8.19426061E-02, 8.35967451E-02, 8.52822130E-02,
     *  8.69994608E-02,
     *  7.41357561E-02, 7.56398161E-02, 7.71730162E-02, 7.87357912E-02,
     *  8.03285785E-02, 8.19518192E-02, 8.36059573E-02, 8.52914397E-02,
     *  8.70087166E-02,
     *  7.41642218E-02, 7.56680051E-02, 7.72009889E-02, 7.87636048E-02,
     *  8.03562878E-02, 8.19794760E-02, 8.36336106E-02, 8.53191360E-02,
     *  8.70364995E-02,
     *  7.42498138E-02, 7.57527588E-02, 7.72850855E-02, 7.88472171E-02,
     *  8.04395799E-02, 8.20626037E-02, 8.37167216E-02, 8.54023697E-02,
     *  8.71199874E-02,
     *  7.45083561E-02, 7.60087091E-02, 7.75389924E-02, 7.90996029E-02,
     *  8.06909411E-02, 8.23134111E-02, 8.39674208E-02, 8.56533817E-02,
     *  8.73717088E-02,
     *  7.53001780E-02, 7.67920302E-02, 7.83155053E-02, 7.98709157E-02,
     *  8.14585795E-02, 8.30788198E-02, 8.47319654E-02, 8.64183498E-02,
     *  8.81383116E-02,
     *  7.78297087E-02, 7.92886165E-02, 8.07847496E-02, 8.23181045E-02,
     *  8.38886966E-02, 8.54965583E-02, 8.71417375E-02, 8.88242960E-02,
     *  9.05443050E-02,
     *  8.22283147E-02, 8.36083267E-02, 8.50365254E-02, 8.65121190E-02,
     *  8.80343983E-02, 8.96027250E-02, 9.12165210E-02, 9.28752557E-02,
     *  9.45784272E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  8.73463203E-02, 8.85991214E-02, 8.99159225E-02, 9.12944409E-02,
     *  9.27326563E-02, 9.42287667E-02, 9.57811487E-02, 9.73883167E-02,
     *  9.90488691E-02,
     *  9.33285506E-02, 9.43841605E-02, 9.55280048E-02, 9.67549176E-02,
     *  9.80604445E-02, 9.94407040E-02, 0.10089227    , 0.10241207    ,
     *  0.10399725    ,
     *  0.10034683    , 0.10110619    , 0.10199191    , 0.10299336    ,
     *  0.10410161    , 0.10530912    , 0.10660935    , 0.10799661    ,
     *  0.10946572    ,
     *  0.10859666    , 0.10892379    , 0.10943709    , 0.11011596    ,
     *  0.11094360    , 0.11190618    , 0.11299204    , 0.11419123    ,
     *  0.11549491    ,
     *  0.11828535    , 0.11800154    , 0.11799513    , 0.11822851    ,
     *  0.11867182    , 0.11930100    , 0.12009631    , 0.12104119    ,
     *  0.12212134    ,
     *  0.12960720    , 0.12849148    , 0.12778573    , 0.12742565    ,
     *  0.12736129    , 0.12755312    , 0.12796933    , 0.12858375    ,
     *  0.12937417    ,
     *  0.14270205    , 0.14050428    , 0.13889615    , 0.13777600    ,
     *  0.13706572    , 0.13670433    , 0.13664333    , 0.13684340    ,
     *  0.13727166    ,
     *  0.15759898    , 0.15407173    , 0.15135567    , 0.14930429    ,
     *  0.14780487    , 0.14676958    , 0.14612896    , 0.14582707    ,
     *  0.14581756    ,
     *  0.17415818    , 0.16910779    , 0.16510918    , 0.16197334    ,
     *  0.15955197    , 0.15772820    , 0.15640910    , 0.15551968    ,
     *  0.15499797    /
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  0.19203999    , 0.18538375    , 0.17999876    , 0.17567079    ,
     *  0.17222440    , 0.16951731    , 0.16743419    , 0.16588090    ,
     *  0.16477906    ,
     *  0.21073539    , 0.20253692    , 0.19576400    , 0.19020677    ,
     *  0.18568092    , 0.18202941    , 0.17912048    , 0.17684389    ,
     *  0.17510626    ,
     *  0.22966426    , 0.22012266    , 0.21206888    , 0.20532774    ,
     *  0.19972888    , 0.19511633    , 0.19135222    , 0.18831668    ,
     *  0.18590525    ,
     *  0.24829697    , 0.23769418    , 0.22855108    , 0.22074610    ,
     *  0.21414197    , 0.20859997    , 0.20398840    , 0.20018657    ,
     *  0.19708489    ,
     *  0.26623837    , 0.25487520    , 0.24487648    , 0.23617797    ,
     *  0.22868534    , 0.22228872    , 0.21687353    , 0.21232727    ,
     *  0.20854215    ,
     *  0.28325031    , 0.27139862    , 0.26077889    , 0.25137685    ,
     *  0.24314128    , 0.23599606    , 0.22985068    , 0.22460797    ,
     *  0.22016836    ,
     *  0.29923057    , 0.28710913    , 0.27607595    , 0.26615393    ,
     *  0.25732873    , 0.24955686    , 0.24277410    , 0.23690276    ,
     *  0.23185613    ,
     *  0.31417495    , 0.30194413    , 0.29066475    , 0.28038327    ,
     *  0.27111301    , 0.26283810    , 0.25551914    , 0.24909883    ,
     *  0.24350579    ,
     *  0.32813939    , 0.31590729    , 0.30450661    , 0.29399573    ,
     *  0.28440614    , 0.27574295    , 0.26798773    , 0.26110216    ,
     *  0.25503045    /
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  0.34120947    , 0.32904349    , 0.31760868    , 0.30696736    ,
     *  0.29716110    , 0.28820933    , 0.28010978    , 0.27284018    ,
     *  0.26635913    ,
     *  0.35347961    , 0.34141866    , 0.33000702    , 0.31930654    ,
     *  0.30936319    , 0.30020498    , 0.29184107    , 0.28426175    ,
     *  0.27743787    ,
     *  0.36504128    , 0.35310590    , 0.34175305    , 0.33104241    ,
     *  0.32102092    , 0.31172106    , 0.30315932    , 0.29533515    ,
     *  0.28822914    ,
     *  0.37597766    , 0.36417715    , 0.35290405    , 0.34221553    ,
     *  0.33215798    , 0.32276571    , 0.31405948    , 0.30604497    ,
     *  0.29871005    ,
     *  0.38636215    , 0.37469903    , 0.36351712    , 0.35287125    ,
     *  0.34280674    , 0.33335834    , 0.32454909    , 0.31638861    ,
     *  0.30886995    ,
     *  0.39625861    , 0.38473134    , 0.37364601    , 0.36305532    ,
     *  0.35300345    , 0.34352502    , 0.33464418    , 0.32637293    ,
     *  0.31870784    ,
     *  0.40572232    , 0.39432693    , 0.38333971    , 0.37281141    ,
     *  0.36278508    , 0.35329504    , 0.34436596    , 0.33601127    ,
     *  0.32822987    ,
     *  0.41480105    , 0.40353213    , 0.39264214    , 0.38217987    ,
     *  0.37218733    , 0.36269850    , 0.35373828    , 0.34532104    ,
     *  0.33744724    ,
     *  0.42353612    , 0.41238747    , 0.40159225    , 0.39119733    ,
     *  0.38124364    , 0.37176478    , 0.36278583    , 0.35432182    ,
     *  0.34637434    /
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  0.43196324    , 0.42092837    , 0.41022450    , 0.39989666    ,
     *  0.38998466    , 0.38052170    , 0.37153297    , 0.36303403    ,
     *  0.35502737    ,
     *  0.44011333    , 0.42918575    , 0.41856929    , 0.40830722    ,
     *  0.39843824    , 0.38899506    , 0.38000295    , 0.37147794    ,
     *  0.36342330    ,
     *  0.44801322    , 0.43718665    , 0.42665343    , 0.41645515    ,
     *  0.40662944    , 0.39720849    , 0.38821756    , 0.37967309    ,
     *  0.37157911    ,
     *  0.45568623    , 0.44495475    , 0.43450053    , 0.42436369    ,
     *  0.41458080    , 0.40518348    , 0.39619693    , 0.38763797    ,
     *  0.37951130    ,
     *  0.46315266    , 0.45251076    , 0.44213144    , 0.43205350    ,
     *  0.42231249    , 0.41293946    , 0.40395953    , 0.39538978    ,
     *  0.38723558    ,
     *  0.47043028    , 0.45987289    , 0.44956458    , 0.43954293    ,
     *  0.42984257    , 0.42049400    , 0.41152216    , 0.40294441    ,
     *  0.39476671    ,
     *  0.47753465    , 0.46705715    , 0.45681621    , 0.44684830    ,
     *  0.43718720    , 0.42786289    , 0.41890013    , 0.41031647    ,
     *  0.40211842    ,
     *  0.48447945    , 0.47407769    , 0.46390074    , 0.45398413    ,
     *  0.44436085    , 0.43506038    , 0.42610729    , 0.41751928    ,
     *  0.40930339    ,
     *  0.49127680    , 0.48094699    , 0.47083097    , 0.46096336    ,
     *  0.45137646    , 0.44209927    , 0.43315618    , 0.42456501    ,
     *  0.41633327    /
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  0.49793740    , 0.48767615    , 0.47761827    , 0.46779755    ,
     *  0.45824565    , 0.44899112    , 0.44005818    , 0.43146475    ,
     *  0.42321878    ,
     *  0.50447081    , 0.49427505    , 0.48427278    , 0.47449701    ,
     *  0.46497881    , 0.45574631    , 0.44682356    , 0.43822857    ,
     *  0.42996968    ,
     *  0.51088553    , 0.50075251    , 0.49080357    , 0.48107100    ,
     *  0.47158529    , 0.46237422    , 0.45346163    , 0.44486562    ,
     *  0.43659494    ,
     *  0.51718920    , 0.50711645    , 0.49721878    , 0.48752782    ,
     *  0.47807352    , 0.46888328    , 0.45998080    , 0.45138425    ,
     *  0.44310272    ,
     *  0.52338869    , 0.51337396    , 0.50352571    , 0.49387494    ,
     *  0.48445107    , 0.47528115    , 0.46638873    , 0.45779202    ,
     *  0.44950047    ,
     *  0.52949017    , 0.51953145    , 0.50973097    , 0.50011910    ,
     *  0.49072479    , 0.48157474    , 0.47269233    , 0.46409583    ,
     *  0.45579502    ,
     *  0.53549927    , 0.52559473    , 0.51584052    , 0.50626641    ,
     *  0.49690088    , 0.48777030    , 0.47889789    , 0.47030195    ,
     *  0.46199257    ,
     *  0.54142105    , 0.53156904    , 0.52185975    , 0.51232240    ,
     *  0.50298497    , 0.49387354    , 0.48501113    , 0.47641610    ,
     *  0.46809880    ,
     *  0.54726016    , 0.53745918    , 0.52779360    , 0.51829208    ,
     *  0.50898218    , 0.49988962    , 0.49103726    , 0.48244349    ,
     *  0.47411891    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.55302082    , 0.54326951    , 0.53364655    , 0.52418006    ,
     *  0.51489716    , 0.50582326    , 0.49698103    , 0.48838888    ,
     *  0.48005764    ,
     *  0.55870690    , 0.54900402    , 0.53942268    , 0.52999050    ,
     *  0.52073417    , 0.51167876    , 0.50284679    , 0.49425663    ,
     *  0.48591934    ,
     *  0.56432195    , 0.55466637    , 0.54512576    , 0.53572725    ,
     *  0.52649711    , 0.51746009    , 0.50863851    , 0.50005072    ,
     *  0.49170801    ,
     *  0.56986923    , 0.56025992    , 0.55075924    , 0.54139383    ,
     *  0.53218955    , 0.52317084    , 0.51435983    , 0.50577483    ,
     *  0.49742730    ,
     *  0.57535177    , 0.56578778    , 0.55632629    , 0.54699347    ,
     *  0.53781478    , 0.52881435    , 0.52001410    , 0.51143230    ,
     *  0.50308058    ,
     *  0.58077233    , 0.57125280    , 0.56182983    , 0.55252915    ,
     *  0.54337582    , 0.53439367    , 0.52560441    , 0.51702623    ,
     *  0.50867093    ,
     *  0.58613351    , 0.57665764    , 0.56727258    , 0.55800364    ,
     *  0.54887549    , 0.53991163    , 0.53113359    , 0.52255949    ,
     *  0.51420122    ,
     *  0.59143769    , 0.58200474    , 0.57265705    , 0.56341948    ,
     *  0.55431635    , 0.54537085    , 0.53660428    , 0.52803469    ,
     *  0.51967408    ,
     *  0.59668709    , 0.58729639    , 0.57798556    , 0.56877905    ,
     *  0.55970082    , 0.55077374    , 0.54201891    , 0.53345428    ,
     *  0.52509195    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.60188380    , 0.59253472    , 0.58326028    , 0.57408455    ,
     *  0.56503111    , 0.55612254    , 0.54737973    , 0.53882051    ,
     *  0.53045708    ,
     *  0.60702974    , 0.59772170    , 0.58848324    , 0.57933803    ,
     *  0.57030930    , 0.56141935    , 0.55268883    , 0.54413549    ,
     *  0.53577157    ,
     *  0.61212672    , 0.60285918    , 0.59365631    , 0.58454139    ,
     *  0.57553732    , 0.56666611    , 0.55794818    , 0.54940117    ,
     *  0.54103736    ,
     *  0.61717643    , 0.60794890    , 0.59878125    , 0.58969643    ,
     *  0.58071698    , 0.57186462    , 0.56315958    , 0.55461935    ,
     *  0.54625626    ,
     *  0.62218047    , 0.61299247    , 0.60385973    , 0.59480482    ,
     *  0.58584996    , 0.57701660    , 0.56832472    , 0.55979173    ,
     *  0.55142996    ,
     *  0.62714031    , 0.61799142    , 0.60889328    , 0.59986812    ,
     *  0.59093784    , 0.58212361    , 0.57344521    , 0.56491990    ,
     *  0.55656003    ,
     *  0.63205738    , 0.62294719    , 0.61388336    , 0.60488780    ,
     *  0.59598210    , 0.58718716    , 0.57852253    , 0.57000534    ,
     *  0.56164795    ,
     *  0.63693298    , 0.62786111    , 0.61883134    , 0.60986526    ,
     *  0.60098414    , 0.59220863    , 0.58355806    , 0.57504943    ,
     *  0.56669509    ,
     *  0.64176836    , 0.63273445    , 0.62373851    , 0.61480178    ,
     *  0.60594527    , 0.59718934    , 0.58855313    , 0.58005348    ,
     *  0.57170275    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.64656469    , 0.63756842    , 0.62860608    , 0.61969860    ,
     *  0.61086672    , 0.60213053    , 0.59350896    , 0.58501873    ,
     *  0.57667215    ,
     *  0.65132310    , 0.64236415    , 0.63343520    , 0.62455689    ,
     *  0.61574966    , 0.60703337    , 0.59842672    , 0.58994631    ,
     *  0.58160442    ,
     *  0.65604463    , 0.64712271    , 0.63822695    , 0.62937772    ,
     *  0.62059518    , 0.61189894    , 0.60330751    , 0.59483732    ,
     *  0.58650064    ,
     *  0.66073028    , 0.65184511    , 0.64298237    , 0.63416214    ,
     *  0.62540433    , 0.61672830    , 0.60815235    , 0.59969278    ,
     *  0.59136183    ,
     *  0.66538100    , 0.65653232    , 0.64770242    , 0.63891114    ,
     *  0.63017810    , 0.62152242    , 0.61296223    , 0.60451367    ,
     *  0.59618895    ,
     *  0.66999768    , 0.66118524    , 0.65238804    , 0.64362564    ,
     *  0.63491741    , 0.62628225    , 0.61773808    , 0.60930091    ,
     *  0.60098290    ,
     *  0.67458118    , 0.66580475    , 0.65704010    , 0.64830652    ,
     *  0.63962315    , 0.63100866    , 0.62248077    , 0.61405536    ,
     *  0.60574454    ,
     *  0.67913231    , 0.67039167    , 0.66165943    , 0.65295463    ,
     *  0.64429617    , 0.63570250    , 0.62719115    , 0.61877785    ,
     *  0.61047469    ,
     *  0.68365184    , 0.67494678    , 0.66624683    , 0.65757077    ,
     *  0.64893726    , 0.64036456    , 0.63186999    , 0.62346917    ,
     *  0.61517411    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  8.87458432E-02, 9.05279962E-02, 9.23432946E-02, 9.41922008E-02,
     *  9.60751795E-02, 9.79926979E-02, 9.99452256E-02, 0.10193323    ,
     *  0.10395720    ,
     *  8.87489422E-02, 9.05311137E-02, 9.23464348E-02, 9.41953673E-02,
     *  9.60783757E-02, 9.79959271E-02, 9.99484907E-02, 0.10193654    ,
     *  0.10396054    ,
     *  8.87582408E-02, 9.05404680E-02, 9.23558567E-02, 9.42048681E-02,
     *  9.60879658E-02, 9.80056160E-02, 9.99582873E-02, 0.10194645    ,
     *  0.10397058    ,
     *  8.87861514E-02, 9.05685450E-02, 9.23841361E-02, 9.42333835E-02,
     *  9.61167485E-02, 9.80346949E-02, 9.99876889E-02, 0.10197620    ,
     *  0.10400070    ,
     *  8.88700171E-02, 9.06529041E-02, 9.24690965E-02, 9.43190476E-02,
     *  9.62032100E-02, 9.81220405E-02, 0.10007600    , 0.10206555    ,
     *  0.10409115    ,
     *  8.91228203E-02, 9.09071376E-02, 9.27250825E-02, 9.45771025E-02,
     *  9.64636165E-02, 9.83850602E-02, 0.10034187    , 0.10233449    ,
     *  0.10436337    ,
     *  8.98921930E-02, 9.16803361E-02, 9.35030603E-02, 9.53609008E-02,
     *  9.72540974E-02, 9.91830211E-02, 0.10114805    , 0.10314956    ,
     *  0.10518794    ,
     *  9.23018366E-02, 9.40969227E-02, 9.59293439E-02, 9.78009228E-02,
     *  9.97105926E-02, 0.10165852    , 0.10364488    , 0.10566986    ,
     *  0.10773367    ,
     *  9.63255190E-02, 9.81158154E-02, 9.99474525E-02, 0.10182773    ,
     *  0.10375090    , 0.10571675    , 0.10772513    , 0.10977588    ,
     *  0.11186889    /
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  0.10076137    , 0.10252391    , 0.10433173    , 0.10620273    ,
     *  0.10812243    , 0.11009019    , 0.11210539    , 0.11416750    ,
     *  0.11627602    ,
     *  0.10564495    , 0.10735140    , 0.10910734    , 0.11094747    ,
     *  0.11284358    , 0.11479442    , 0.11679880    , 0.11885568    ,
     *  0.12096406    ,
     *  0.11101158    , 0.11262768    , 0.11429826    , 0.11608208    ,
     *  0.11793114    , 0.11984333    , 0.12181671    , 0.12384954    ,
     *  0.12594022    ,
     *  0.11689465    , 0.11837991    , 0.11992603    , 0.12162418    ,
     *  0.12339936    , 0.12524827    , 0.12716799    , 0.12915583    ,
     *  0.13120939    ,
     *  0.12332338    , 0.12463123    , 0.12600829    , 0.12758764    ,
     *  0.12925892    , 0.13101726    , 0.13285835    , 0.13477831    ,
     *  0.13677368    ,
     *  0.13032035    , 0.13139868    , 0.13255727    , 0.13398136    ,
     *  0.13551595    , 0.13715410    , 0.13888968    , 0.14071726    ,
     *  0.14263200    ,
     *  0.13789870    , 0.13869121    , 0.13957818    , 0.14080799    ,
     *  0.14217104    , 0.14365766    , 0.14525945    , 0.14696900    ,
     *  0.14877976    ,
     *  0.14605952    , 0.14650763    , 0.14706785    , 0.14806296    ,
     *  0.14921845    , 0.15052132    , 0.15196030    , 0.15352559    ,
     *  0.15520856    ,
     *  0.15478957    , 0.15483508    , 0.15501361    , 0.15573361    ,
     *  0.15664558    , 0.15773251    , 0.15897979    , 0.16037472    ,
     *  0.16190624    /
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  0.16405973    , 0.16364800    , 0.16339269    , 0.16379887    ,
     *  0.16443272    , 0.16527271    , 0.16630034    , 0.16749968    ,
     *  0.16885687    ,
     *  0.17382454    , 0.17290784    , 0.17217219    , 0.17222927    ,
     *  0.17255322    , 0.17311754    , 0.17389953    , 0.17487967    ,
     *  0.17604103    ,
     *  0.18402292    , 0.18256373    , 0.18130959    , 0.18098752    ,
     *  0.18097396    , 0.18123731    , 0.18175047    , 0.18249017    ,
     *  0.18343621    ,
     *  0.19458031    , 0.19255405    , 0.19075401    , 0.19002948    ,
     *  0.18965624    , 0.18959771    , 0.18982250    , 0.19030351    ,
     *  0.19101728    ,
     *  0.20541208    , 0.20280890    , 0.20044802    , 0.19930563    ,
     *  0.19855690    , 0.19816081    , 0.19808194    , 0.19828960    ,
     *  0.19875713    ,
     *  0.21642795    , 0.21325323    , 0.21032982    , 0.20876279    ,
     *  0.20762976    , 0.20688614    , 0.20649308    , 0.20641666    ,
     *  0.20662727    ,
     *  0.22753701    , 0.22381050    , 0.22033585    , 0.21834606    ,
     *  0.21682712    , 0.21573197    , 0.21501912    , 0.21465203    ,
     *  0.21459856    ,
     *  0.23865258    , 0.23440623    , 0.23040342    , 0.22800090    ,
     *  0.22610135    , 0.22465650    , 0.22362320    , 0.22296302    ,
     *  0.22264181    ,
     *  0.24969644    , 0.24497141    , 0.24047315    , 0.23767502    ,
     *  0.23540638    , 0.23361908    , 0.23226934    , 0.23131764    ,
     *  0.23072849    /
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  0.26060184    , 0.25544506    , 0.25049108    , 0.24732012    ,
     *  0.24469915    , 0.24258133    , 0.24092332    , 0.23968534    ,
     *  0.23883123    ,
     *  0.27131509    , 0.26577601    , 0.26041025    , 0.25689320    ,
     *  0.25394063    , 0.25150806    , 0.24955346    , 0.24803764    ,
     *  0.24692441    ,
     *  0.28179590    , 0.27592359    , 0.27019162    , 0.26635750    ,
     *  0.26309673    , 0.26036795    , 0.25813122    , 0.25634858    ,
     *  0.25498447    ,
     *  0.29201657    , 0.28585756    , 0.27980435    , 0.27568292    ,
     *  0.27213874    , 0.26913406    , 0.26663158    , 0.26459515    ,
     *  0.26299032    ,
     *  0.30196050    , 0.29555735    , 0.28922555    , 0.28484603    ,
     *  0.28104350    , 0.27778405    , 0.27503335    , 0.27275748    ,
     *  0.27092353    ,
     *  0.31162037    , 0.30501083    , 0.29843967    , 0.29382975    ,
     *  0.28979327    , 0.28630016    , 0.28331921    , 0.28081897    ,
     *  0.27876839    ,
     *  0.32099616    , 0.31421294    , 0.30743755    , 0.30262276    ,
     *  0.29837537    , 0.29466900    , 0.29147560    , 0.28876626    ,
     *  0.28651197    ,
     *  0.33009337    , 0.32316423    , 0.31621538    , 0.31121870    ,
     *  0.30678163    , 0.30288125    , 0.29949251    , 0.29658908    ,
     *  0.29414405    ,
     *  0.33892141    , 0.33186948    , 0.32477368    , 0.31961540    ,
     *  0.31500783    , 0.31093116    , 0.30736317    , 0.30428003    ,
     *  0.30165694    /
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  0.34749226    , 0.34033659    , 0.33311629    , 0.32781406    ,
     *  0.32305298    , 0.31881605    , 0.31508367    , 0.31183432    ,
     *  0.30904526    ,
     *  0.35581938    , 0.34857549    , 0.34124951    , 0.33581845    ,
     *  0.33091874    , 0.32653585    , 0.32265253    , 0.31924943    ,
     *  0.31630576    ,
     *  0.36391695    , 0.35659740    , 0.34918133    , 0.34363430    ,
     *  0.33860882    , 0.33409254    , 0.33007032    , 0.32652480    ,
     *  0.32343699    ,
     *  0.37179925    , 0.36441417    , 0.35692086    , 0.35126868    ,
     *  0.34612845    , 0.34148973    , 0.33733925    , 0.33366147    ,
     *  0.33043906    ,
     *  0.37948025    , 0.37203779    , 0.36447779    , 0.35872955    ,
     *  0.35348394    , 0.34873223    , 0.34446282    , 0.34066180    ,
     *  0.33731338    ,
     *  0.38697336    , 0.37948012    , 0.37186205    , 0.36602535    ,
     *  0.36068231    , 0.35582572    , 0.35144549    , 0.34752918    ,
     *  0.34406241    ,
     *  0.39429125    , 0.38675258    , 0.37908352    , 0.37316475    ,
     *  0.36773100    , 0.36277646    , 0.35829241    , 0.35426776    ,
     *  0.35068941    ,
     *  0.40144581    , 0.39386608    , 0.38615185    , 0.38015636    ,
     *  0.37463760    , 0.36959102    , 0.36500919    , 0.36088225    ,
     *  0.35719827    ,
     *  0.40844807    , 0.40083088    , 0.39307629    , 0.38700862    ,
     *  0.38140968    , 0.37627613    , 0.37160171    , 0.36737771    ,
     *  0.36359331    /
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  0.41530824    , 0.40765661    , 0.39986564    , 0.39372967    ,
     *  0.38805469    , 0.38283849    , 0.37807596    , 0.37375944    ,
     *  0.36987915    ,
     *  0.42203575    , 0.41435220    , 0.40652820    , 0.40032728    ,
     *  0.39457981    , 0.38928471    , 0.38443792    , 0.38003281    ,
     *  0.37606058    ,
     *  0.42863924    , 0.42092594    , 0.41307174    , 0.40680877    ,
     *  0.40099192    , 0.39562116    , 0.39069346    , 0.38620318    ,
     *  0.38214246    ,
     *  0.43512666    , 0.42738547    , 0.41950348    , 0.41318106    ,
     *  0.40729757    , 0.40185399    , 0.39684830    , 0.39227583    ,
     *  0.38812963    ,
     *  0.44150531    , 0.43373787    , 0.42583015    , 0.41945061    ,
     *  0.41350290    , 0.40798903    , 0.40290794    , 0.39825591    ,
     *  0.39402685    ,
     *  0.44778186    , 0.43998961    , 0.43205799    , 0.42562343    ,
     *  0.41961371    , 0.41403180    , 0.40887763    , 0.40414835    ,
     *  0.39983878    ,
     *  0.45396243    , 0.44614669    , 0.43819275    , 0.43170511    ,
     *  0.42563540    , 0.41998753    , 0.41476233    , 0.40995790    ,
     *  0.40556988    ,
     *  0.46005262    , 0.45221461    , 0.44423975    , 0.43770085    ,
     *  0.43157302    , 0.42586108    , 0.42056677    , 0.41568906    ,
     *  0.41122446    ,
     *  0.46605759    , 0.45819841    , 0.45020391    , 0.44361546    ,
     *  0.43743126    , 0.43165701    , 0.42629535    , 0.42134610    ,
     *  0.41680661    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.47198204    , 0.46410274    , 0.45608977    , 0.44945339    ,
     *  0.44321449    , 0.43737959    , 0.43195222    , 0.42693304    ,
     *  0.42232022    ,
     *  0.47783029    , 0.46993188    , 0.46190151    , 0.45521875    ,
     *  0.44892673    , 0.44303279    , 0.43754125    , 0.43245366    ,
     *  0.42776896    ,
     *  0.48360631    , 0.47568975    , 0.46764298    , 0.46091535    ,
     *  0.45457174    , 0.44862027    , 0.44306608    , 0.43791150    ,
     *  0.43315630    ,
     *  0.48931375    , 0.48137998    , 0.47331775    , 0.46654670    ,
     *  0.46015300    , 0.45414548    , 0.44853006    , 0.44330988    ,
     *  0.43848548    ,
     *  0.49495596    , 0.48700589    , 0.47892911    , 0.47211606    ,
     *  0.46567371    , 0.45961158    , 0.45393633    , 0.44865188    ,
     *  0.44375955    ,
     *  0.50053603    , 0.49257055    , 0.48448009    , 0.47762644    ,
     *  0.47113685    , 0.46502152    , 0.45928782    , 0.45394041    ,
     *  0.44898135    ,
     *  0.50605681    , 0.49807680    , 0.48997349    , 0.48308060    ,
     *  0.47654518    , 0.47037803    , 0.46458722    , 0.45917813    ,
     *  0.45415356    ,
     *  0.51152093    , 0.50352726    , 0.49541190    , 0.48848113    ,
     *  0.48190124    , 0.47568364    , 0.46983705    , 0.46436755    ,
     *  0.45927865    ,
     *  0.51693082    , 0.50892434    , 0.50079774    , 0.49383040    ,
     *  0.48720741    , 0.48094071    , 0.47503965    , 0.46951099    ,
     *  0.46435893    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.52228872    , 0.51427028    , 0.50613322    , 0.49913062    ,
     *  0.49246585    , 0.48615140    , 0.48019719    , 0.47461061    ,
     *  0.46939657    ,
     *  0.52759673    , 0.51956716    , 0.51142040    , 0.50438382    ,
     *  0.49767862    , 0.49131773    , 0.48531167    , 0.47966843    ,
     *  0.47439356    ,
     *  0.53285678    , 0.52481690    , 0.51666119    , 0.50959192    ,
     *  0.50284758    , 0.49644158    , 0.49038496    , 0.48468630    ,
     *  0.47935178    ,
     *  0.53807066    , 0.53002129    , 0.52185737    , 0.51475665    ,
     *  0.50797448    , 0.50152468    , 0.49541879    , 0.48966594    ,
     *  0.48427294    ,
     *  0.54324007    , 0.53518200    , 0.52701061    , 0.51987967    ,
     *  0.51306095    , 0.50656865    , 0.50041476    , 0.49460898    ,
     *  0.48915867    ,
     *  0.54836656    , 0.54030058    , 0.53212242    , 0.52496249    ,
     *  0.51810849    , 0.51157497    , 0.50537438    , 0.49951690    ,
     *  0.49401046    ,
     *  0.55345159    , 0.54537848    , 0.53719427    , 0.53000654    ,
     *  0.52311850    , 0.51654505    , 0.51029902    , 0.50439108    ,
     *  0.49882969    ,
     *  0.55849653    , 0.55041705    , 0.54222747    , 0.53501312    ,
     *  0.52809229    , 0.52148017    , 0.51518997    , 0.50923281    ,
     *  0.50361767    ,
     *  0.56350266    , 0.55541755    , 0.54722330    , 0.53998349    ,
     *  0.53303108    , 0.52638154    , 0.52004843    , 0.51404330    ,
     *  0.50837558    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.56847118    , 0.56038118    , 0.55218293    , 0.54491879    ,
     *  0.53793601    , 0.53125029    , 0.52487552    , 0.51882364    ,
     *  0.51310455    ,
     *  0.57340322    , 0.56530905    , 0.55710745    , 0.54982010    ,
     *  0.54280813    , 0.53608746    , 0.52967227    , 0.52357488    ,
     *  0.51780560    ,
     *  0.57829985    , 0.57020220    , 0.56199790    , 0.55468844    ,
     *  0.54764844    , 0.54089403    , 0.53443965    , 0.52829797    ,
     *  0.52247971    ,
     *  0.58316206    , 0.57506163    , 0.56685526    , 0.55952476    ,
     *  0.55245788    , 0.54567091    , 0.53917857    , 0.53299381    ,
     *  0.52712776    ,
     *  0.58799079    , 0.57988825    , 0.57168043    , 0.56432994    ,
     *  0.55723731    , 0.55041897    , 0.54388986    , 0.53766324    ,
     *  0.53175058    ,
     *  0.59278695    , 0.58468295    , 0.57647429    , 0.56910483    ,
     *  0.56198755    , 0.55513900    , 0.54857431    , 0.54230703    ,
     *  0.53634896    ,
     *  0.59755136    , 0.58944655    , 0.58123765    , 0.57385023    ,
     *  0.56670937    , 0.55983175    , 0.55323267    , 0.54692591    ,
     *  0.54092361    ,
     *  0.60228484    , 0.59417984    , 0.58597128    , 0.57856688    ,
     *  0.57140350    , 0.56449793    , 0.55786561    , 0.55152057    ,
     *  0.54547521    ,
     *  0.60698814    , 0.59888356    , 0.59067591    , 0.58325548    ,
     *  0.57607063    , 0.56913820    , 0.56247379    , 0.55609162    ,
     *  0.55000438    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  0.10601759    , 0.10811490    , 0.11024959    , 0.11242216    ,
     *  0.11463308    , 0.11688285    , 0.11917194    , 0.12150084    ,
     *  0.12387005    ,
     *  0.10602098    , 0.10811833    , 0.11025308    , 0.11242569    ,
     *  0.11463666    , 0.11688648    , 0.11917562    , 0.12150458    ,
     *  0.12387384    ,
     *  0.10603115    , 0.10812863    , 0.11026352    , 0.11243628    ,
     *  0.11464740    , 0.11689737    , 0.11918667    , 0.12151578    ,
     *  0.12388521    ,
     *  0.10606166    , 0.10815955    , 0.11029486    , 0.11246805    ,
     *  0.11467963    , 0.11693005    , 0.11921982    , 0.12154941    ,
     *  0.12391932    ,
     *  0.10615327    , 0.10825238    , 0.11038895    , 0.11256346    ,
     *  0.11477638    , 0.11702818    , 0.11931935    , 0.12165037    ,
     *  0.12402172    ,
     *  0.10642895    , 0.10853168    , 0.11067202    , 0.11285043    ,
     *  0.11506735    , 0.11732325    , 0.11961861    , 0.12195387    ,
     *  0.12432951    ,
     *  0.10726357    , 0.10937687    , 0.11152821    , 0.11371801    ,
     *  0.11594667    , 0.11821461    , 0.12052224    , 0.12286999    ,
     *  0.12525826    ,
     *  0.10983651    , 0.11197861    , 0.11416020    , 0.11638151    ,
     *  0.11864280    , 0.12094433    , 0.12328638    , 0.12566921    ,
     *  0.12809313    ,
     *  0.11400407    , 0.11618134    , 0.11840066    , 0.12066200    ,
     *  0.12296535    , 0.12531073    , 0.12769817    , 0.13012772    ,
     *  0.13259945    /
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  0.11843048    , 0.12063049    , 0.12287567    , 0.12516568    ,
     *  0.12750023    , 0.12987905    , 0.13230192    , 0.13476863    ,
     *  0.13727900    ,
     *  0.12312305    , 0.12533183    , 0.12758963    , 0.12989576    ,
     *  0.13224957    , 0.13465048    , 0.13709796    , 0.13959151    ,
     *  0.14213069    ,
     *  0.12808728    , 0.13028937    , 0.13254526    , 0.13485379    ,
     *  0.13721393    , 0.13962469    , 0.14208519    , 0.14459459    ,
     *  0.14715214    ,
     *  0.13332646    , 0.13550503    , 0.13774327    , 0.14003947    ,
     *  0.14239209    , 0.14479969    , 0.14726094    , 0.14977462    ,
     *  0.15233960    ,
     *  0.13884129    , 0.14097831    , 0.14318214    , 0.14545040    ,
     *  0.14778092    , 0.15017170    , 0.15262091    , 0.15512685    ,
     *  0.15768795    ,
     *  0.14462957    , 0.14670605    , 0.14885792    , 0.15108197    ,
     *  0.15337526    , 0.15573513    , 0.15815913    , 0.16064500    ,
     *  0.16319068    ,
     *  0.15068591    , 0.15268225    , 0.15476410    , 0.15692726    ,
     *  0.15916789    , 0.16148251    , 0.16386796    , 0.16632132    ,
     *  0.16883992    ,
     *  0.15700160    , 0.15889796    , 0.16089159    , 0.16297708    ,
     *  0.16514955    , 0.16740457    , 0.16973814    , 0.17214659    ,
     *  0.17462658    ,
     *  0.16356465    , 0.16534135    , 0.16722874    , 0.16922000    ,
     *  0.17130903    , 0.17349035    , 0.17575895    , 0.17811034    ,
     *  0.18054038    /
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  0.17035980    , 0.17199782    , 0.17376153    , 0.17564253    ,
     *  0.17763337    , 0.17972731    , 0.18191832    , 0.18420090    ,
     *  0.18657009    ,
     *  0.17736887    , 0.17885025    , 0.18047378    , 0.18222935    ,
     *  0.18410798    , 0.18610162    , 0.18820302    , 0.19040565    ,
     *  0.19270362    ,
     *  0.18457104    , 0.18587930    , 0.18734747    , 0.18896358    ,
     *  0.19071702    , 0.19259831    , 0.19459892    , 0.19671122    ,
     *  0.19892827    ,
     *  0.19194337    , 0.19306388    , 0.19436309    , 0.19582712    ,
     *  0.19744362    , 0.19920161    , 0.20109124    , 0.20310366    ,
     *  0.20523090    ,
     *  0.19946124    , 0.20038153    , 0.20150006    , 0.20280097    ,
     *  0.20427020    , 0.20589519    , 0.20766473    , 0.20956875    ,
     *  0.21159816    ,
     *  0.20709897    , 0.20780896    , 0.20873712    , 0.20986567    ,
     *  0.21117882    , 0.21266246    , 0.21430401    , 0.21609214    ,
     *  0.21801666    ,
     *  0.21483038    , 0.21532248    , 0.21605276    , 0.21700157    ,
     *  0.21815146    , 0.21948684    , 0.22099374    , 0.22265962    ,
     *  0.22447316    ,
     *  0.22262928    , 0.22289852    , 0.22342560    , 0.22418921    ,
     *  0.22517035    , 0.22635200    , 0.22771888    , 0.22925727    ,
     *  0.23095476    ,
     *  0.23047009    , 0.23051400    , 0.23083478    , 0.23140964    ,
     *  0.23221818    , 0.23324207    , 0.23446485    , 0.23587164    ,
     *  0.23744901    /
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  0.23832824    , 0.23814679    , 0.23826025    , 0.23864464    ,
     *  0.23927835    , 0.24014190    , 0.24121772    , 0.24248991    ,
     *  0.24394408    ,
     *  0.24618060    , 0.24577599    , 0.24568311    , 0.24587703    ,
     *  0.24633519    , 0.24703715    , 0.24796436    , 0.24910000    ,
     *  0.25042882    ,
     *  0.25400584    , 0.25338225    , 0.25308574    , 0.25309080    ,
     *  0.25337411    , 0.25391446    , 0.25469251    , 0.25569066    ,
     *  0.25689285    ,
     *  0.26178468    , 0.26094796    , 0.26045211    , 0.26027128    ,
     *  0.26038169    , 0.26076156    , 0.26139093    , 0.26225153    ,
     *  0.26332664    ,
     *  0.26950009    , 0.26845745    , 0.26776781    , 0.26740527    ,
     *  0.26734583    , 0.26756734    , 0.26804940    , 0.26877322    ,
     *  0.26972155    ,
     *  0.27713736    , 0.27589706    , 0.27502019    , 0.27448108    ,
     *  0.27425574    , 0.27432187    , 0.27465877    , 0.27524730    ,
     *  0.27606979    ,
     *  0.28468417    , 0.28325516    , 0.28219836    , 0.28148858    ,
     *  0.28110204    , 0.28101645    , 0.28121101    , 0.28166637    ,
     *  0.28236453    ,
     *  0.29213055    , 0.29052215    , 0.28929323    , 0.28841920    ,
     *  0.28787669    , 0.28764361    , 0.28769918    , 0.28802396    ,
     *  0.28859979    ,
     *  0.29946875    , 0.29769042    , 0.29629739    , 0.29526587    ,
     *  0.29457301    , 0.29419705    , 0.29411739    , 0.29431462    ,
     *  0.29477049    /
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  0.30669308    , 0.30475417    , 0.30320511    , 0.30202299    ,
     *  0.30118561    , 0.30067165    , 0.30046081    , 0.30053379    ,
     *  0.30087239    ,
     *  0.31379978    , 0.31170933    , 0.31001217    , 0.30868632    ,
     *  0.30771032    , 0.30706339    , 0.30672558    , 0.30667783    ,
     *  0.30690207    ,
     *  0.32078677    , 0.31855338    , 0.31671575    , 0.31525290    ,
     *  0.31414413    , 0.31336926    , 0.31290878    , 0.31274395    ,
     *  0.31285685    ,
     *  0.32765343    , 0.32528514    , 0.32331431    , 0.32172091    ,
     *  0.32048506    , 0.31958722    , 0.31900836    , 0.31873011    ,
     *  0.31873480    ,
     *  0.33440038    , 0.33190464    , 0.32980738    , 0.32808956    ,
     *  0.32673208    , 0.32571608    , 0.32502306    , 0.32463503    ,
     *  0.32453463    ,
     *  0.34102931    , 0.33841290    , 0.33619549    , 0.33435895    ,
     *  0.33288500    , 0.33175544    , 0.33095231    , 0.33045806    ,
     *  0.33025565    ,
     *  0.34754270    , 0.34481178    , 0.34247994    , 0.34052998    ,
     *  0.33894437    , 0.33770559    , 0.33679622    , 0.33619917    ,
     *  0.33589774    ,
     *  0.35394372    , 0.35110378    , 0.34866273    , 0.34660416    ,
     *  0.34491135    , 0.34356739    , 0.34255544    , 0.34185883    ,
     *  0.34146125    ,
     *  0.36023601    , 0.35729197    , 0.35474635    , 0.35258358    ,
     *  0.35078763    , 0.34934224    , 0.34823109    , 0.34743798    ,
     *  0.34694697    /
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  0.36642357    , 0.36337978    , 0.36073377    , 0.35847074    ,
     *  0.35657535    , 0.35503193    , 0.35382472    , 0.35293795    ,
     *  0.35235606    ,
     *  0.37251064    , 0.36937093    , 0.36662822    , 0.36426846    ,
     *  0.36227696    , 0.36063863    , 0.35933822    , 0.35836041    ,
     *  0.35768998    ,
     *  0.37850159    , 0.37526931    , 0.37243319    , 0.36997984    ,
     *  0.36789520    , 0.36616477    , 0.36477375    , 0.36370728    ,
     *  0.36295050    ,
     *  0.38440082    , 0.38107894    , 0.37815228    , 0.37560813    ,
     *  0.37343301    , 0.37161297    , 0.37013369    , 0.36898072    ,
     *  0.36813957    ,
     *  0.39021273    , 0.38680385    , 0.38378920    , 0.38115669    ,
     *  0.37889345    , 0.37698604    , 0.37542060    , 0.37418308    ,
     *  0.37325934    ,
     *  0.39594166    , 0.39244806    , 0.38934765    , 0.38662895    ,
     *  0.38427968    , 0.38228687    , 0.38063713    , 0.37931680    ,
     *  0.37831208    ,
     *  0.40159182    , 0.39801552    , 0.39483131    , 0.39202835    ,
     *  0.38959487    , 0.38751842    , 0.38578603    , 0.38438443    ,
     *  0.38330017    ,
     *  0.40716729    , 0.40351008    , 0.40024383    , 0.39735828    ,
     *  0.39484222    , 0.39268366    , 0.39087009    , 0.38938859    ,
     *  0.38822605    ,
     *  0.41267199    , 0.40893547    , 0.40558872    , 0.40262209    ,
     *  0.40002487    , 0.39778558    , 0.39589210    , 0.39433191    ,
     *  0.39309220    /
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.41810965    , 0.41429528    , 0.41086943    , 0.40782303    ,
     *  0.40514593    , 0.40282710    , 0.40085485    , 0.39921701    ,
     *  0.39790111    ,
     *  0.42348383    , 0.41959294    , 0.41608924    , 0.41296427    ,
     *  0.41020841    , 0.40781110    , 0.40576107    , 0.40404652    ,
     *  0.40265528    ,
     *  0.42879791    , 0.42483170    , 0.42125131    , 0.41804886    ,
     *  0.41521525    , 0.41274041    , 0.41061347    , 0.40882301    ,
     *  0.40735717    ,
     *  0.43405505    , 0.43001469    , 0.42635867    , 0.42307971    ,
     *  0.42016927    , 0.41761773    , 0.41541466    , 0.41354899    ,
     *  0.41200919    ,
     *  0.43925826    , 0.43514482    , 0.43141416    , 0.42805962    ,
     *  0.42507318    , 0.42244570    , 0.42016718    , 0.41822693    ,
     *  0.41661374    ,
     *  0.44441034    , 0.44022486    , 0.43642052    , 0.43299125    ,
     *  0.42992957    , 0.42722684    , 0.42487350    , 0.42285921    ,
     *  0.42117310    ,
     *  0.44951392    , 0.44525742    , 0.44138030    , 0.43787710    ,
     *  0.43474091    , 0.43196358    , 0.42953597    , 0.42744813    ,
     *  0.42568952    ,
     *  0.45457148    , 0.45024493    , 0.44629592    , 0.44271958    ,
     *  0.43950957    , 0.43665823    , 0.43415685    , 0.43199591    ,
     *  0.43016517    ,
     *  0.45958531    , 0.45518969    , 0.45116965    , 0.44752094    ,
     *  0.44423776    , 0.44131297    , 0.43873832    , 0.43650467    ,
     *  0.43460214    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.46455756    , 0.46009384    , 0.45600363    , 0.45228329    ,
     *  0.44892759    , 0.44592991    , 0.44328244    , 0.44097645    ,
     *  0.43900242    ,
     *  0.46949024    , 0.46495939    , 0.46079986    , 0.45700864    ,
     *  0.45358106    , 0.45051101    , 0.44779116    , 0.44541318    ,
     *  0.44336792    ,
     *  0.47438522    , 0.46978820    , 0.46556022    , 0.46169886    ,
     *  0.45820003    , 0.45505814    , 0.45226634    , 0.44981672    ,
     *  0.44770049    ,
     *  0.47924423    , 0.47458202    , 0.47028645    , 0.46635571    ,
     *  0.46278628    , 0.45957308    , 0.45670976    , 0.45418882    ,
     *  0.45200187    ,
     *  0.48406889    , 0.47934249    , 0.47498021    , 0.47098084    ,
     *  0.46734144    , 0.46405748    , 0.46112306    , 0.45853114    ,
     *  0.45627371    ,
     *  0.48886071    , 0.48407110    , 0.47964300    , 0.47557579    ,
     *  0.47186709    , 0.46851290    , 0.46550783    , 0.46284527    ,
     *  0.46051760    ,
     *  0.49362108    , 0.48876928    , 0.48427626    , 0.48014200    ,
     *  0.47636467    , 0.47294082    , 0.46986554    , 0.46713268    ,
     *  0.46473502    ,
     *  0.49835130    , 0.49343834    , 0.48888132    , 0.48468081    ,
     *  0.48083554    , 0.47734261    , 0.47419759    , 0.47139479    ,
     *  0.46892740    ,
     *  0.50305259    , 0.49807949    , 0.49345941    , 0.48919347    ,
     *  0.48528098    , 0.48171955    , 0.47850528    , 0.47563291    ,
     *  0.47309607    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.50772605    , 0.50269387    , 0.49801167    , 0.49368116    ,
     *  0.48970218    , 0.48607287    , 0.48278983    , 0.47984830    ,
     *  0.47724229    ,
     *  0.51237274    , 0.50728254    , 0.50253919    , 0.49814495    ,
     *  0.49410023    , 0.49040368    , 0.48705241    , 0.48404211    ,
     *  0.48136724    ,
     *  0.51699363    , 0.51184646    , 0.50704295    , 0.50258587    ,
     *  0.49847618    , 0.49471305    , 0.49129409    , 0.48821546    ,
     *  0.48547206    ,
     *  0.52158960    , 0.51638655    , 0.51152387    , 0.50700486    ,
     *  0.50283098    , 0.49900195    , 0.49551586    , 0.49236936    ,
     *  0.48955778    ,
     *  0.52616150    , 0.52090366    , 0.51598281    , 0.51140278    ,
     *  0.50716553    , 0.50327130    , 0.49971869    , 0.49650479    ,
     *  0.49362540    ,
     *  0.53071010    , 0.52539857    , 0.52042058    , 0.51578044    ,
     *  0.51148066    , 0.50752196    , 0.50390343    , 0.50062265    ,
     *  0.49767584    ,
     *  0.53523613    , 0.52987200    , 0.52483789    , 0.52013861    ,
     *  0.51577714    , 0.51175472    , 0.50807091    , 0.50472377    ,
     *  0.50170996    ,
     *  0.53974025    , 0.53432463    , 0.52923545    , 0.52447799    ,
     *  0.52005570    , 0.51597031    , 0.51222189    , 0.50880894    ,
     *  0.50572859    ,
     *  0.54422310    , 0.53875709    , 0.53361389    , 0.52879921    ,
     *  0.52431699    , 0.52016943    , 0.51635708    , 0.51287890    ,
     *  0.50973246    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  0.12628006    , 0.12873135    , 0.13122442    , 0.13375977    ,
     *  0.13633788    , 0.13895925    , 0.14162438    , 0.14433376    ,
     *  0.14708790    ,
     *  0.12628390    , 0.12873525    , 0.13122837    , 0.13376377    ,
     *  0.13634194    , 0.13896336    , 0.14162855    , 0.14433798    ,
     *  0.14709217    ,
     *  0.12629543    , 0.12874694    , 0.13124023    , 0.13377579    ,
     *  0.13635412    , 0.13897570    , 0.14164105    , 0.14435064    ,
     *  0.14710498    ,
     *  0.12633002    , 0.12878202    , 0.13127580    , 0.13381185    ,
     *  0.13639066    , 0.13901273    , 0.14167855    , 0.14438862    ,
     *  0.14714343    ,
     *  0.12643387    , 0.12888733    , 0.13138257    , 0.13392008    ,
     *  0.13650034    , 0.13912386    , 0.14179112    , 0.14450260    ,
     *  0.14725880    ,
     *  0.12674599    , 0.12920380    , 0.13170340    , 0.13424527    ,
     *  0.13682988    , 0.13945771    , 0.14212924    , 0.14484495    ,
     *  0.14760532    ,
     *  0.12768750    , 0.13015813    , 0.13267059    , 0.13522531    ,
     *  0.13782273    , 0.14046331    , 0.14314747    , 0.14587568    ,
     *  0.14864839    ,
     *  0.13055842    , 0.13306540    , 0.13561437    , 0.13820566    ,
     *  0.14083961    , 0.14351654    , 0.14623681    , 0.14900076    ,
     *  0.15180876    ,
     *  0.13511345    , 0.13766982    , 0.14026868    , 0.14291017    ,
     *  0.14559444    , 0.14832167    , 0.15109203    , 0.15390573    ,
     *  0.15676297    /
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  0.13983290    , 0.14243022    , 0.14507085    , 0.14775474    ,
     *  0.15048185    , 0.15325217    , 0.15606570    , 0.15892248    ,
     *  0.16182257    ,
     *  0.14471510    , 0.14734438    , 0.15001820    , 0.15273628    ,
     *  0.15549837    , 0.15830426    , 0.16115376    , 0.16404673    ,
     *  0.16698305    ,
     *  0.14975714    , 0.15240894    , 0.15510697    , 0.15785068    ,
     *  0.16063960    , 0.16347328    , 0.16635134    , 0.16927343    ,
     *  0.17223923    ,
     *  0.15495484    , 0.15761938    , 0.16033232    , 0.16309285    ,
     *  0.16590023    , 0.16875375    , 0.17165280    , 0.17459680    ,
     *  0.17758524    ,
     *  0.16030277    , 0.16296998    , 0.16568834    , 0.16845671    ,
     *  0.17127403    , 0.17413934    , 0.17705174    , 0.18001042    ,
     *  0.18301463    ,
     *  0.16579423    , 0.16845391    , 0.17116808    , 0.17393523    ,
     *  0.17675396    , 0.17962298    , 0.18254111    , 0.18550726    ,
     *  0.18852040    ,
     *  0.17142132    , 0.17406326    , 0.17676364    , 0.17952054    ,
     *  0.18233219    , 0.18519693    , 0.18811324    , 0.19107973    ,
     *  0.19409509    ,
     *  0.17717502    , 0.17978911    , 0.18246624    , 0.18520402    ,
     *  0.18800024    , 0.19085284    , 0.19375995    , 0.19671982    ,
     *  0.19973084    ,
     *  0.18304532    , 0.18562170    , 0.18826636    , 0.19097637    ,
     *  0.19374904    , 0.19658190    , 0.19947265    , 0.20241918    ,
     *  0.20541952    /
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  0.18902135    , 0.19155052    , 0.19415382    , 0.19682775    ,
     *  0.19956910    , 0.20237491    , 0.20524244    , 0.20816918    ,
     *  0.21115279    ,
     *  0.19509153    , 0.19756448    , 0.20011800    , 0.20274796    ,
     *  0.20545059    , 0.20822241    , 0.21106022    , 0.21396107    ,
     *  0.21692221    ,
     *  0.20124379    , 0.20365207    , 0.20614790    , 0.20872649    ,
     *  0.21138347    , 0.21411481    , 0.21691680    , 0.21978601    ,
     *  0.22271930    ,
     *  0.20746571    , 0.20980154    , 0.21223238    , 0.21475276    ,
     *  0.21735766    , 0.22004249    , 0.22280299    , 0.22563526    ,
     *  0.22853570    ,
     *  0.21374474    , 0.21600103    , 0.21836024    , 0.22081617    ,
     *  0.22336313    , 0.22599591    , 0.22870974    , 0.23150018    ,
     *  0.23436319    ,
     *  0.22006833    , 0.22223879    , 0.22452042    , 0.22690628    ,
     *  0.22939000    , 0.23196576    , 0.23462820    , 0.23737238    ,
     *  0.24019377    ,
     *  0.22642413    , 0.22850325    , 0.23070208    , 0.23301290    ,
     *  0.23542869    , 0.23794297    , 0.24054981    , 0.24324376    ,
     *  0.24601978    ,
     *  0.23280014    , 0.23478321    , 0.23689473    , 0.23912623    ,
     *  0.24146997    , 0.24391886    , 0.24646640    , 0.24910659    ,
     *  0.25183389    ,
     *  0.23918480    , 0.24106794    , 0.24308836    , 0.24523687    ,
     *  0.24750505    , 0.24988519    , 0.25237020    , 0.25495355    ,
     *  0.25762922    /
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  0.24556715    , 0.24734723    , 0.24927348    , 0.25133598    ,
     *  0.25352566    , 0.25583419    , 0.25825392    , 0.26077779    ,
     *  0.26339930    ,
     *  0.25193688    , 0.25361154    , 0.25544120    , 0.25741529    ,
     *  0.25952407    , 0.26175865    , 0.26411080    , 0.26657296    ,
     *  0.26913815    ,
     *  0.25828442    , 0.25985199    , 0.26158331    , 0.26346714    ,
     *  0.26549316    , 0.26765189    , 0.26993460    , 0.27233321    ,
     *  0.27484029    ,
     *  0.26460096    , 0.26606045    , 0.26769225    , 0.26948452    ,
     *  0.27142639    , 0.27350784    , 0.27571964    , 0.27805323    ,
     *  0.28050074    ,
     *  0.27087851    , 0.27222953    , 0.27376118    , 0.27546109    ,
     *  0.27731787    , 0.27932102    , 0.28146080    , 0.28372825    ,
     *  0.28611503    ,
     *  0.27710992    , 0.27835261    , 0.27978397    , 0.28139117    ,
     *  0.28316234    , 0.28508651    , 0.28715353    , 0.28935400    ,
     *  0.29167918    ,
     *  0.28328883    , 0.28442383    , 0.28575522    , 0.28726975    ,
     *  0.28895513    , 0.29080001    , 0.29279381    , 0.29492675    ,
     *  0.29718973    ,
     *  0.28940975    , 0.29043810    , 0.29167019    , 0.29309245    ,
     *  0.29469221    , 0.29645776    , 0.29837816    , 0.30044328    ,
     *  0.30264365    ,
     *  0.29546795    , 0.29639104    , 0.29752486    , 0.29885553    ,
     *  0.30037012    , 0.30205656    , 0.30390363    , 0.30590083    ,
     *  0.30803843    /
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  0.30145949    , 0.30227899    , 0.30331582    , 0.30455587    ,
     *  0.30598596    , 0.30759375    , 0.30936773    , 0.31129715    ,
     *  0.31337194    ,
     *  0.30738117    , 0.30809898    , 0.30904032    , 0.31019091    ,
     *  0.31153737    , 0.31306715    , 0.31476849    , 0.31663037    ,
     *  0.31864250    ,
     *  0.31323047    , 0.31384866    , 0.31469618    , 0.31575864    ,
     *  0.31702250    , 0.31847505    , 0.32010432    , 0.32189909    ,
     *  0.32384882    ,
     *  0.31900555    , 0.31952629    , 0.32028177    , 0.32125754    ,
     *  0.32243997    , 0.32381620    , 0.32537410    , 0.32710226    ,
     *  0.32898996    ,
     *  0.32470517    , 0.32513069    , 0.32579599    , 0.32668660    ,
     *  0.32778884    , 0.32908974    , 0.33057705    , 0.33223920    ,
     *  0.33406531    ,
     *  0.33032863    , 0.33066118    , 0.33123819    , 0.33204523    ,
     *  0.33306857    , 0.33429520    , 0.33571276    , 0.33730958    ,
     *  0.33907460    ,
     *  0.33587574    , 0.33611756    , 0.33660817    , 0.33733323    ,
     *  0.33827901    , 0.33943245    , 0.34078115    , 0.34231333    ,
     *  0.34401783    ,
     *  0.34134679    , 0.34150004    , 0.34190613    , 0.34255078    ,
     *  0.34342032    , 0.34450169    , 0.34578243    , 0.34725071    ,
     *  0.34889525    ,
     *  0.34674244    , 0.34680921    , 0.34713258    , 0.34769838    ,
     *  0.34849300    , 0.34950339    , 0.35071708    , 0.35212218    ,
     *  0.35370737    /
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  0.35206372    , 0.35204600    , 0.35228838    , 0.35277682    ,
     *  0.35349779    , 0.35443827    , 0.35558580    , 0.35692847    ,
     *  0.35845489    ,
     *  0.35731195    , 0.35721162    , 0.35737465    , 0.35778715    ,
     *  0.35843568    , 0.35930729    , 0.36038953    , 0.36167048    ,
     *  0.36313871    ,
     *  0.36248873    , 0.36230752    , 0.36239274    , 0.36273064    ,
     *  0.36330789    , 0.36411161    , 0.36512938    , 0.36634929    ,
     *  0.36775989    ,
     *  0.36759585    , 0.36733537    , 0.36734420    , 0.36760874    ,
     *  0.36811579    , 0.36885254    , 0.36980663    , 0.37096614    ,
     *  0.37231964    ,
     *  0.37263530    , 0.37229701    , 0.37223075    , 0.37242309    ,
     *  0.37286093    , 0.37353156    , 0.37442268    , 0.37552241    ,
     *  0.37681929    ,
     *  0.37760919    , 0.37719441    , 0.37705425    , 0.37717542    ,
     *  0.37754497    , 0.37815027    , 0.37897908    , 0.38001957    ,
     *  0.38126028    ,
     *  0.38251973    , 0.38202966    , 0.38181665    , 0.38186760    ,
     *  0.38216968    , 0.38271036    , 0.38347746    , 0.38445920    ,
     *  0.38564415    ,
     *  0.38736923    , 0.38680492    , 0.38652002    , 0.38650158    ,
     *  0.38673692    , 0.38721360    , 0.38791953    , 0.38884296    ,
     *  0.38997250    ,
     *  0.39216002    , 0.39152240    , 0.39116644    , 0.39107936    ,
     *  0.39124860    , 0.39166184    , 0.39230706    , 0.39317256    ,
     *  0.39424699    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  0.39689447    , 0.39618436    , 0.39575807    , 0.39560299    ,
     *  0.39570669    , 0.39605697    , 0.39664187    , 0.39744977    ,
     *  0.39846933    ,
     *  0.40157496    , 0.40079306    , 0.40029706    , 0.40007453    ,
     *  0.40011317    , 0.40040089    , 0.40092581    , 0.40167637    ,
     *  0.40264127    ,
     *  0.40620384    , 0.40535074    , 0.40478558    , 0.40449607    ,
     *  0.40447005    , 0.40469554    , 0.40516075    , 0.40585417    ,
     *  0.40676456    ,
     *  0.41078343    , 0.40985967    , 0.40922578    , 0.40886968    ,
     *  0.40877933    , 0.40894286    , 0.40934857    , 0.40998501    ,
     *  0.41084098    ,
     *  0.41531603    , 0.41432203    , 0.41361980    , 0.41319743    ,
     *  0.41304301    , 0.41314478    , 0.41349114    , 0.41407069    ,
     *  0.41487230    ,
     *  0.41980388    , 0.41874000    , 0.41796974    , 0.41748134    ,
     *  0.41726305    , 0.41730321    , 0.41759032    , 0.41811305    ,
     *  0.41886030    ,
     *  0.42424915    , 0.42311569    , 0.42227764    , 0.42172341    ,
     *  0.42144139    , 0.42142005    , 0.42164795    , 0.42211386    ,
     *  0.42280672    ,
     *  0.42865395    , 0.42745116    , 0.42654552    , 0.42592560    ,
     *  0.42557995    , 0.42549714    , 0.42566586    , 0.42607491    ,
     *  0.42671331    ,
     *  0.43302032    , 0.43174841    , 0.43077532    , 0.43008982    ,
     *  0.42968059    , 0.42953633    , 0.42964582    , 0.42999794    ,
     *  0.43058178    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.43735024    , 0.43600937    , 0.43496895    , 0.43421792    ,
     *  0.43374512    , 0.43353938    , 0.43358957    , 0.43388467    ,
     *  0.43441379    ,
     *  0.44164559    , 0.44023590    , 0.43912822    , 0.43831169    ,
     *  0.43777531    , 0.43750803    , 0.43749883    , 0.43773676    ,
     *  0.43821100    ,
     *  0.44590818    , 0.44442979    , 0.44325492    , 0.44237289    ,
     *  0.44177288    , 0.44144397    , 0.44137524    , 0.44155584    ,
     *  0.44197502    ,
     *  0.45013975    , 0.44859276    , 0.44735072    , 0.44640319    ,
     *  0.44573948    , 0.44534883    , 0.44522043    , 0.44534352    ,
     *  0.44570740    ,
     *  0.45434195    , 0.45272644    , 0.45141727    , 0.45040419    ,
     *  0.44967671    , 0.44922419    , 0.44903595    , 0.44910132    ,
     *  0.44940969    ,
     *  0.45851635    , 0.45683241    , 0.45545613    , 0.45437746    ,
     *  0.45358610    , 0.45307158    , 0.45282332    , 0.45283075    ,
     *  0.45308334    ,
     *  0.46266446    , 0.46091217    , 0.45946878    , 0.45832448    ,
     *  0.45746914    , 0.45689246    , 0.45658399    , 0.45653325    ,
     *  0.45672980    ,
     *  0.46678768    , 0.46496714    , 0.46345666    , 0.46224667    ,
     *  0.46132725    , 0.46068825    , 0.46031936    , 0.46021022    ,
     *  0.46035046    ,
     *  0.47088738    , 0.46899867    , 0.46742112    , 0.46614540    ,
     *  0.46516179    , 0.46446031    , 0.46403080    , 0.46386300    ,
     *  0.46394665    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.47496482    , 0.47300805    , 0.47136346    , 0.47002196    ,
     *  0.46897405    , 0.46820993    , 0.46771959    , 0.46749290    ,
     *  0.46751967    ,
     *  0.47902120    , 0.47699650    , 0.47528490    , 0.47387759    ,
     *  0.47276529    , 0.47193837    , 0.47138700    , 0.47110115    ,
     *  0.47107076    ,
     *  0.48305767    , 0.48096517    , 0.47918661    , 0.47771347    ,
     *  0.47653668    , 0.47564682    , 0.47503421    , 0.47468896    ,
     *  0.47460112    ,
     *  0.48707530    , 0.48491514    , 0.48306970    , 0.48153071    ,
     *  0.48028935    , 0.47933641    , 0.47866236    , 0.47825748    ,
     *  0.47811190    ,
     *  0.49107509    , 0.48884745    , 0.48693521    , 0.48533038    ,
     *  0.48402439    , 0.48300823    , 0.48227256    , 0.48180780    ,
     *  0.48160420    ,
     *  0.49505799    , 0.49276307    , 0.49078414    , 0.48911348    ,
     *  0.48774280    , 0.48666331    , 0.48586585    , 0.48534098    ,
     *  0.48507910    ,
     *  0.49902490    , 0.49666292    , 0.49461740    , 0.49288097    ,
     *  0.49144557    , 0.49030264    , 0.48944321    , 0.48885802    ,
     *  0.48853759    ,
     *  0.50297664    , 0.50054783    , 0.49843590    , 0.49663374    ,
     *  0.49513360    , 0.49392714    , 0.49300561    , 0.49235989    ,
     *  0.49198065    ,
     *  0.50691401    , 0.50441864    , 0.50224044    , 0.50037265    ,
     *  0.49880777    , 0.49753772    , 0.49655393    , 0.49584749    ,
     *  0.49540921    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  0.14988727    , 0.15273239    , 0.15562375    , 0.15856183    ,
     *  0.16154715    , 0.16458018    , 0.16766144    , 0.17079141    ,
     *  0.17397058    ,
     *  0.14989160    , 0.15273676    , 0.15562817    , 0.15856630    ,
     *  0.16155166    , 0.16458475    , 0.16766604    , 0.17079605    ,
     *  0.17397526    ,
     *  0.14990456    , 0.15274988    , 0.15564143    , 0.15857971    ,
     *  0.16156521    , 0.16459843    , 0.16767986    , 0.17080999    ,
     *  0.17398933    ,
     *  0.14994347    , 0.15278923    , 0.15568122    , 0.15861993    ,
     *  0.16160585    , 0.16463948    , 0.16772130    , 0.17085182    ,
     *  0.17403152    ,
     *  0.15006022    , 0.15290733    , 0.15580065    , 0.15874064    ,
     *  0.16172782    , 0.16476266    , 0.16784567    , 0.17097733    ,
     *  0.17415813    ,
     *  0.15041084    , 0.15326199    , 0.15615924    , 0.15910309    ,
     *  0.16209401    , 0.16513250    , 0.16821903    , 0.17135410    ,
     *  0.17453818    ,
     *  0.15146603    , 0.15432909    , 0.15723800    , 0.16019323    ,
     *  0.16319525    , 0.16624451    , 0.16934148    , 0.17248662    ,
     *  0.17568041    ,
     *  0.15466118    , 0.15755838    , 0.16050075    , 0.16348867    ,
     *  0.16652253    , 0.16960274    , 0.17272969    , 0.17590379    ,
     *  0.17912545    ,
     *  0.15966398    , 0.16260901    , 0.16559831    , 0.16863214    ,
     *  0.17171078    , 0.17483453    , 0.17800368    , 0.18121855    ,
     *  0.18447947    /
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  0.16476603    , 0.16775297    , 0.17078351    , 0.17385779    ,
     *  0.17697596    , 0.18013820    , 0.18334470    , 0.18659569    ,
     *  0.18989138    ,
     *  0.16996264    , 0.17298544    , 0.17605141    , 0.17916057    ,
     *  0.18231293    , 0.18550856    , 0.18874752    , 0.19202994    ,
     *  0.19535592    ,
     *  0.17524849    , 0.17830098    , 0.18139650    , 0.18453492    ,
     *  0.18771612    , 0.19094001    , 0.19420654    , 0.19751571    ,
     *  0.20086752    ,
     *  0.18061766    , 0.18369363    , 0.18681281    , 0.18997487    ,
     *  0.19317953    , 0.19642658    , 0.19971583    , 0.20304712    ,
     *  0.20642036    ,
     *  0.18606368    , 0.18915696    , 0.19229390    , 0.19547401    ,
     *  0.19869685    , 0.20196202    , 0.20526919    , 0.20861807    ,
     *  0.21200842    ,
     *  0.19157962    , 0.19468407    , 0.19783298    , 0.20102565    ,
     *  0.20426145    , 0.20753981    , 0.21086023    , 0.21422227    ,
     *  0.21762553    ,
     *  0.19715813    , 0.20026775    , 0.20342296    , 0.20662282    ,
     *  0.20986651    , 0.21315326    , 0.21648239    , 0.21985330    ,
     *  0.22326543    ,
     *  0.20279152    , 0.20590048    , 0.20905648    , 0.21225835    ,
     *  0.21550502    , 0.21879554    , 0.22212903    , 0.22550469    ,
     *  0.22892181    ,
     *  0.20847188    , 0.21157457    , 0.21472607    , 0.21792495    ,
     *  0.22116992    , 0.22445979    , 0.22779346    , 0.23116995    ,
     *  0.23458836    /
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  0.21419113    , 0.21728219    , 0.22042414    , 0.22361530    ,
     *  0.22685410    , 0.23013912    , 0.23346903    , 0.23684264    ,
     *  0.24025887    ,
     *  0.21994113    , 0.22301549    , 0.22614314    , 0.22932210    ,
     *  0.23255052    , 0.23582673    , 0.23914917    , 0.24251643    ,
     *  0.24592719    ,
     *  0.22571375    , 0.22876667    , 0.23187555    , 0.23503812    ,
     *  0.23825223    , 0.24151595    , 0.24482745    , 0.24818510    ,
     *  0.25158737    ,
     *  0.23150099    , 0.23452804    , 0.23761402    , 0.24075630    ,
     *  0.24395246    , 0.24720025    , 0.25049762    , 0.25384265    ,
     *  0.25723362    ,
     *  0.23729499    , 0.24029213    , 0.24335139    , 0.24646981    ,
     *  0.24964465    , 0.25287337    , 0.25615365    , 0.25948332    ,
     *  0.26286040    ,
     *  0.24308816    , 0.24605168    , 0.24908075    , 0.25217204    ,
     *  0.25532250    , 0.25852929    , 0.26178979    , 0.26510158    ,
     *  0.26846245    ,
     *  0.24887321    , 0.25179978    , 0.25479551    , 0.25785672    ,
     *  0.26098003    , 0.26416228    , 0.26740058    , 0.27069223    ,
     *  0.27403476    ,
     *  0.25464322    , 0.25752985    , 0.26048944    , 0.26351793    ,
     *  0.26661160    , 0.26976699    , 0.27298090    , 0.27625037    ,
     *  0.27957267    ,
     *  0.26039166    , 0.26323573    , 0.26615667    , 0.26915010    ,
     *  0.27221192    , 0.27533838    , 0.27852597    , 0.28177145    ,
     *  0.28507184    /
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  0.26611243    , 0.26891164    , 0.27179177    , 0.27474806    ,
     *  0.27777611    , 0.28087180    , 0.28403136    , 0.28725126    ,
     *  0.29052824    ,
     *  0.27179991    , 0.27455228    , 0.27738971    , 0.28030709    ,
     *  0.28329965    , 0.28636300    , 0.28949302    , 0.29268595    ,
     *  0.29593824    ,
     *  0.27744894    , 0.28015279    , 0.28294592    , 0.28582284    ,
     *  0.28877848    , 0.29180809    , 0.29490730    , 0.29807204    ,
     *  0.30129852    ,
     *  0.28305485    , 0.28570878    , 0.28845625    , 0.29129143    ,
     *  0.29420889    , 0.29720360    , 0.30027089    , 0.30340641    ,
     *  0.30660611    ,
     *  0.28861344    , 0.29121631    , 0.29391701    , 0.29670936    ,
     *  0.29958762    , 0.30254645    , 0.30558088    , 0.30868630    ,
     *  0.31185841    ,
     *  0.29412100    , 0.29667192    , 0.29932495    , 0.30207359    ,
     *  0.30491178    , 0.30783390    , 0.31083470    , 0.31390929    ,
     *  0.31705313    ,
     *  0.29957428    , 0.30207255    , 0.30467721    , 0.30738144    ,
     *  0.31017889    , 0.31306363    , 0.31603015    , 0.31907331    ,
     *  0.32218831    ,
     *  0.30497050    , 0.30741562    , 0.30997139    , 0.31263066    ,
     *  0.31538682    , 0.31823366    , 0.32116539    , 0.32417662    ,
     *  0.32726232    ,
     *  0.31030729    , 0.31269894    , 0.31520543    , 0.31781936    ,
     *  0.32053381    , 0.32334232    , 0.32623886    , 0.32921778    ,
     *  0.33227382    /
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  0.31558272    , 0.31792070    , 0.32037769    , 0.32294599    ,
     *  0.32561844    , 0.32838832    , 0.33124935    , 0.33419565    ,
     *  0.33722174    ,
     *  0.32079522    , 0.32307949    , 0.32548685    , 0.32800936    ,
     *  0.33063961    , 0.33337064    , 0.33619593    , 0.33910939    ,
     *  0.34210530    ,
     *  0.32594363    , 0.32817423    , 0.33053194    , 0.33300859    ,
     *  0.33559651    , 0.33828854    , 0.34107794    , 0.34395838    ,
     *  0.34692396    ,
     *  0.33102709    , 0.33320417    , 0.33551229    , 0.33794307    ,
     *  0.34048863    , 0.34314158    , 0.34589497    , 0.34874229    ,
     *  0.35167742    ,
     *  0.33604509    , 0.33816887    , 0.34042753    , 0.34281249    ,
     *  0.34531569    , 0.34792953    , 0.35064687    , 0.35346099    ,
     *  0.35636559    ,
     *  0.34099741    , 0.34306814    , 0.34527753    , 0.34761679    ,
     *  0.35007768    , 0.35265243    , 0.35533369    , 0.35811457    ,
     *  0.36098858    ,
     *  0.34588408    , 0.34790209    , 0.35006241    , 0.35235612    ,
     *  0.35477480    , 0.35731048    , 0.35995567    , 0.36270330    ,
     *  0.36554670    ,
     *  0.35070540    , 0.35267102    , 0.35478253    , 0.35703086    ,
     *  0.35940743    , 0.36190412    , 0.36451327    , 0.36722764    ,
     *  0.37004042    ,
     *  0.35546188    , 0.35737547    , 0.35943843    , 0.36164157    ,
     *  0.36397615    , 0.36643392    , 0.36900707    , 0.37168820    ,
     *  0.37447034    /
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  0.36015423    , 0.36201615    , 0.36403084    , 0.36618897    ,
     *  0.36848170    , 0.37090064    , 0.37343783    , 0.37608574    ,
     *  0.37883723    ,
     *  0.36478333    , 0.36659394    , 0.36856062    , 0.37067396    ,
     *  0.37292497    , 0.37530516    , 0.37780643    , 0.38042112    ,
     *  0.38314197    ,
     *  0.36935025    , 0.37110988    , 0.37302882    , 0.37509754    ,
     *  0.37730696    , 0.37964847    , 0.38211386    , 0.38469535    ,
     *  0.38738554    ,
     *  0.37385615    , 0.37556514    , 0.37743658    , 0.37946085    ,
     *  0.38162880    , 0.38393171    , 0.38636125    , 0.38890952    ,
     *  0.39156903    ,
     *  0.37830234    , 0.37996100    , 0.38178515    , 0.38376514    ,
     *  0.38589172    , 0.38815606    , 0.39054977    , 0.39306482    ,
     *  0.39569360    ,
     *  0.38269023    , 0.38429882    , 0.38607590    , 0.38801173    ,
     *  0.39009701    , 0.39232284    , 0.39468070    , 0.39716249    ,
     *  0.39976049    ,
     *  0.38702131    , 0.38858007    , 0.39031023    , 0.39220203    ,
     *  0.39424607    , 0.39643338    , 0.39875538    , 0.40120386    ,
     *  0.40377101    ,
     *  0.39129714    , 0.39280627    , 0.39448966    , 0.39633749    ,
     *  0.39834032    , 0.40048912    , 0.40277521    , 0.40519031    ,
     *  0.40772651    ,
     *  0.39551934    , 0.39697900    , 0.39861572    , 0.40041964    ,
     *  0.40238127    , 0.40449151    , 0.40674162    , 0.40912325    ,
     *  0.41162839    /
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  0.39968958    , 0.40109990    , 0.40269001    , 0.40445003    ,
     *  0.40637043    , 0.40844205    , 0.41065610    , 0.41300413    ,
     *  0.41547808    ,
     *  0.40380955    , 0.40517060    , 0.40671415    , 0.40843026    ,
     *  0.41030938    , 0.41234229    , 0.41452014    , 0.41683444    ,
     *  0.41927703    ,
     *  0.40788097    , 0.40919280    , 0.41068977    , 0.41236192    ,
     *  0.41419967    , 0.41619376    , 0.41833529    , 0.42061569    ,
     *  0.42302674    ,
     *  0.41190557    , 0.41316818    , 0.41461852    , 0.41624664    ,
     *  0.41804291    , 0.41999804    , 0.42210306    , 0.42434937    ,
     *  0.42672868    ,
     *  0.41588508    , 0.41709843    , 0.41850208    , 0.42008606    ,
     *  0.42184070    , 0.42375668    , 0.42582502    , 0.42803702    ,
     *  0.43038436    ,
     *  0.41982122    , 0.42098525    , 0.42234210    , 0.42388178    ,
     *  0.42559463    , 0.42747128    , 0.42950270    , 0.43168017    ,
     *  0.43399528    ,
     *  0.42371573    , 0.42483032    , 0.42614022    , 0.42763544    ,
     *  0.42930629    , 0.43114338    , 0.43313765    , 0.43528032    ,
     *  0.43756294    ,
     *  0.42757029    , 0.42863530    , 0.42989808    , 0.43134864    ,
     *  0.43297727    , 0.43477456    , 0.43673140    , 0.43883899    ,
     *  0.44108882    ,
     *  0.43138658    , 0.43240184    , 0.43361730    , 0.43502297    ,
     *  0.43660912    , 0.43836634    , 0.44028547    , 0.44235767    ,
     *  0.44457440    /
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.43516625    , 0.43613156    , 0.43729947    , 0.43865999    ,
     *  0.44020341    , 0.44192025    , 0.44380136    , 0.44583786    ,
     *  0.44802115    ,
     *  0.43891092    , 0.43982604    , 0.44094616    , 0.44226127    ,
     *  0.44376164    , 0.44543780    , 0.44728056    , 0.44928101    ,
     *  0.45143052    ,
     *  0.44262217    , 0.44348686    , 0.44455890    , 0.44582830    ,
     *  0.44728531    , 0.44892046    , 0.45072452    , 0.45268857    ,
     *  0.45480392    ,
     *  0.44630154    , 0.44711554    , 0.44813920    , 0.44936257    ,
     *  0.45077589    , 0.45236968    , 0.45413468    , 0.45606195    ,
     *  0.45814276    ,
     *  0.44995054    , 0.45071355    , 0.45168854    , 0.45286554    ,
     *  0.45423482    , 0.45578687    , 0.45751244    , 0.45940254    ,
     *  0.46144841    ,
     *  0.45357064    , 0.45428235    , 0.45520833    , 0.45633862    ,
     *  0.45766350    , 0.45917344    , 0.46085918    , 0.46271170    ,
     *  0.46472223    ,
     *  0.45716326    , 0.45782335    , 0.45869998    , 0.45978320    ,
     *  0.46106329    , 0.46253073    , 0.46417624    , 0.46599077    ,
     *  0.46796553    ,
     *  0.46072976    , 0.46133791    , 0.46216484    , 0.46320062    ,
     *  0.46443554    , 0.46586008    , 0.46746493    , 0.46924105    ,
     *  0.47117960    ,
     *  0.46427149    , 0.46482736    , 0.46560423    , 0.46659219    ,
     *  0.46778154    , 0.46916275    , 0.47072654    , 0.47246380    ,
     *  0.47436571    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.46778973    , 0.46829298    , 0.46901941    , 0.46995917    ,
     *  0.47110254    , 0.47244002    , 0.47396230    , 0.47566027    ,
     *  0.47752509    ,
     *  0.47128572    , 0.47173600    , 0.47241163    , 0.47330278    ,
     *  0.47439977    , 0.47569309    , 0.47717342    , 0.47883166    ,
     *  0.48065893    ,
     *  0.47476066    , 0.47515762    , 0.47578208    , 0.47662423    ,
     *  0.47767442    , 0.47892314    , 0.48036109    , 0.48197914    ,
     *  0.48376839    ,
     *  0.47821571    , 0.47855899    , 0.47913190    , 0.47992466    ,
     *  0.48092763    , 0.48213133    , 0.48352644    , 0.48510384    ,
     *  0.48685461    ,
     *  0.48165196    , 0.48194123    , 0.48246221    , 0.48320517    ,
     *  0.48416051    , 0.48531874    , 0.48667057    , 0.48820686    ,
     *  0.48991869    ,
     *  0.48507049    , 0.48530539    , 0.48577407    , 0.48646684    ,
     *  0.48737413    , 0.48848647    , 0.48979456    , 0.49128928    ,
     *  0.49296169    ,
     *  0.48847231    , 0.48865251    , 0.48906852    , 0.48971071    ,
     *  0.49056952    , 0.49163553    , 0.49289945    , 0.49435213    ,
     *  0.49598465    ,
     *  0.49185841    , 0.49198357    , 0.49234655    , 0.49293776    ,
     *  0.49374769    , 0.49476694    , 0.49598622    , 0.49739642    ,
     *  0.49898857    ,
     *  0.49522971    , 0.49529952    , 0.49560911    , 0.49614896    ,
     *  0.49690960    , 0.49788165    , 0.49905586    , 0.50042310    ,
     *  0.50197441    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  0.17719944    , 0.18047849    , 0.18380822    , 0.18718912    ,
     *  0.19062166    , 0.19410635    , 0.19764365    , 0.20123406    ,
     *  0.20487805    ,
     *  0.17720417    , 0.18048326    , 0.18381302    , 0.18719395    ,
     *  0.19062653    , 0.19411124    , 0.19764857    , 0.20123901    ,
     *  0.20488302    ,
     *  0.17721835    , 0.18049755    , 0.18382742    , 0.18720845    ,
     *  0.19064113    , 0.19412593    , 0.19766335    , 0.20125386    ,
     *  0.20489795    ,
     *  0.17726089    , 0.18054043    , 0.18387063    , 0.18725196    ,
     *  0.19068492    , 0.19417000    , 0.19770767    , 0.20129842    ,
     *  0.20494272    ,
     *  0.17738855    , 0.18066910    , 0.18400026    , 0.18738250    ,
     *  0.19081633    , 0.19430222    , 0.19784064    , 0.20143210    ,
     *  0.20507706    ,
     *  0.17777175    , 0.18105531    , 0.18438934    , 0.18777431    ,
     *  0.19121071    , 0.19469902    , 0.19823972    , 0.20183328    ,
     *  0.20548018    ,
     *  0.17892330    , 0.18221577    , 0.18555829    , 0.18895131    ,
     *  0.19239533    , 0.19589079    , 0.19943818    , 0.20303796    ,
     *  0.20669060    ,
     *  0.18239510    , 0.18571314    , 0.18908002    , 0.19249614    ,
     *  0.19596196    , 0.19947790    , 0.20304441    , 0.20666192    ,
     *  0.21033088    ,
     *  0.18778676    , 0.19114078    , 0.19454187    , 0.19799041    ,
     *  0.20148677    , 0.20503132    , 0.20862445    , 0.21226657    ,
     *  0.21595807    /
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  0.19323202    , 0.19661789    , 0.20004925    , 0.20352640    ,
     *  0.20704965    , 0.21061931    , 0.21423573    , 0.21789925    ,
     *  0.22161023    ,
     *  0.19872562    , 0.20213922    , 0.20559692    , 0.20909892    ,
     *  0.21264546    , 0.21623681    , 0.21987323    , 0.22355502    ,
     *  0.22728249    ,
     *  0.20426203    , 0.20769930    , 0.21117945    , 0.21470261    ,
     *  0.21826893    , 0.22187860    , 0.22553183    , 0.22922884    ,
     *  0.23296990    ,
     *  0.20983548    , 0.21329244    , 0.21679125    , 0.22033196    ,
     *  0.22391463    , 0.22753936    , 0.23120630    , 0.23491561    ,
     *  0.23866748    ,
     *  0.21544005    , 0.21891282    , 0.22242661    , 0.22598136    ,
     *  0.22957707    , 0.23321373    , 0.23689141    , 0.24061021    ,
     *  0.24437023    ,
     *  0.22106971    , 0.22455451    , 0.22807972    , 0.23164516    ,
     *  0.23525072    , 0.23889631    , 0.24258190    , 0.24630750    ,
     *  0.25007316    ,
     *  0.22671832    , 0.23021155    , 0.23374477    , 0.23731768    ,
     *  0.24093006    , 0.24458172    , 0.24827253    , 0.25200241    ,
     *  0.25577134    ,
     *  0.23237975    , 0.23587796    , 0.23941594    , 0.24299328    ,
     *  0.24660961    , 0.25026464    , 0.25395814    , 0.25768994    ,
     *  0.26145990    ,
     *  0.23804789    , 0.24154782    , 0.24508750    , 0.24866637    ,
     *  0.25228396    , 0.25593984    , 0.25963366    , 0.26336516    ,
     *  0.26713411    /
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  0.24371671    , 0.24721528    , 0.25075378    , 0.25433151    ,
     *  0.25794782    , 0.26160220    , 0.26529416    , 0.26902331    ,
     *  0.27278935    ,
     *  0.24938029    , 0.25287464    , 0.25640928    , 0.25998335    ,
     *  0.26359606    , 0.26724675    , 0.27093483    , 0.27465977    ,
     *  0.27842116    ,
     *  0.25503287    , 0.25852034    , 0.26204865    , 0.26561675    ,
     *  0.26922372    , 0.27286873    , 0.27655107    , 0.28027009    ,
     *  0.28402525    ,
     *  0.26066891    , 0.26414706    , 0.26766675    , 0.27122677    ,
     *  0.27482602    , 0.27846355    , 0.28213847    , 0.28585002    ,
     *  0.28959755    ,
     *  0.26628308    , 0.26974968    , 0.27325867    , 0.27680869    ,
     *  0.28039845    , 0.28402684    , 0.28769284    , 0.29139555    ,
     *  0.29513418    ,
     *  0.27187033    , 0.27532334    , 0.27881977    , 0.28235804    ,
     *  0.28593672    , 0.28955451    , 0.29321024    , 0.29690288    ,
     *  0.30063150    ,
     *  0.27742588    , 0.28086349    , 0.28434567    , 0.28787064    ,
     *  0.29143680    , 0.29504268    , 0.29868696    , 0.30236846    ,
     *  0.30608609    ,
     *  0.28294527    , 0.28636585    , 0.28983227    , 0.29334257    ,
     *  0.29689495    , 0.30048777    , 0.30411956    , 0.30778897    ,
     *  0.31149480    ,
     *  0.28842436    , 0.29182646    , 0.29527580    , 0.29877020    ,
     *  0.30230769    , 0.30588646    , 0.30950486    , 0.31316138    ,
     *  0.31685470    /
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  0.29385931    , 0.29724167    , 0.30067276    , 0.30415022    ,
     *  0.30767186    , 0.31123571    , 0.31483994    , 0.31848291    ,
     *  0.32216312    ,
     *  0.29924665    , 0.30260817    , 0.30602001    , 0.30947959    ,
     *  0.31298457    , 0.31653276    , 0.32012218    , 0.32375103    ,
     *  0.32741765    ,
     *  0.30458324    , 0.30792296    , 0.31131468    , 0.31475561    ,
     *  0.31824322    , 0.32177514    , 0.32534921    , 0.32896347    ,
     *  0.33261612    ,
     *  0.30986626    , 0.31318337    , 0.31655423    , 0.31997586    ,
     *  0.32344550    , 0.32696063    , 0.33051892    , 0.33411823    ,
     *  0.33775661    ,
     *  0.31509323    , 0.31838704    , 0.32173643    , 0.32513819    ,
     *  0.32858940    , 0.33208732    , 0.33562947    , 0.33921355    ,
     *  0.34283744    ,
     *  0.32026199    , 0.32353194    , 0.32685933    , 0.33024078    ,
     *  0.33367315    , 0.33715354    , 0.34067928    , 0.34424791    ,
     *  0.34785717    ,
     *  0.32537070    , 0.32861631    , 0.33192129    , 0.33528205    ,
     *  0.33869528    , 0.34215787    , 0.34566700    , 0.34922005    ,
     *  0.35281459    ,
     *  0.33041781    , 0.33363870    , 0.33692093    , 0.34026072    ,
     *  0.34365455    , 0.34709916    , 0.35059154    , 0.35412890    ,
     *  0.35770869    ,
     *  0.33540207    , 0.33859793    , 0.34185714    , 0.34517573    ,
     *  0.34854998    , 0.35197647    , 0.35545200    , 0.35897365    ,
     *  0.36253868    /
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  0.34032248    , 0.34349308    , 0.34672907    , 0.35002628    ,
     *  0.35338082    , 0.35678909    , 0.36024773    , 0.36375365    ,
     *  0.36730397    ,
     *  0.34517833    , 0.34832348    , 0.35153609    , 0.35481180    ,
     *  0.35814654    , 0.36153653    , 0.36497827    , 0.36846848    ,
     *  0.37200416    ,
     *  0.34996913    , 0.35308870    , 0.35627781    , 0.35953192    ,
     *  0.36284680    , 0.36621850    , 0.36964334    , 0.37311790    ,
     *  0.37663902    ,
     *  0.35469461    , 0.35778849    , 0.36095403    , 0.36418649    ,
     *  0.36748148    , 0.37083487    , 0.37424285    , 0.37770182    ,
     *  0.38120849    ,
     *  0.35935473    , 0.36242286    , 0.36556475    , 0.36877553    ,
     *  0.37205061    , 0.37538572    , 0.37877687    , 0.38222033    ,
     *  0.38571266    ,
     *  0.36394962    , 0.36699194    , 0.37011017    , 0.37329923    ,
     *  0.37655441    , 0.37987125    , 0.38324563    , 0.38667367    ,
     *  0.39015176    ,
     *  0.36847960    , 0.37149609    , 0.37459061    , 0.37775796    ,
     *  0.38099323    , 0.38429184    , 0.38764950    , 0.39106219    ,
     *  0.39452618    ,
     *  0.37294515    , 0.37593578    , 0.37900658    , 0.38215220    ,
     *  0.38536758    , 0.38864798    , 0.39198898    , 0.39538640    ,
     *  0.39883639    ,
     *  0.37734689    , 0.38031164    , 0.38335871    , 0.38648259    ,
     *  0.38967808    , 0.39294031    , 0.39626468    , 0.39964691    ,
     *  0.40308299    /
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  0.38168559    , 0.38462443    , 0.38764775    , 0.39074988    ,
     *  0.39392548    , 0.39716954    , 0.40047733    , 0.40384444    ,
     *  0.40726670    ,
     *  0.38596211    , 0.38887502    , 0.39187456    , 0.39495492    ,
     *  0.39811063    , 0.40133653    , 0.40462776    , 0.40797978    ,
     *  0.41138830    ,
     *  0.39017743    , 0.39306437    , 0.39604010    , 0.39909866    ,
     *  0.40223445    , 0.40544218    , 0.40871687    , 0.41205384    ,
     *  0.41544868    ,
     *  0.39433263    , 0.39719356    , 0.40014542    , 0.40318213    ,
     *  0.40629797    , 0.40948751    , 0.41274565    , 0.41606758    ,
     *  0.41944877    ,
     *  0.39842886    , 0.40126372    , 0.40419164    , 0.40720645    ,
     *  0.41030228    , 0.41347359    , 0.41671516    , 0.42002204    ,
     *  0.42338961    ,
     *  0.40246734    , 0.40527605    , 0.40817996    , 0.41117278    ,
     *  0.41424853    , 0.41740156    , 0.42062650    , 0.42391832    ,
     *  0.42727225    ,
     *  0.40644936    , 0.40923182    , 0.41211162    , 0.41508236    ,
     *  0.41813794    , 0.42127259    , 0.42448085    , 0.42775755    ,
     *  0.43109782    ,
     *  0.41037626    , 0.41313235    , 0.41598792    , 0.41893646    ,
     *  0.42197175    , 0.42508793    , 0.42827942    , 0.43154093    ,
     *  0.43486750    ,
     *  0.41424940    , 0.41697899    , 0.41981019    , 0.42273639    ,
     *  0.42575127    , 0.42884885    , 0.43202345    , 0.43526969    ,
     *  0.43858247    /
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  0.41807021    , 0.42077313    , 0.42357980    , 0.42648349    ,
     *  0.42947780    , 0.43255664    , 0.43571423    , 0.43894507    ,
     *  0.44224397    ,
     *  0.42184011    , 0.42451619    , 0.42729814    , 0.43017915    ,
     *  0.43315271    , 0.43621264    , 0.43935305    , 0.44256836    ,
     *  0.44585326    ,
     *  0.42556056    , 0.42820960    , 0.43096663    , 0.43382475    ,
     *  0.43677737    , 0.43981819    , 0.44294125    , 0.44614086    ,
     *  0.44941161    ,
     *  0.42923304    , 0.43185481    , 0.43458669    , 0.43742169    ,
     *  0.44035314    , 0.44337465    , 0.44648016    , 0.44966388    ,
     *  0.45292032    ,
     *  0.43285901    , 0.43545327    , 0.43815975    , 0.44097139    ,
     *  0.44388143    , 0.44688339    , 0.44997113    , 0.45313875    ,
     *  0.45638069    ,
     *  0.43643996    , 0.43900644    , 0.44168726    , 0.44447527    ,
     *  0.44736363    , 0.45034579    , 0.45341550    , 0.45656680    ,
     *  0.45979402    ,
     *  0.43997737    , 0.44251578    , 0.44517064    , 0.44793473    ,
     *  0.45080113    , 0.45376321    , 0.45681463    , 0.45994936    ,
     *  0.46316162    ,
     *  0.44347270    , 0.44598273    , 0.44861132    , 0.45135118    ,
     *  0.45419532    , 0.45713702    , 0.46016988    , 0.46328775    ,
     *  0.46648480    ,
     *  0.44692741    , 0.44940873    , 0.45201073    , 0.45472604    ,
     *  0.45754759    , 0.46046860    , 0.46348257    , 0.46658331    ,
     *  0.46976486    /
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  0.45034294    , 0.45279522    , 0.45537028    , 0.45806068    ,
     *  0.46085931    , 0.46375929    , 0.46675406    , 0.46983734    ,
     *  0.47300310    ,
     *  0.45372073    , 0.45614360    , 0.45869135    , 0.46135650    ,
     *  0.46413183    , 0.46701043    , 0.46998567    , 0.47305116    ,
     *  0.47620082    ,
     *  0.45706219    , 0.45945527    , 0.46197533    , 0.46461483    ,
     *  0.46736651    , 0.47022337    , 0.47317869    , 0.47622605    ,
     *  0.47935928    ,
     *  0.46036869    , 0.46273159    , 0.46522357    , 0.46783704    ,
     *  0.47056466    , 0.47339939    , 0.47633444    , 0.47936331    ,
     *  0.48247974    ,
     *  0.46364160    , 0.46597391    , 0.46843740    , 0.47102443    ,
     *  0.47372760    , 0.47653980    , 0.47945419    , 0.48246418    ,
     *  0.48556346    ,
     *  0.46688226    , 0.46918356    , 0.47161814    , 0.47417831    ,
     *  0.47685661    , 0.47964587    , 0.48253919    , 0.48552991    ,
     *  0.48861166    ,
     *  0.47009198    , 0.47236183    , 0.47476707    , 0.47729994    ,
     *  0.47995295    , 0.48271885    , 0.48559068    , 0.48856173    ,
     *  0.49162555    ,
     *  0.47327203    , 0.47551000    , 0.47788546    , 0.48039059    ,
     *  0.48301785    , 0.48575996    , 0.48860988    , 0.49156084    ,
     *  0.49460632    ,
     *  0.47642367    , 0.47862930    , 0.48097452    , 0.48345147    ,
     *  0.48605254    , 0.48877041    , 0.49159798    , 0.49452842    ,
     *  0.49755515    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.47954811    , 0.48172096    , 0.48403547    , 0.48648377    ,
     *  0.48905820    , 0.49175137    , 0.49455614    , 0.49746562    ,
     *  0.50047317    ,
     *  0.48264656    , 0.48478614    , 0.48706949    , 0.48948867    ,
     *  0.49203599    , 0.49470401    , 0.49748552    , 0.50037359    ,
     *  0.50336152    ,
     *  0.48572017    , 0.48782601    , 0.49007772    , 0.49246731    ,
     *  0.49498704    , 0.49762943    , 0.50038723    , 0.50325344    ,
     *  0.50622129    ,
     *  0.48877006    , 0.49084169    , 0.49306128    , 0.49542080    ,
     *  0.49791247    , 0.50052875    , 0.50326236    , 0.50610624    ,
     *  0.50905357    ,
     *  0.49179733    , 0.49383428    , 0.49602125    , 0.49835021    ,
     *  0.50081334    , 0.50340304    , 0.50611198    , 0.50893306    ,
     *  0.51185941    ,
     *  0.49480304    , 0.49680482    , 0.49895870    , 0.50125662    ,
     *  0.50369071    , 0.50625334    , 0.50893714    , 0.51173494    ,
     *  0.51463983    ,
     *  0.49778824    , 0.49975435    , 0.50187466    , 0.50414104    ,
     *  0.50654560    , 0.50908067    , 0.51173884    , 0.51451288    ,
     *  0.51739584    ,
     *  0.50075391    , 0.50268388    , 0.50477011    , 0.50700446    ,
     *  0.50937900    , 0.51188603    , 0.51451807    , 0.51726787    ,
     *  0.52012843    ,
     *  0.50370103    , 0.50559437    , 0.50764604    , 0.50984787    ,
     *  0.51219189    , 0.51467038    , 0.51727580    , 0.52000088    ,
     *  0.52283854    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  0.20857610    , 0.21232869    , 0.21613629    , 0.21999937    ,
     *  0.22391841    , 0.22789386    , 0.23192620    , 0.23601588    ,
     *  0.24016336    ,
     *  0.20858110    , 0.21233371    , 0.21614133    , 0.22000442    ,
     *  0.22392347    , 0.22789894    , 0.23193129    , 0.23602097    ,
     *  0.24016846    ,
     *  0.20859609    , 0.21234876    , 0.21615643    , 0.22001958    ,
     *  0.22393867    , 0.22791417    , 0.23194654    , 0.23603625    ,
     *  0.24018376    ,
     *  0.20864106    , 0.21239391    , 0.21620175    , 0.22006504    ,
     *  0.22398425    , 0.22795986    , 0.23199232    , 0.23608210    ,
     *  0.24022965    ,
     *  0.20877599    , 0.21252939    , 0.21633771    , 0.22020143    ,
     *  0.22412102    , 0.22809694    , 0.23212966    , 0.23621963    ,
     *  0.24036733    ,
     *  0.20918090    , 0.21293591    , 0.21674567    , 0.22061067    ,
     *  0.22453137    , 0.22850823    , 0.23254171    , 0.23663228    ,
     *  0.24078040    ,
     *  0.21039656    , 0.21415633    , 0.21797035    , 0.22183910    ,
     *  0.22576304    , 0.22974263    , 0.23377834    , 0.23787062    ,
     *  0.24201993    ,
     *  0.21405173    , 0.21782493    , 0.22165093    , 0.22553018    ,
     *  0.22946312    , 0.23345022    , 0.23749193    , 0.24158871    ,
     *  0.24574101    ,
     *  0.21969938    , 0.22349089    , 0.22733305    , 0.23122627    ,
     *  0.23517100    , 0.23916767    , 0.24321672    , 0.24731860    ,
     *  0.25147377    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  0.22536904    , 0.22917607    , 0.23303170    , 0.23693635    ,
     *  0.24089041    , 0.24489432    , 0.24894849    , 0.25305338    ,
     *  0.25720942    ,
     *  0.23105596    , 0.23487578    , 0.23874230    , 0.24265590    ,
     *  0.24661696    , 0.25062589    , 0.25468308    , 0.25878897    ,
     *  0.26294399    ,
     *  0.23675528    , 0.24058528    , 0.24446021    , 0.24838042    ,
     *  0.25234626    , 0.25635809    , 0.26041632    , 0.26452134    ,
     *  0.26867357    ,
     *  0.24246214    , 0.24629982    , 0.25018081    , 0.25410539    ,
     *  0.25807390    , 0.26208666    , 0.26614405    , 0.27024645    ,
     *  0.27439425    ,
     *  0.24817165    , 0.25201465    , 0.25589946    , 0.25982633    ,
     *  0.26379553    , 0.26780737    , 0.27186219    , 0.27596033    ,
     *  0.28010218    ,
     *  0.25387897    , 0.25772507    , 0.26161160    , 0.26553879    ,
     *  0.26950685    , 0.27351605    , 0.27756669    , 0.28165909    ,
     *  0.28579361    ,
     *  0.25957932    , 0.26342642    , 0.26731273    , 0.27123841    ,
     *  0.27520363    , 0.27920861    , 0.28325361    , 0.28733892    ,
     *  0.29146485    ,
     *  0.26526798    , 0.26911415    , 0.27299844    , 0.27692093    ,
     *  0.28088176    , 0.28488108    , 0.28891912    , 0.29299610    ,
     *  0.29711232    ,
     *  0.27094036    , 0.27478382    , 0.27866443    , 0.28258222    ,
     *  0.28653724    , 0.29052960    , 0.29455947    , 0.29862705    ,
     *  0.30273258    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  0.27659202    , 0.28043113    , 0.28430656    , 0.28821825    ,
     *  0.29216619    , 0.29615044    , 0.30017110    , 0.30422832    ,
     *  0.30832229    ,
     *  0.28221863    , 0.28605192    , 0.28992082    , 0.29382518    ,
     *  0.29776492    , 0.30174003    , 0.30575055    , 0.30979658    ,
     *  0.31387827    ,
     *  0.28781609    , 0.29164224    , 0.29550339    , 0.29939932    ,
     *  0.30332987    , 0.30729496    , 0.31129455    , 0.31532869    ,
     *  0.31939748    ,
     *  0.29338047    , 0.29719830    , 0.30105064    , 0.30493718    ,
     *  0.30885768    , 0.31281198    , 0.31679998    , 0.32082166    ,
     *  0.32487705    ,
     *  0.29890803    , 0.30271651    , 0.30655911    , 0.31043544    ,
     *  0.31434517    , 0.31828804    , 0.32226390    , 0.32627265    ,
     *  0.33031428    ,
     *  0.30439528    , 0.30819351    , 0.31202559    , 0.31589101    ,
     *  0.31978935    , 0.32372028    , 0.32768357    , 0.33167904    ,
     *  0.33570661    ,
     *  0.30983894    , 0.31362616    , 0.31744704    , 0.32130097    ,
     *  0.32518744    , 0.32910602    , 0.33305641    , 0.33703835    ,
     *  0.34105169    ,
     *  0.31523597    , 0.31901154    , 0.32282067    , 0.32666265    ,
     *  0.33053686    , 0.33444279    , 0.33838005    , 0.34234831    ,
     *  0.34634734    ,
     *  0.32058358    , 0.32434697    , 0.32814391    , 0.33197357    ,
     *  0.33583524    , 0.33972832    , 0.34365231    , 0.34760681    ,
     *  0.35159153    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  0.32587922    , 0.32963000    , 0.33341440    , 0.33723148    ,
     *  0.34108042    , 0.34496052    , 0.34887120    , 0.35281196    ,
     *  0.35678244    ,
     *  0.33112055    , 0.33485841    , 0.33863003    , 0.34243435    ,
     *  0.34627045    , 0.35013754    , 0.35403492    , 0.35796203    ,
     *  0.36191841    ,
     *  0.33630552    , 0.34003022    , 0.34378888    , 0.34758035    ,
     *  0.35140358    , 0.35525767    , 0.35914185    , 0.36305547    ,
     *  0.36699796    ,
     *  0.34143229    , 0.34514366    , 0.34888928    , 0.35266786    ,
     *  0.35647826    , 0.36031946    , 0.36419059    , 0.36809091    ,
     *  0.37201979    ,
     *  0.34649924    , 0.35019720    , 0.35392976    , 0.35769549    ,
     *  0.36149314    , 0.36532159    , 0.36917989    , 0.37306717    ,
     *  0.37698274    ,
     *  0.35150501    , 0.35518953    , 0.35890904    , 0.36266201    ,
     *  0.36644706    , 0.37026297    , 0.37410867    , 0.37798322    ,
     *  0.38188583    ,
     *  0.35644842    , 0.36011953    , 0.36382608    , 0.36756642    ,
     *  0.37133906    , 0.37514266    , 0.37897606    , 0.38283821    ,
     *  0.38672824    ,
     *  0.36132854    , 0.36498630    , 0.36868001    , 0.37240789    ,
     *  0.37616833    , 0.37995990    , 0.38378131    , 0.38763144    ,
     *  0.39150931    ,
     *  0.36614460    , 0.36978912    , 0.37347014    , 0.37718577    ,
     *  0.38093427    , 0.38471410    , 0.38852387    , 0.39236236    ,
     *  0.39622850    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  0.37089605    , 0.37452746    , 0.37819598    , 0.38189957    ,
     *  0.38563640    , 0.38940481    , 0.39320331    , 0.39703057    ,
     *  0.40088543    ,
     *  0.37558251    , 0.37920096    , 0.38285717    , 0.38654898    ,
     *  0.39027443    , 0.39403175    , 0.39781935    , 0.40163580    ,
     *  0.40547984    ,
     *  0.38020377    , 0.38380944    , 0.38745355    , 0.39113383    ,
     *  0.39484820    , 0.39859478    , 0.40237186    , 0.40617792    ,
     *  0.41001160    ,
     *  0.38475978    , 0.38835285    , 0.39198509    , 0.39565410    ,
     *  0.39935769    , 0.40309386    , 0.40686081    , 0.41065691    ,
     *  0.41448070    ,
     *  0.38925063    , 0.39283129    , 0.39645188    , 0.40010989    ,
     *  0.40380301    , 0.40752913    , 0.41128633    , 0.41507288    ,
     *  0.41888725    ,
     *  0.39367658    , 0.39724500    , 0.40085417    , 0.40450144    ,
     *  0.40818439    , 0.41190078    , 0.41564862    , 0.41942605    ,
     *  0.42323144    ,
     *  0.39803798    , 0.40159435    , 0.40519232    , 0.40882910    ,
     *  0.41250216    , 0.41620917    , 0.41994800    , 0.42371672    ,
     *  0.42751359    ,
     *  0.40233531    , 0.40587982    , 0.40946678    , 0.41309333    ,
     *  0.41675679    , 0.42045473    , 0.42418491    , 0.42794531    ,
     *  0.43173408    ,
     *  0.40656917    , 0.41010197    , 0.41367813    , 0.41729467    ,
     *  0.42094880    , 0.42463797    , 0.42835985    , 0.43211230    ,
     *  0.43589339    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  0.41074026    , 0.41426149    , 0.41782703    , 0.42143377    ,
     *  0.42507882    , 0.42875952    , 0.43247341    , 0.43621828    ,
     *  0.43999207    ,
     *  0.41484933    , 0.41835913    , 0.42191422    , 0.42551137    ,
     *  0.42914757    , 0.43282005    , 0.43652626    , 0.44026387    ,
     *  0.44403075    ,
     *  0.41889727    , 0.42239575    , 0.42594053    , 0.42952825    ,
     *  0.43315581    , 0.43682032    , 0.44051913    , 0.44424981    ,
     *  0.44801012    ,
     *  0.42288499    , 0.42637225    , 0.42990683    , 0.43348529    ,
     *  0.43710439    , 0.44076116    , 0.44445283    , 0.44817686    ,
     *  0.45193094    ,
     *  0.42681349    , 0.43028959    , 0.43381409    , 0.43738341    ,
     *  0.44099423    , 0.44464344    , 0.44832819    , 0.45204585    ,
     *  0.45579399    ,
     *  0.43068382    , 0.43414881    , 0.43766330    , 0.44122360    ,
     *  0.44482626    , 0.44846809    , 0.45214614    , 0.45585766    ,
     *  0.45960013    ,
     *  0.43449708    , 0.43795099    , 0.44145552    , 0.44500686    ,
     *  0.44860149    , 0.45223609    , 0.45590760    , 0.45961320    ,
     *  0.46335025    ,
     *  0.43825441    , 0.44169724    , 0.44519183    , 0.44873429    ,
     *  0.45232096    , 0.45594844    , 0.45961358    , 0.46331343    ,
     *  0.46704529    ,
     *  0.44195698    , 0.44538871    , 0.44887337    , 0.45240696    ,
     *  0.45598574    , 0.45960620    , 0.46326508    , 0.46695936    ,
     *  0.47068621    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  0.44560602    , 0.44902658    , 0.45250128    , 0.45602602    ,
     *  0.45959694    , 0.46321044    , 0.46686317    , 0.47055198    ,
     *  0.47427400    ,
     *  0.44920274    , 0.45261206    , 0.45607676    , 0.45959262    ,
     *  0.46315569    , 0.46676227    , 0.47040890    , 0.47409237    ,
     *  0.47780967    ,
     *  0.45274840    , 0.45614639    , 0.45960100    , 0.46310793    ,
     *  0.46666312    , 0.47026279    , 0.47390338    , 0.47758157    ,
     *  0.48129427    ,
     *  0.45624427    , 0.45963079    , 0.46307522    , 0.46657314    ,
     *  0.47012042    , 0.47371316    , 0.47734772    , 0.48102067    ,
     *  0.48472886    ,
     *  0.45969163    , 0.46306653    , 0.46650065    , 0.46998947    ,
     *  0.47352876    , 0.47711453    , 0.48074303    , 0.48441077    ,
     *  0.48811449    ,
     *  0.46309175    , 0.46645486    , 0.46987852    , 0.47335811    ,
     *  0.47688931    , 0.48046804    , 0.48409046    , 0.48775298    ,
     *  0.49145225    ,
     *  0.46644592    , 0.46979705    , 0.47321007    , 0.47668029    ,
     *  0.48020328    , 0.48377488    , 0.48739115    , 0.49104841    ,
     *  0.49474323    ,
     *  0.46975544    , 0.47309437    , 0.47649656    , 0.47995723    ,
     *  0.48347186    , 0.48703620    , 0.49064623    , 0.49429818    ,
     *  0.49798851    ,
     *  0.47302158    , 0.47634806    , 0.47973920    , 0.48319013    ,
     *  0.48669624    , 0.49025319    , 0.49385686    , 0.49750341    ,
     *  0.50118921    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  0.47624562    , 0.47955940    , 0.48293925    , 0.48638022    ,
     *  0.48987762    , 0.49342700    , 0.49702418    , 0.50066522    ,
     *  0.50434641    ,
     *  0.47942883    , 0.48272963    , 0.48609793    , 0.48952870    ,
     *  0.49301717    , 0.49655880    , 0.50014934    , 0.50378473    ,
     *  0.50746120    ,
     *  0.48257247    , 0.48585998    , 0.48921646    , 0.49263677    ,
     *  0.49611608    , 0.49964976    , 0.50323345    , 0.50686305    ,
     *  0.51053468    ,
     *  0.48567777    , 0.48895169    , 0.49229604    , 0.49570563    ,
     *  0.49917551    , 0.50270101    , 0.50627766    , 0.50990129    ,
     *  0.51356792    ,
     *  0.48874599    , 0.49200597    , 0.49533788    , 0.49873644    ,
     *  0.50219663    , 0.50571369    , 0.50928309    , 0.51290055    ,
     *  0.51656202    ,
     *  0.49177831    , 0.49502401    , 0.49834315    , 0.50173037    ,
     *  0.50518059    , 0.50868894    , 0.51225084    , 0.51586191    ,
     *  0.51951803    ,
     *  0.49477595    , 0.49800700    , 0.50131302    , 0.50468858    ,
     *  0.50812851    , 0.51162788    , 0.51518201    , 0.51878645    ,
     *  0.52243702    ,
     *  0.49774008    , 0.50095610    , 0.50424863    , 0.50761219    ,
     *  0.51104151    , 0.51453159    , 0.51807768    , 0.52167525    ,
     *  0.52532003    ,
     *  0.50067185    , 0.50387245    , 0.50715113    , 0.51050232    ,
     *  0.51392069    , 0.51740117    , 0.52093892    , 0.52452935    ,
     *  0.52816810    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.50357240    , 0.50675718    , 0.51002162    , 0.51336007    ,
     *  0.51676715    , 0.52023769    , 0.52376680    , 0.52734980    ,
     *  0.53098225    ,
     *  0.50644286    , 0.50961140    , 0.51286119    , 0.51618653    ,
     *  0.51958194    , 0.52304220    , 0.52656234    , 0.53013760    ,
     *  0.53376349    ,
     *  0.50928430    , 0.51243618    , 0.51567092    , 0.51898274    ,
     *  0.52236611    , 0.52581574    , 0.52932657    , 0.53289379    ,
     *  0.53651281    ,
     *  0.51209779    , 0.51523258    , 0.51845185    , 0.52174975    ,
     *  0.52512070    , 0.52855932    , 0.53206049    , 0.53561933    ,
     *  0.53923119    ,
     *  0.51488440    , 0.51800165    , 0.52120501    , 0.52448859    ,
     *  0.52784671    , 0.53127394    , 0.53476510    , 0.53831522    ,
     *  0.54191959    ,
     *  0.51764513    , 0.52074439    , 0.52393142    , 0.52720024    ,
     *  0.53054513    , 0.53396059    , 0.53744135    , 0.54098241    ,
     *  0.54457895    ,
     *  0.52038098    , 0.52346181    , 0.52663205    , 0.52988569    ,
     *  0.53321693    , 0.53662021    , 0.54009021    , 0.54362183    ,
     *  0.54721021    ,
     *  0.52309294    , 0.52615486    , 0.52930788    , 0.53254590    ,
     *  0.53586306    , 0.53925376    , 0.54271259    , 0.54623441    ,
     *  0.54981427    ,
     *  0.52578195    , 0.52882451    , 0.53195983    , 0.53518179    ,
     *  0.53848445    , 0.54186215    , 0.54530942    , 0.54882104    ,
     *  0.55239202    /
insert bottomNL.inc
